<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'es', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Acciones para {$a}';
$string['add_fields'] = 'Agregar campos';
$string['add_idp_configuration'] = 'Agregar configuración de IdP';
$string['add_new_provider'] = 'Agregar nuevo proveedor';
$string['advanced_settings'] = 'Ajustes avanzados';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Nombres de campo';
$string['attribute_field_values'] = 'Valores';
$string['attributes'] = 'Atributos';
$string['authentication_failure_description'] = 'Usted inició sesión exitosamente, pero no pudimos encontrar una cuenta que coincida con la suya por algún motivo. Comuníquese con el administrador del sitio si necesita ayuda.';
$string['authentication_failure_title'] = 'No puedes llegar allí';
$string['auth_failure:auth_type'] = 'El tipo de autenticación de usuario no está configurado en {$a}';
$string['auth_failure:login_disabled'] = 'Usuario suspendido, no confirmado o configurado con el tipo de autenticación "nologin"';
$string['auth_failure:multiple_matches'] = 'Se encontró más de un usuario coincidente.';
$string['auth_failure:no_user_no_create'] = 'El usuario no existe en Totara y la creación automática está deshabilitada.';
$string['auth_failure:tenant_suspended'] = 'El usuario es un inquilino miembro de un arrendamiento suspendido.';
$string['auth_failure:user_identifier_not_found'] = 'El campo IdP del identificador de usuario "{$a}" no se puede encontrar en la respuesta del IdP.';
$string['auth_failure:validation_email_send'] = 'No se pudo enviar el correo electrónico de validación';
$string['autolink_no_confirmation'] = 'No se requiere confirmación';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Confirmación vía correo electrónico';
$string['automatically_create'] = 'crear automáticamente';
$string['certificate'] = 'Certificado';
$string['certificate_regenerated_event'] = 'Certificado regenerado';
$string['cleanup_task_name'] = 'Limpieza de sesión SSO SAML';
$string['confirm_verification_content'] = 'Hola {$a->fullname}, Se realizó una solicitud para vincular el inicio de sesión de {$a->idp_label} {$a->user_identifier} a su cuenta en \'{$a->sitename}\'. Para confirmar esta solicitud y vincular estos inicios de sesión, vaya a esta dirección web: El enlace solo se puede usar una vez y caduca en 30 minutos si no lo usa. {$a->link} En la mayoría de los programas de correo, esto debería aparecer como un enlace azul en el que puede simplemente hacer clic. Si eso no funciona, copie y pegue la dirección en la línea de dirección en la parte superior de la ventana de su navegador web. Si necesita ayuda, comuníquese con el administrador del sitio, {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: confirmación de inicio de sesión vinculada';
$string['copied_to_clipboard'] = 'Copiado al portapapeles';
$string['copy'] = 'Copiar';
$string['data_mapping'] = 'Mapeo de datos';
$string['debug_mode_on'] = 'Modo de depuración activado';
$string['default_delimiter'] = 'Coma (,)';
$string['default_label'] = 'Intitulado';
$string['delete_idp'] = 'Eliminar proveedor de identidad';
$string['delete_idp_confirm_message'] = 'Es posible que los usuarios que hayan sido creados a través de este proveedor de identidad ya no puedan iniciar sesión. ¿Está seguro de que desea eliminar este IdP?';
$string['delimiter'] = 'Delimitador de atributos';
$string['delimiter_help'] = 'Delimitador de atributos utilizado para unir atributos con múltiples valores';
$string['disabled'] = 'Desactivado';
$string['disable_idp'] = 'Desactivar proveedor de identidad';
$string['disable_idp_confirm_message'] = 'Después de deshabilitarla, los usuarios no podrán iniciar sesión a través de este proveedor de identidad. ¿Está seguro de que desea desactivar este provedor de identidad (IdP)?';
$string['disable_now'] = 'Desactivar ahora';
$string['download_certificate'] = 'Descargar certificado';
$string['download_service_provider_metadata'] = 'Descargar metadatos del proveedor de servicios';
$string['edit_idp_configuration'] = 'Editar la configuración del proveedor de identidad';
$string['enabled'] = 'Activado';
$string['enable_debug_to_view_logs'] = 'Habilite el modo de depuración en la configuración de IdP para ver los registros. Los registros se eliminarán cuando el modo de depuración esté desactivado.';
$string['enable_idp'] = 'Habilitar proveedor de identidad';
$string['enable_idp_confirm_message'] = 'Después de habilitarlo, los usuarios podrán iniciar sesión con este proveedor de identidad. ¿Está seguro de que desea habilitar este IdP?';
$string['enable_now'] = 'Habilitar ahora';
$string['error:auth_failure_for'] = '{$a->error} para usuario con identificador "{$a->username}": {$a->validation_message}';
$string['error:binding_not_found'] = 'No había ningún enlace disponible para procesar este mensaje.';
$string['error:duplicate_idp_entity_id'] = 'Ya existe un IdP asociado con este ID de entidad';
$string['error:entity_id_max'] = 'El ID de entidad tiene una longitud máxima de caracteres {$a}';
$string['error:invalid_algorithm'] = 'Se proporcionó un algoritmo no válido.';
$string['error:invalid_binding'] = 'Se proporcionó un enlace no válido.';
$string['error:invalid_field_mapping'] = 'Mapeo de campos no válido.';
$string['error:invalid_message_type'] = 'Tipo no válido de solicitud o respuesta de IdP';
$string['error:invalid_metadata'] = 'Los metadatos proporcionados no son válidos.';
$string['error:invalid_payload'] = 'A la carga útil le faltaban los atributos: {$a}';
$string['error:invalid_phone_field_value'] = 'El valor del campo {$a} era demasiado largo.';
$string['error:mapping_field_too_long'] = 'El valor externo de {$a->field} tenía más de {$a->max} caracteres.';
$string['error:mapping_internal_invalid'] = 'El campo {$a} no está disponible para mapeo, es posible que se haya eliminado.';
$string['error:metadata_url'] = 'La URL de metadatos no era válida.';
$string['error:no_openssl'] = 'El módulo PHP “openssl” no se encontró pero es obligatorio.';
$string['error:not_enabled'] = 'El complemento de autenticación SAML 2.0 (SSO) no está habilitado.';
$string['error:response_assertion_issuer_format_invalid'] = 'El emisor de la afirmación no era válido.';
$string['error:response_assertion_issuer_invalid'] = 'El emisor de la afirmación no era válido.';
$string['error:response_assertion_replayed'] = 'Esta afirmación ya ha sido utilizada.';
$string['error:response_assertion_signature'] = 'Hubo un error al validar la firma del aserto.';
$string['error:response_assertions_unsigned'] = 'Requerimos que las afirmaciones estén firmadas, pero las afirmaciones del IdP no estaban firmadas.';
$string['error:response_includes_not_before'] = 'El atributo NotBefore se incluyó pero no debería incluirse.';
$string['error:response_invalid_address'] = 'La solicitud no se dirigió al punto final ACS correcto.';
$string['error:response_invalid_recipient'] = 'El destinatario no era el esperado.';
$string['error:response_invalid_session_request'] = 'La solicitud no fue iniciada por el proveedor de servicios o ya se ha utilizado.';
$string['error:response_issuer_format_invalid'] = 'Formato de emisor no válido';
$string['error:response_issuer_invalid'] = 'Problema no válido';
$string['error:response_logout_failed'] = 'El cierre de sesión no fue exitoso en el IdP';
$string['error:response_missing_field'] = 'El campo no se incluyó o no era válido: {$a}';
$string['error:response_no_statement'] = 'La solicitud no incluía ninguna declaración.';
$string['error:response_response_signature'] = 'Hubo un error al validar la firma del mensaje.';
$string['error:response_unsigned'] = 'Ni la respuesta ni los alegatos fueron firmados.';
$string['error:test_logout_failed'] = 'Error al cerrar sesión: {$a}';
$string['error:test_logout_session_missing'] = 'No había ninguna sesión de inicio de sesión coincidente para probar el cierre de sesión.';
$string['error:test_no_logout'] = 'Este IdP no tiene habilitado el protocolo de cierre de sesión.';
$string['error:test_no_matching_logout_key'] = 'La prueba de cierre de sesión falló, no se pudo hacer coincidir la respuesta de cierre de sesión con lo esperado.';
$string['error:test_no_prior_login'] = 'El IdP no parece tener una sesión de inicio de sesión. Cree una sesión de inicio de sesión y luego cierre la sesión.';
$string['error:test_unknown_login'] = 'No se conoció ninguna solicitud de inicio de sesión.';
$string['error:unknown_binding'] = 'La vinculación solicitada no era conocida ni respaldada.';
$string['error:user_identifier_invalid_map'] = 'La configuración del Identificador de usuario y las asignaciones de campos deben coincidir.';
$string['error:verification_failed'] = 'Hubo un problema con el proceso de verificación. Intente iniciar sesión nuevamente.';
$string['existing_users_automaticallylink'] = 'Vincular automáticamente';
$string['existing_users_help'] = 'Los usuarios existentes del sitio pueden vincularse automáticamente o mediante confirmación por correo electrónico.';
$string['existing_users_label'] = 'Usuarios existentes';
$string['existing_users_require_email_validation'] = 'Requerir validación de correo electrónico';
$string['expired_assertions_cleanup_task_name'] = 'Limpiar aserciones de autenticación caducadas';
$string['expired_idp_sessions_cleanup_task_name'] = 'Limpiar sesiones de IdP caducadas';
$string['field_mappings'] = 'Mapeos de campo';
$string['global_settings'] = 'Ajustes globales';
$string['hide_advanced_settings'] = 'Ocultar configuración avanzada';
$string['identity_providers'] = 'Proveedores de identidad';
$string['idp'] = 'Proveedores de identidad (IdP)';
$string['idp_deleted'] = 'IdP eliminado correctamente';
$string['idp_field'] = 'campo de proveedor de identidad';
$string['idp_metadata'] = 'Metadatos del proveedor de identidad';
$string['idp_metadata_help'] = 'Introduzca la URL de metadatos o el código XML proporcionado por el proveedor de identidad.';
$string['idp_metadata_url_field_placeholder'] = 'Pegar URL XML de metadatos';
$string['idp_name_help'] = 'Agregue el nombre del proveedor de identidad, por ejemplo: Google. Este nombre aparecerá como la etiqueta del botón de inicio de sesión en la página de inicio de sesión del sitio.';
$string['idp_saved'] = 'Proveedor de identidad guardado';
$string['listing_no_idps'] = 'No hay ningún IdP configurado actualmente.';
$string['local_field'] = 'campo de totara';
$string['local_field_locking'] = 'Bloqueo de campo Totara';
$string['log_idp_login'] = 'Inicio de sesión iniciado por IdP';
$string['log_idp_logout'] = 'Cierre de sesión iniciado por IdP';
$string['login_page_url'] = 'Inicie sesión usando esta URL:';
$string['log_login'] = 'Acceso';
$string['log_logout'] = 'Cerrar sesión';
$string['logout_at_idp'] = 'Cerrar sesión en IdP';
$string['logout_behavior'] = 'Comportamiento de cierre de sesión';
$string['log_request'] = 'Petición';
$string['log_response'] = 'Respuesta';
$string['log_status_error'] = 'Fallido';
$string['log_status_incomplete'] = 'Incompleto';
$string['log_status_success'] = 'Éxito';
$string['manage_identity_providers'] = 'Administrar proveedores de identidad';
$string['manage_idps'] = 'Administrar proveedores de identidad';
$string['message_type'] = 'Tipo';
$string['metadata'] = 'Metadatos';
$string['metadata_panel_info'] = 'Utilice estos detalles para establecer una nueva conexión SSO con su proveedor de identidad.';
$string['metadata_panel_title'] = 'Configuración de metadatos del proveedor de servicios';
$string['metadata_refresh'] = 'Actualización de metadatos';
$string['metadata_source'] = 'Fuente de metadatos';
$string['metadata_url'] = 'URL de metadatos';
$string['new_users'] = 'Usuarios nuevos';
$string['new_users_help'] = 'Cuando está habilitado &quot;crear automáticamente&quot;, durante el primer inicio de sesión se creará una nueva cuenta de usuario del sitio si no se realiza una coincidencia automática con una cuenta de sitio existente.';
$string['not_automatically_created'] = 'No creado automáticamente';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'Información general del proveedor';
$string['redirect_after_logout'] = 'Redirigir después de cerrar sesión';
$string['redirect_after_logout_help'] = 'Redirigir a los usuarios a una URL después de cerrar sesión.';
$string['regenerate_certificate'] = 'Regenerar certificado';
$string['regenerate_certificate_confirm_message'] = '¿Está seguro de que desea regenerar el certificado? La generación de un nuevo certificado interrumpirá la conexión actual con el IdP hasta que el nuevo certificado se cargue allí o se vuelva a buscar los metadatos de Totara (si corresponde).';
$string['regenerate_certificate_success_message'] = 'Certificado regenerado exitosamente';
$string['request_id'] = 'Solicitar identificación';
$string['saml_authnrequests_signed'] = 'Firmar solicitudes de autenticación';
$string['saml_entity_id'] = 'ID de entidad';
$string['saml_nameid_format'] = 'Formato de ID de nombre';
$string['saml_sign_metadata'] = 'Firmar metadatos';
$string['saml_wants_assertions_signed'] = 'Requerir que el IdP firme afirmaciones individuales';
$string['select_all_fields'] = 'Seleccionar todos los campos';
$string['service_provider_acs_url_long'] = 'URL del servicio al consumidor de aserción del proveedor de servicios (ACS)';
$string['service_provider_entity_id'] = 'ID de entidad del proveedor de servicios';
$string['service_provider_metadata'] = 'Metadatos del proveedor de servicios';
$string['setting_debug'] = 'Depurar';
$string['setting_debug_help'] = 'Si está habilitado, capture las comunicaciones entre Totara y el IdP para depurar. Los mensajes capturados se eliminarán cuando esta configuración esté desactivada.';
$string['setting_login_hide'] = 'Ocultar en la página de inicio de sesión';
$string['setting_login_hide_help'] = 'Si está habilitado, este IdP se ocultará en la página de inicio de sesión.';
$string['settings_subtitle'] = 'Configurar proveedores de identidad para inicio de sesión único';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'Mostrar configuración avanzada';
$string['signatures'] = 'Firmas';
$string['signatures_help'] = 'Opciones de firma adicionales. Estos no son necesarios para un funcionamiento seguro, pero pueden resultar útiles en algunos casos.';
$string['slo_url'] = 'URL del servicio de cierre de sesión único';
$string['source'] = 'Fuente';
$string['sp_metadata'] = 'metadatos del SP';
$string['ssosaml:manage'] = 'Administrar la configuración de SAML';
$string['sso_submit'] = 'Enviar';
$string['sso_warning'] = 'Dado que su navegador no admite JavaScript, debe presionar el botón a continuación una vez para continuar.';
$string['sso_warning_note'] = 'Notar:';
$string['test'] = 'Prueba';
$string['test_choice'] = '¿Qué te gustaría probar?';
$string['test_idp'] = 'Proveedor de identidad de prueba';
$string['test_idp_label'] = 'IdP de prueba ({$a})';
$string['test_login'] = 'Iniciar sesión (Solicitud de autenticación)';
$string['test_login_success'] = 'Inicio de sesión correcto';
$string['test_logout'] = 'Cerrar sesión (Solicitud de cierre de sesión)';
$string['test_logout_success'] = 'Cerrar sesión exitosamente';
$string['turn_on'] = 'Activar';
$string['update_local_field'] = 'Actualizar campo Totara';
$string['update_local_field_create'] = 'Al crear';
$string['update_local_field_login'] = 'En cada inicio de sesión';
$string['user_attribute_locking'] = 'Bloqueo de atributos de usuario';
$string['user_identifier'] = 'Identificador de usuario';
$string['user_identifier_help'] = 'Mapear el campo compartido entre el proveedor de identidad y el campo de datos de usuario de Totara es lo que mantiene sincronizada la lista de usuarios.';
$string['verification_complete_description'] = 'Su registro ha sido confirmado y ahora puede iniciar sesión en su cuenta.';
$string['verification_complete_title'] = 'La verificación del correo electrónico fue exitosa';
$string['verification_failure_description'] = 'Parece que hubo un problema con el proceso de verificación. Es posible que tengas que intentar iniciar sesión nuevamente.';
$string['verification_failure_title'] = 'Algo salió mal';
$string['verification_invalid_code_description'] = 'Parece que el enlace de verificación ha caducado o no es válido. Ingrese su dirección de correo electrónico y le enviaremos otro enlace de verificación.';
$string['verification_invalid_code_title'] = 'El enlace de verificación de correo electrónico expiró';
$string['verification_logged_in_description'] = 'Ya has iniciado sesión. Cierra sesión y verifica tu cuenta nuevamente.';
$string['verification_logged_in_title'] = 'Ya iniciado sesión';
$string['verification_pending_description'] = 'Hemos enviado un correo electrónico para su verificación. Siga las instrucciones del correo electrónico para iniciar sesión en su cuenta. Una vez que llegue, será válido por {$a} minutos.';
$string['verification_pending_title'] = 'Verificación de correo electrónico pendiente';
$string['view_xml'] = 'Ver XML';
$string['warning_openssl_not_installed'] = 'Se requiere el módulo PHP &quot;openssl&quot; para configurar un IdP SAML. Instálelo en su sistema e inténtelo de nuevo.';
$string['warning_user_already_logged_in'] = 'Ya has iniciado sesión';
$string['x_error'] = '{$a} (error)';
$string['x_external_field'] = '{$a} campo externo';
$string['x_logs'] = 'registros de {$a}';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} actualiza el campo Totara';
