<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'es', branch 't18-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certification'] = 'Certificación';
$string['certificationcontainssinglecourse'] = 'Esta certificación contiene un solo curso: {$a}';
$string['completedcoursesets'] = '1 conjunto completado';
$string['completedcoursesetsplural'] = '{$a} conjuntos completados';
$string['current_learning:addinstance'] = 'Agregue un nuevo bloque de aprendizaje actual';
$string['current_learning:myaddinstance'] = 'Agregue un nuevo bloque de aprendizaje actual a la página Mi Aprendizaje';
$string['displayingxofx'] = 'Visualización de {$a->start} - {$a->end} de {$a->total} resultados';
$string['error:warningperiodgreaterthanalert'] = 'El período de advertencia no puede ser previo al período de alerta';
$string['filterby'] = 'Filtrar por';
$string['itemduealertperiod'] = 'Periodo de alerta del ítem';
$string['itemduealertperiod_help'] = 'Cuando el tiempo hasta la fecha de vencimiento del artículo sea menor que el período indicado aquí, el elemento se marcará con una alerta que indica que está a punto de vencerse. Si el período de alerta es cero o el elemento no tiene fecha de vencimiento, no se mostrará ninguna alerta.';
$string['itemduewarningperiod'] = 'Período de advertencia de vencimiento del artículo';
$string['itemduewarningperiod_help'] = 'Cuando el tiempo hasta la fecha de vencimiento de un artículo sea menor que el período indicado aquí, el artículo se marcará con una advertencia que indica que se debe entregar pronto. Si el período de advertencia es cero o el elemento no tiene fecha de vencimiento, no se mostrará ninguna advertencia.';
$string['list_view'] = 'Vista de lista (predeterminada)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} conjuntos completos y {$a->optional} conjuntos opcionales';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} conjuntos completos y 1 sistema opcional';
$string['nameatoz'] = 'Nombre - De la A a la Z';
$string['next'] = 'Siguiente';
$string['nocurrentlearning'] = 'Usted no tiene ningún aprendizaje actual. Para el aprendizaje completado previamente, vea su <a href="{$a}">Record of Learning</a>';
$string['notstarted'] = 'No empezado';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 conjunto completo y {$a} conjuntos opcionales';
$string['onecompletedandoneoptionalcoursesets'] = '1 conjunto completo y 1 conjunto opcional';
$string['optionalcoursesets'] = '1 conjunto opcional';
$string['optionalcoursesetsplural'] = '{$a} conjuntos opcionales';
$string['pluginname'] = 'Aprendizaje Actual';
$string['previous'] = 'Previo';
$string['program'] = 'Programa';
$string['programcontainssinglecourse'] = 'Este programa contiene un solo curso: {$a}';
$string['progressmostcompletefirst'] = 'Progreso - el más completo primero';
$string['searchbyname'] = 'Buscar por nombre';
$string['thisisacertification'] = 'Esto es una certificación';
$string['thisisacourse'] = 'Este es un curso independiente';
$string['thisisaprogram'] = 'Esto es un programa';
$string['tile_view'] = 'Vista de mosaico';
$string['unavailablecoursesets'] = '1 conjunto no disponible';
$string['unavailablecoursesetsplural'] = '{$a} conjuntos no disponibles';
$string['view'] = 'Ver';
