<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'es', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Acción para {$a}';
$string['activityadministration'] = 'Administración de actividades';
$string['activity_mark_as_complete'] = 'Marcar como completo';
$string['activity_mark_as_complete_success'] = 'Actividad completada.';
$string['available_info'] = 'No disponible porque el formato del curso especializado no admite {$a->name} {$a->type}';
$string['back_to_activity'] = 'Volver a {$a}';
$string['back_to_course'] = 'De vuelta al curso';
$string['badges'] = 'Insignias';
$string['badges_a'] = 'Insignias para {$a}';
$string['completion'] = 'Completa este curso';
$string['completion_a'] = 'Completar {$a}';
$string['completion_report'] = 'Informe de estado de finalización del curso';
$string['completion_report_a'] = 'Informe de estado de finalización del curso para {$a}';
$string['courseadministration'] = 'Administración del curso';
$string['course_completion_for_header_statuskey_default'] = 'Sin acceso';
$string['coursemarkedascompleted'] = 'Curso marcado como completado.';
$string['course_progress_aria'] = 'Progreso del curso';
$string['currentsection'] = 'Este tema';
$string['enrol'] = 'Inscribirse';
$string['enrol_a'] = 'Inscribir {$a}';
$string['enrol_course'] = 'Autoinscripción en el curso';
$string['grades'] = 'Calificaciones';
$string['grades_a'] = 'Calificaciones para {$a}';
$string['hidefromothers'] = 'Ocultar tema';
$string['incompatible_activity_warning'] = 'Esta actividad es incompatible con el formato del curso especializado y no será visible para los alumnos.';
$string['managesectionsandactivities'] = 'Gestionar secciones y actividades';
$string['markcoursecomplete'] = 'Marcar como completado';
$string['markcoursexcomplete'] = 'Marcar el curso {$a} como completado';
$string['navigation'] = 'Navegación del curso';
$string['nextactivity'] = 'Próxima actividad';
$string['noactivitiesavailable'] = 'El curso actualmente no contiene actividades visibles.';
$string['nodefaultcoursemodule'] = 'Este curso no tiene ningún módulo de curso visible';
$string['notes'] = 'Notas';
$string['participants'] = 'Participantes';
$string['participants_a'] = 'Participantes para {$a}';
$string['pluginname'] = 'Formato Pathway';
$string['previousactivity'] = 'Actividad previa';
$string['section0name'] = 'General';
$string['sectionname'] = 'Tema';
$string['showactivityadministration'] = 'Mostrar administración de actividades';
$string['showcourseadministration'] = 'Mostrar administración del curso';
$string['showfromothers'] = 'Mostrar tema';
$string['unenrol'] = 'Darse de baja';
$string['unenrol_a'] = 'Darse de baja {$a}';
