<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Acepto los <a href=":url" target="_blank">términos de uso</a>';
$string['accountdetailslinktext'] = 'aquí';
$string['action'] = 'Acción';
$string['add'] = 'Agregar';
$string['addedandupdatedpp'] = 'Se agregaron {$a->%new} nuevas bibliotecas H5P y se actualizaron {$a->%old} las antiguas.';
$string['addedandupdatedps'] = 'Se agregaron {$a->%new} nuevas bibliotecas H5P y se actualizó {$a->%old} la antigua.';
$string['addedandupdatedsp'] = 'Se agregó {$a->%new} nueva biblioteca H5P y se actualizaron los {$a->%old} antiguos.';
$string['addedandupdatedss'] = 'Se agregó {$a->%new} nueva biblioteca H5P y se actualizó {$a->%old} antigua.';
$string['addednewlibraries'] = 'Se agregaron {$a->%new} nuevas bibliotecas H5P.';
$string['addednewlibrary'] = 'Se agregó {$a->%new} nueva biblioteca H5P.';
$string['additionalinfo'] = 'Información adicional';
$string['additionallicenseinfo'] = 'Cualquier información adicional sobre la licencia.';
$string['addlibraries'] = 'Agregar bibliotecas';
$string['address'] = 'Dirección';
$string['age'] = 'Edad típica';
$string['agedescription'] = 'El público objetivo de este contenido. Posibles formatos de entrada separados por comas: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'No se pudieron cargar los datos.';
$string['alttext'] = 'Texto alternativo';
$string['anunexpectedsave'] = 'Algo inesperado sucedió. No pudimos guardar este contenido.';
$string['assistivetechnologieslabel'] = 'Etiqueta de tecnologías de asistencia';
$string['attribution'] = 'Atribución 4.0';
$string['attributionnc'] = 'Atribución-No Comercial 4.0';
$string['attributionncnd'] = 'Atribución-NoComercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Atribución-NoComercial-ShareAlike 4.0';
$string['attributionnd'] = 'Atribución-NoDerivs 4.0';
$string['attributionsa'] = 'Atribución-ShareAlike 4.0';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentarios del autor';
$string['authorcommentsdescription'] = 'Comentarios para el editor del contenido (Este texto no se publicará como parte de la información de derechos de autor)';
$string['authorname'] = 'Nombre del autor';
$string['authorrole'] = 'Rol del autor';
$string['back'] = 'Volver';
$string['by'] = 'por';
$string['cancel'] = 'Cancelar';
$string['cancellabel'] = 'Cancelar';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'No';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Sí';
$string['cancelpublishconfirmationdialogdescription'] = '¿Estás seguro de que deseas cancelar el proceso de compartir?';
$string['cancelpublishconfirmationdialogtitle'] = 'Cancelar compartir';
$string['ccattribution'] = 'Atribución (CC BY)';
$string['ccattributionnc'] = 'Atribución-No comercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Atribución-NoComercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Atribución-No Comercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Atribución-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Atribución-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Dedicación de Dominio Público (CC0)';
$string['ccpdm'] = 'Marca de dominio público (PDM)';
$string['changedby'] = 'Cambiado por';
$string['changedescription'] = 'Descripción de Cambio';
$string['changehasbeensubmitted'] = 'Se ha enviado un cambio para';
$string['changelog'] = 'Registro de cambios';
$string['changeplaceholder'] = 'Foto recortada, texto cambiado, etc.';
$string['city'] = 'Ciudad';
$string['close'] = 'Cerrar';
$string['completionpass'] = 'Requerir calificación aprobatoria';
$string['completionpassdesc'] = 'El estudiante debe obtener una calificación aprobatoria para completar esta actividad.';
$string['completionpass_help'] = 'Si está habilitada, esta actividad se considera completa cuando el estudiante recibe una calificación de aprobado (como se especifica en la sección Calificación de la configuración de la actividad H5P) o superior.';
$string['confirmdialogbody'] = 'Confirme que desea continuar. Esta acción no es reversible.';
$string['confirmdialogheader'] = 'Confirmar acción';
$string['confirmlabel'] = 'Confirmar';
$string['connectionlost'] = 'Conexión perdida. Los resultados se almacenarán y enviarán cuando recupere la conexión.';
$string['connectionreestablished'] = 'Conexión restablecida.';
$string['contactperson'] = 'Persona de contacto';
$string['contactpersondescription'] = 'H5P se comunicará con la persona de contacto en caso de que haya algún problema con el contenido compartido por el editor. El nombre de la persona de contacto u otra información no se publicará ni se compartirá con terceros.';
$string['contentavailable'] = 'Normalmente, su contenido estará disponible en el Hub dentro de un día hábil.';
$string['contentchanged'] = 'Este contenido ha cambiado desde la última vez que lo usó.';
$string['contentcopied'] = 'El contenido se copia al portapapeles.';
$string['contenthub:changesettings'] = 'Cambie la configuración de la cuenta <a href="{$a}">aquí</a>';
$string['contenthubeditsharing'] = 'Editar información para compartir';
$string['contenthub:licenseagreementdescription'] = 'Por favor lea el siguiente acuerdo antes de continuar con el';
$string['contenthub:licenseagreementmaintext'] = 'TODO';
$string['contenthub:licenseagreementtitle'] = 'Acuerdo de licencia de usuario final (EULA)';
$string['contenthub:nopermissions'] = 'No tiene permiso para registrar el sitio en el hub de contenido.';
$string['contenthuboptions'] = 'Opciones del Hub REA H5P';
$string['contenthub:register'] = 'Registre una cuenta en H5P Hub <a href="{$a}">aquí</a>';
$string['contenthub:settings:box'] = 'Cuenta del Hub de contenido';
$string['contenthub:settings:heading'] = 'Configuración de la cuenta del Hub H5P';
$string['contenthubshare'] = 'Compartir en H5P Hub';
$string['contenthubsharinginprogress'] = 'Compartiendo...';
$string['contenthubsyncchanges'] = 'cambios de sincronización';
$string['contenthubunshare'] = 'Dejar de compartir';
$string['contentissyncing'] = 'El contenido se está sincronizando.';
$string['contentlicensetitle'] = 'Información de licencia de contenido';
$string['contentnotshared'] = 'El contenido no se comparte en el Hub.';
$string['contentstatefrequency'] = 'Guardar frecuencia del estado del contenido';
$string['contentstatefrequency_help'] = 'En segundos, ¿con qué frecuencia desea que el usuario guarde automáticamente su progreso? Aumente este número si tiene problemas con muchas solicitudes ajax';
$string['contenttype'] = 'Tipo de contenido';
$string['contenttypecacheheader'] = 'Caché de tipo de contenido';
$string['contentupdatesoon'] = 'Tu contenido se actualizará pronto';
$string['copyright'] = 'Derechos de uso';
$string['copyrightinfo'] = 'Información de derechos de autor';
$string['copyrightstring'] = 'Derechos de autor';
$string['copyrighttitle'] = 'Ver información de derechos de autor de este contenido.';
$string['copyrightwarning'] = 'El material con derechos de autor no se puede compartir en H5P Content Hub. Si el contenido tiene una licencia compatible con REA como Creative Commons, elija la licencia adecuada. De lo contrario, este contenido no se puede compartir.';
$string['couldnotcopy'] = 'No se pudo copiar el archivo.';
$string['couldnotparsejsonfromzip'] = 'No se puede analizar JSON del paquete: %fileName';
$string['couldnotparsepostdata'] = 'No se pudieron analizar los datos de la publicación.';
$string['couldnotreadfilefromzip'] = 'No se puede leer el archivo del paquete: %fileName';
$string['couldnotsave'] = 'No se pudo guardar el archivo.';
$string['country'] = 'País';
$string['create'] = 'Crear';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Actualizar caché de tipo de contenido';
$string['ctcacheconnectionfailed'] = 'No se pudo comunicar con el H5P Hub. Por favor, inténtelo de nuevo más tarde.';
$string['ctcachedescription'] = 'Asegurarse de que la caché del tipo de contenido esté actualizada garantizará que pueda ver, descargar y utilizar las bibliotecas más recientes. Esto es diferente a actualizar las bibliotecas mismas.';
$string['ctcachelastupdatelabel'] = 'Última actualización';
$string['ctcacheneverupdated'] = 'Nunca';
$string['ctcachenolibraries'] = 'No se recibió ningún tipo de contenido del H5P Hub. Por favor, inténtelo de nuevo más tarde.';
$string['ctcachesuccess'] = '¡La caché de la biblioteca se actualizó correctamente!';
$string['ctcachetaskname'] = 'Actualizar caché de tipo de contenido';
$string['currentpage'] = 'Página $actual de $total';
$string['currentstep'] = 'Paso :step de :total';
$string['dataviewreportlabel'] = 'Ver respuestas';
$string['date'] = 'Fecha';
$string['description'] = 'Descripción';
$string['disablefileextensioncheck'] = 'Deshabilitar la verificación de extensión de archivo';
$string['disablefileextensioncheckwarning'] = '¡Advertencia! Deshabilitar la verificación de la extensión del archivo puede tener implicaciones de seguridad, ya que permite cargar archivos php. Esto, a su vez, podría hacer posible que los atacantes ejecuten código malicioso en su sitio. Asegúrate de saber exactamente lo que estás subiendo.';
$string['disablefullscreen'] = 'Desactivar pantalla completa';
$string['disablehubconfirmationmsg'] = '¿Aún deseas habilitar el hub?';
$string['disablehubdescription'] = 'El H5P hub proporciona una interfaz para obtener nuevos tipos de contenido y mantener actualizados los tipos de contenido existentes. Habilitar esta casilla permite el acceso al H5P hub a través del proceso de creación del curso. <strong>Advertencia:</strong> Los tipos de contenido H5P contienen código Javascript descargado personalizado que Totara no revisa. Asegúrese de confiar en una actividad H5P antes de instalarla. Totara fomenta el uso de actividades seleccionadas que cumplan con nuestros estándares de accesibilidad y seguridad. Puedes comprobar la compatibilidad a través de nuestra documentación. Al habilitar el H5P hub, acepta estos riesgos.';
$string['disciplinedescription'] = 'Puedes seleccionar múltiples disciplinas.';
$string['disciplinelabel'] = 'Disciplinas';
$string['disciplinelimitreachedmessage'] = 'Puedes seleccionar hasta :numDisciplinas disciplinas';
$string['disciplines'] = 'Disciplinas';
$string['displayoptionalwaysshow'] = 'Siempre mostrar';
$string['displayoptionauthoroff'] = 'Controlado por el autor, el valor predeterminado está desactivado';
$string['displayoptionauthoron'] = 'Controlado por el autor, el valor predeterminado está activado';
$string['displayoptiondownloadalways'] = 'Siempre';
$string['displayoptiondownloadnever'] = 'Nunca';
$string['displayoptiondownloadpermission'] = 'Sólo si el usuario tiene permisos para exportar H5P';
$string['displayoptionnevershow'] = 'Nunca mostrar';
$string['displayoptionpermissions'] = 'Mostrar solo si el usuario tiene permisos para exportar H5P';
$string['displayoptionpermissionsembed'] = 'Mostrar solo si el usuario tiene permisos para insertar H5P';
$string['displayoptions'] = 'Opciones de pantalla';
$string['download'] = 'Descargar';
$string['downloadfailed'] = 'Error al descargar la biblioteca solicitada.';
$string['downloadtitle'] = 'Descargue este contenido como un archivo H5P.';
$string['dropdownbutton'] = 'Botón desplegable';
$string['editinfotitle'] = 'Editar información para <strong>: título</strong>';
$string['editingfailed'] = 'Error de edición.';
$string['editor'] = 'Editor';
$string['editor_help'] = 'Elija un tipo de contenido de la lista de tipos de contenido disponibles. Puede instalar tipos de contenido adicionales con H5P Hub si está habilitado, o cargar tipos de contenido adicionales con un archivo H5P.';
$string['emailaddress'] = 'Dirección de correo electrónico';
$string['emailaddressdescription'] = 'H5P utilizará la dirección de correo electrónico para comunicarse con el editor en caso de cualquier problema con el contenido o en caso de que el editor necesite recuperar su cuenta. No será publicado ni compartido con terceros.';
$string['emailconfirmbody'] = 'Hola {$a->username}, Gracias por enviar tus respuestas a \'{$a->hvpname}\' en el curso \'{$a->coursename}\'. Este mensaje confirma que sus respuestas han sido guardadas. Puede acceder a este H5P en {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Gracias por enviar sus respuestas a \'{$a->hvpname}\'';
$string['emailconfirmsubject'] = 'Confirmación de envío: {$a->hvpname}';
$string['emailnotifybody'] = 'Hola, {$a->username}, {$a->studentname} ha completado \'{$a->hvpname}\' ({$a->hvpurl}) en el curso \'{$a->coursename}\'. Puede revisar este intento en {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} ha completado {$a->hvpname}. Ver {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} ha completado {$a->hvpname}';
$string['embed'] = 'Embedido';
$string['embedloginfailed'] = 'No tienes acceso a este contenido. Intenta iniciar sesión.';
$string['embedtitle'] = 'Ver el código embedido de este contenido.';
$string['empty'] = 'No hay resultados disponibles';
$string['enableabout'] = 'Acerca del botón H5P';
$string['enablecopyright'] = 'Botón de copyright';
$string['enabledlrscontenttypes'] = 'Habilitar tipos de contenido dependientes de LRS';
$string['enabledlrscontenttypes_help'] = 'Permite utilizar tipos de contenido que dependen de un LRS para funcionar correctamente, como el Cuestionario.';
$string['enabledownload'] = 'Permitir la descarga';
$string['enableembed'] = 'Botón embedido';
$string['enableframe'] = 'Mostrar barra de acción y marco';
$string['enablehublabel'] = 'Utilizar el H5P Hub';
$string['enablejavascript'] = 'Por favor habilite JavaScript.';
$string['enablesavecontentstate'] = 'Guardar estado del contenido';
$string['enablesavecontentstate_help'] = 'Guardar automáticamente el estado actual del contenido H5P para cada usuario. Esto significa que el usuario puede continuar donde lo dejó.';
$string['failedtodownloadh5p'] = 'No se pudo descargar el H5P solicitado.';
$string['fileexceedsmaxsize'] = 'Uno de los archivos dentro del paquete excede el tamaño de archivo máximo permitido. (%archivo %usado > %max)';
$string['filenotfoundonserver'] = 'Archivo no encontrado en el servidor. Verifique la configuración de carga de archivos.';
$string['filenotimage'] = 'El archivo no es una imagen.';
$string['filetypenotallowed'] = 'El tipo de archivo no está permitido.';
$string['finished'] = 'Finalizado';
$string['fullscreen'] = 'Pantalla completa';
$string['gpl'] = 'Licencia pública general v3';
$string['gradeheading'] = 'Resultados para {$a}';
$string['gradetopassmustbeset'] = 'La calificación para aprobar no puede ser cero ya que esta actividad H5P tiene su método de finalización configurado para requerir una calificación de aprobado. Establezca un valor distinto de cero.';
$string['gradetopassnotset'] = 'Esta actividad H5P aún no tiene establecida una calificación para aprobar. Se puede configurar en la sección Calificación de la configuración de actividad de H5P.';
$string['h5p_disabled_warning'] = 'No hay tipos de contenido instalados. Puede habilitar H5P Hub o cargar un archivo H5P para instalar nuevos tipos de contenido.';
$string['h5p_disabled_warning_no_permission'] = 'No hay tipos de contenido instalados. No tienes permiso para instalar o cargar nuevos tipos de contenido.';
$string['h5pfile'] = 'Archivo H5P';
$string['h5ptitle'] = 'Visita H5P.org para ver más contenido interesante.';
$string['helpchoosinglicense'] = 'Ayúdame a elegir una licencia';
$string['hide'] = 'Esconder';
$string['hideadvanced'] = 'Ocultar avanzado';
$string['hubcommunicationdisabled'] = 'La comunicación del H5P Hub se deshabilitó porque uno o más requisitos de H5P fallaron.';
$string['hubisdisabled'] = 'El hub está deshabilitado. Puede volver a habilitarlo en la configuración de H5P.';
$string['hubisdisableduploadlibraries'] = 'El H5P Hub se ha desactivado hasta que se pueda resolver este problema. Aún puede cargar bibliotecas a través de la página &quot;Bibliotecas H5P&quot;.';
$string['hubsettingsheader'] = 'Tipos de contenido';
$string['hvp:addinstance'] = 'Crear nuevas actividades H5P';
$string['hvp:contenthubregistration'] = 'Registrar sitio en H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'Recibir un mensaje de confirmación al enviar';
$string['hvp:emailnotifysubmission'] = 'Recibir una notificación cuando se envíe un intento';
$string['hvp:getcachedassets'] = 'Requerido para ver actividades H5P';
$string['hvp:getembedcode'] = 'Ver el código embedido H5P cuando la opción &quot;controlado por permiso&quot; está configurada';
$string['hvp:getexport'] = 'Descargar el archivo .h5p cuando la opción "controlado por permiso" esté configurada';
$string['hvp:installrecommendedh5plibraries'] = 'Instalar nuevos tipos de contenido H5P seguros recomendados por H5P.org';
$string['hvp:manage'] = 'Editar actividades H5P existentes';
$string['hvp:restrictlibraries'] = 'Restringir el acceso a ciertos tipos de contenido H5P';
$string['hvp:savecontentuserdata'] = 'Guardar el progreso de los usuarios para las actividades H5P.';
$string['hvp:saveresults'] = 'Guardar los resultados de las actividades H5P completadas';
$string['hvp:share'] = 'Compartir contenido en el H5P OER Hub';
$string['hvp:updatelibraries'] = 'Instalar nuevos tipos de contenido H5P o actualizar los existentes';
$string['hvp:userestrictedlibraries'] = 'Utilizar tipos de contenido H5P restringidos';
$string['hvp:view'] = 'Ver e interactuar con las actividades de H5P';
$string['hvp:viewallresults'] = 'Ver todos los resultados de las actividades H5P completadas';
$string['hvp:viewresults'] = 'Ver los resultados propios para las actividades H5P completadas';
$string['icon'] = 'Icono';
$string['icondescription'] = '640x480px. Si no se selecciona el contenido, se utilizará el icono de categoría.';
$string['in'] = 'en';
$string['installdenied'] = 'No tienes permiso para instalar tipos de contenido. Póngase en contacto con el administrador de su sitio.';
$string['installedlibraries'] = 'Bibliotecas instaladas';
$string['intro'] = 'Introducción';
$string['invalidage'] = 'Formato de entrada no válido para la edad típica. Posibles formatos de entrada separados por comas: &quot;1, 34-45, -50, -59-&quot;.';
$string['invalidaudioformat'] = 'Formato de archivo de audio no válido. Utilice mp3 o wav.';
$string['invalidcontentfolder'] = 'Carpeta de contenido no válida';
$string['invalidcontenttype'] = 'El tipo de contenido elegido no es válido.';
$string['invalidfieldtype'] = 'Tipo de campo no válido.';
$string['invalidfile'] = 'El archivo &quot;{$a->%filename}&quot; no está permitido. Sólo se permiten archivos con las siguientes extensiones: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'No se pudo publicar H5P.';
$string['invalidhvp'] = 'Actividad H5P no válida';
$string['invalidimageformat'] = 'Formato de archivo de imagen no válido. Utilice jpg, png o gif.';
$string['invalidlanguagefile'] = 'Archivo de idioma no válido {$a->%file} en la biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'Se ha incluido un archivo de idioma no válido {$a->%languageFile} en la biblioteca {$a->%name}';
$string['invalidlibrary'] = 'Biblioteca no válida';
$string['invalidlibrarydata'] = 'Se proporcionaron datos no válidos para {$a->%property} en {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Se proporcionaron datos no válidos para {$a->%property} en {$a->%library}. Booleano esperado.';
$string['invalidlibraryname'] = 'Nombre de biblioteca no válido: {$a->%name}';
$string['invalidlibrarynamed'] = 'La biblioteca H5P {$a->%library} utilizada en el contenido no es válida';
$string['invalidlibraryoption'] = 'Opción ilegal {$a->%option} en {$a->%library}';
$string['invalidlibraryproperty'] = 'No se puede leer la propiedad {$a->%property} en {$a->%library}';
$string['invalidmainjson'] = 'Falta un archivo h5p.json principal';
$string['invalidmultiselectoption'] = 'Opción seleccionada no válida en selección múltiple.';
$string['invalidparameters'] = 'Parámetros inválidos';
$string['invalidselectoption'] = 'Opción seleccionada no válida en select.';
$string['invalidsemanticsjson'] = 'Se ha incluido un archivo semantics.json no válido en la biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'Error interno H5P: tipo de contenido desconocido &quot;{$a->@type}&quot; en semántica. ¡Eliminando contenido!';
$string['invalidstring'] = 'La cadena proporcionada no es válida según la expresión regular en semántica. (valor: &quot;{$a->%value}&quot;, expresión regular: &quot;{$a->%regexp}&quot;)';
$string['invalidtoken'] = 'H5P ha recibido un token no válido. Actualiza la página y vuelve a intentarlo.';
$string['invalidvideoformat'] = 'Formato de archivo de vídeo no válido. Utilice mp4 o webm.';
$string['invalidxapiresult'] = 'No se encontraron resultados de xAPI para la combinación de contenido e identificación de usuario proporcionada';
$string['isnowsubmitted'] = 'Enviado al H5P Hub';
$string['javascriptloading'] = 'Esperando JavaScript...';
$string['keywordexists'] = '¡La palabra clave ya existe!';
$string['keywords'] = 'Palabras clave';
$string['keywordsdescription'] = 'Puede agregar varias palabras clave separadas por comas. Presione &quot;Enter&quot; o &quot;Agregar&quot; para confirmar las palabras clave';
$string['keywordsexists'] = '¡Las palabras clave ya existen!';
$string['keywordsplaceholder'] = 'Agregar palabras clave';
$string['language'] = 'Idioma';
$string['level'] = 'Nivel';
$string['libraries'] = 'Bibliotecas H5P';
$string['librarydirectoryerror'] = 'El nombre del directorio de la biblioteca debe coincidir con machineName o machineName-majorVersion.minorVersion (de biblioteca.json). (Directorio: {$a->%directoryName}, nombre de la máquina: {$a->%machineName}, versión principal: {$a->%majorVersion}, versión menor: {$a->%minorVersion})';
$string['librarylistactions'] = 'Acciones';
$string['librarylistinstancedependencies'] = 'Dependencias de instancia';
$string['librarylistinstances'] = 'Instancias';
$string['librarylistlibrarydependencies'] = 'Dependencias de la biblioteca';
$string['librarylistrestricted'] = 'Restringido';
$string['librarylisttitle'] = 'Título';
$string['librarynotselected'] = 'Debes seleccionar un tipo de contenido.';
$string['license'] = 'Licencia';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Dedicación de dominio público';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 genérico';
$string['licenseCC20'] = '2.0 genérico';
$string['licenseCC25'] = '2.5 Genérico';
$string['licenseCC30'] = '3.0 no portado';
$string['licenseCC40'] = '4.0 Internacional';
$string['licensedescription'] = 'Selecciona una licencia para tu contenido';
$string['licensedetails'] = 'Detalles de la licencia';
$string['licensedialogdescription'] = 'Haga clic en una licencia específica para obtener información sobre el uso adecuado';
$string['licensee'] = 'Propietario de la licencia';
$string['licenseextras'] = 'Extras de licencia';
$string['licenseGPL'] = 'Licencia publica general';
$string['licenseV1'] = 'Versión 1';
$string['licenseV2'] = 'Versión 2';
$string['licenseV3'] = 'Versión 3';
$string['licenseversion'] = 'Versión de licencia';
$string['licenseversiondescription'] = 'Selecciona una versión de licencia';
$string['loadingdata'] = 'Cargando datos.';
$string['logouploadtext'] = 'Logotipo o avatar de la organización';
$string['longdescription'] = 'Descripción larga';
$string['longdescriptionplaceholder'] = 'Descripción larga de tu contenido.';
$string['lookforupdates'] = 'Buscar actualizaciones de H5P';
$string['maintitle'] = 'Compartiendo <strong>:título</strong>';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumgradeerror'] = 'Ingrese un número entero positivo válido como puntos máximos disponibles para esta actividad';
$string['maxlength'] = ':longitud es el número máximo de caracteres';
$string['maxpostsizetoosmall'] = 'El tamaño máximo de publicación de PHP es bastante pequeño. Con su configuración actual, no puede cargar archivos de más de {$a->%number} MB. Esto podría ser un problema al intentar cargar H5P, imágenes y vídeos. Por favor considere aumentarlo a más de 5 MB.';
$string['maxscore'] = 'Puntuación máxima';
$string['maxuploadsizetoosmall'] = 'El tamaño máximo de carga de PHP es bastante pequeño. Con su configuración actual, no puede cargar archivos de más de {$a->%number} MB. Esto podría ser un problema al intentar cargar H5P, imágenes y vídeos. Considere aumentarlo a más de 5 MB.';
$string['messageprovider:confirmation'] = 'Confirmación de envíos propios H5P';
$string['messageprovider:set_up_hvp'] = 'Instrucciones de configuración del tipo de contenido de instalación H5P';
$string['messageprovider:submission'] = 'Notificación de envíos de H5P';
$string['missingcontentfolder'] = 'Falta una carpeta de contenido válida';
$string['missingcontentuserdata'] = 'Error: no se pudieron encontrar los datos del usuario del contenido';
$string['missingcoreversion'] = 'El sistema no pudo instalar el componente <em>{$a->%component}</em> del paquete; requiere una versión más reciente del complemento H5P. Este sitio ejecuta actualmente la versión {$a->%current}, mientras que la versión requerida es {$a->%required} o superior. Debería considerar actualizar y luego intentarlo nuevamente.';
$string['missingdependency'] = 'Falta la dependencia {$a->@dep} requerida por {$a->@lib}.';
$string['missinglibrary'] = 'Falta la biblioteca requerida {$a->@library}';
$string['missinglibraryfile'] = 'Falta el archivo &quot;{$a->%file}&quot; en la biblioteca: &quot;{$a->%name}&quot;';
$string['missinglibraryjson'] = 'No se pudo encontrar el archivo biblioteca.json con formato json válido para la biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'Falta la propiedad requerida {$a->%property} en {$a->%library}';
$string['missingmbstring'] = 'La extensión PHP mbstring no está cargada. H5P necesita esto para funcionar correctamente';
$string['missingparameters'] = 'Faltan parámetros';
$string['missinguploadpermissions'] = 'Tenga en cuenta que las bibliotecas pueden existir en el archivo que cargó, pero no puede cargar bibliotecas nuevas. Comuníquese con el administrador del sitio sobre esto.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'El módulo de actividades H5P le permite crear contenido interactivo como videos interactivos, conjuntos de preguntas, preguntas de arrastrar y soltar, preguntas de opción múltiple, presentaciones y mucho más.

Además de ser una herramienta de creación de contenido enriquecido, H5P le permite importar y exportar archivos H5P para reutilizar y compartir contenido de manera efectiva.

Las interacciones y las puntuaciones de los usuarios se rastrean mediante xAPI y están disponibles a través de Totara Gradebook.

Tenga en cuenta que actualmente es posible que las personas con conocimientos de programación hagan trampa en las interacciones H5P y obtengan la puntuación completa sin saber las respuestas correctas.

Los H5P no deben utilizarse para exámenes o similares. Puede agregar contenido H5P interactivo creando contenido usando la herramienta de creación incorporada o cargando archivos H5P que se encuentran en otros sitios habilitados para H5P.';
$string['modulenameplural'] = 'H5Ps';
$string['next'] = 'Siguiente';
$string['nextpage'] = 'Siguiente página';
$string['noanswersubmitted'] = 'Este usuario aún no ha enviado una respuesta al H5P';
$string['nocontent'] = 'No se pudo encontrar ni analizar el archivo content.json';
$string['nocontenttype'] = 'No se especificó ningún tipo de contenido.';
$string['nocopyright'] = 'No hay información de copyright disponible para este contenido.';
$string['nodata'] = 'No hay datos disponibles que coincidan con sus criterios.';
$string['noexport'] = 'Falta el archivo de exportación.';
$string['noextension'] = 'El archivo que subiste no es un paquete HTML5 válido (no tiene la extensión de archivo .h5p)';
$string['noh5ps'] = 'No hay contenido H5P disponible para este curso.';
$string['nohubregistration'] = 'No registrado con el H5P Hub';
$string['nojson'] = 'El archivo principal h5p.json no es válido';
$string['nombstringexteension'] = 'La extensión PHP mbstring no está cargada. H5P necesita esto para funcionar correctamente';
$string['noparameters'] = 'Sin parámetros';
$string['noparse'] = 'No se pudo analizar el archivo principal h5p.json';
$string['nopermissiontogettranslations'] = 'No tienes permisos para recuperar traducciones';
$string['nopermissiontorestrict'] = 'No tienes permiso para restringir bibliotecas.';
$string['nopermissiontosavecontentuserdata'] = 'No tiene permiso para guardar datos de usuario de contenido.';
$string['nopermissiontosaveresult'] = 'No tienes permiso para guardar el resultado de este contenido.';
$string['nopermissiontoupgrade'] = 'No tiene permiso para actualizar bibliotecas.';
$string['nopermissiontouploadcontent'] = 'No tienes permiso para subir contenido aquí.';
$string['nopermissiontouploadfiles'] = 'No tienes permiso para subir archivos aquí.';
$string['nopermissiontoviewcontenthubcache'] = 'No tiene permiso para ver los metadatos del centro de contenido.';
$string['nopermissiontoviewcontenttypes'] = 'No tienes permiso para ver los tipos de contenido.';
$string['nopermissiontoviewresult'] = 'No tienes permiso para ver los resultados de este contenido.';
$string['nosuchlibrary'] = 'No existe tal biblioteca';
$string['notapplicable'] = 'N / A';
$string['notification_set_up_hvp_body_html'] = '<p>Totara ahora admite contenido interactivo H5P en las actividades del curso.</p><p> Para utilizar esta función, primero debe instalar algunos tipos de contenido. Para agilizar el proceso, habilite el H5P Hub en la configuración de H5P.</p><p> De forma predeterminada, solo el administrador del sitio tiene los permisos necesarios para instalar o actualizar bibliotecas y tipos de contenido. Sin embargo, estas capacidades también se pueden asignar a otros roles.</p><p> Para instalar tipos de contenido H5P, simplemente agregue una actividad H5P a un curso y luego podrá instalar los tipos de contenido recomendados a través de H5P Hub o cargarlos manualmente.</p><p>{$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara ahora admite contenido interactivo H5P en las actividades del curso. Para utilizar esta función, primero debe instalar algunos tipos de contenido. Para agilizar el proceso, habilite el H5P Hub en la configuración de H5P. De forma predeterminada, solo el administrador del sitio tiene los permisos necesarios para instalar o actualizar bibliotecas y tipos de contenido. Sin embargo, estas capacidades también se pueden asignar a otros roles. Para instalar tipos de contenido H5P, simplemente agregue una actividad H5P a un curso y luego podrá instalar los tipos de contenido recomendados a través de H5P Hub o cargarlos manualmente. Haga clic aquí para configurarlo: {$a}';
$string['notification_set_up_hvp_button'] = 'Configurar H5P';
$string['notification_set_up_hvp_subject'] = 'H5P ahora disponible en Totara';
$string['nounzip'] = 'El archivo que subiste no es un paquete HTML5 válido (no podemos descomprimirlo)';
$string['noversionattribution'] = 'Atribución';
$string['noversionattributionnc'] = 'Atribución-No comercial';
$string['noversionattributionncnd'] = 'Atribución-NoComercial-SinDerivadas';
$string['noversionattributionncsa'] = 'Atribución-NoComercial-CompartirIgual';
$string['noversionattributionnd'] = 'Atribución-SinDerivadas';
$string['noversionattributionsa'] = 'Atribución-CompartirIgual';
$string['nowriteaccess'] = 'Se detectó un problema con el acceso de escritura del servidor. Asegúrese de que su servidor pueda escribir en su carpeta de datos.';
$string['noziparchive'] = 'Su versión de PHP no es compatible con ZipArchive.';
$string['offlinedialogbody'] = 'No pudimos enviar información sobre la finalización de esta tarea. Por favor revise su conexion a internet.';
$string['offlinedialogheader'] = 'Tu conexión con el servidor se perdió.';
$string['offlinedialogretrybuttonlabel'] = 'Reintentar ahora';
$string['offlinedialogretrymessage'] = 'Reintentando en :num....';
$string['offlinesuccessfulsubmit'] = 'Resultados enviados correctamente.';
$string['oldphpversion'] = 'Tu versión de PHP está desactualizada. H5P requiere la versión 5.2 para funcionar correctamente. Se recomienda la versión 5.6 o posterior.';
$string['olduploadoldcontent'] = 'Estás intentando cargar contenido de una versión anterior de H5P. Actualice el contenido en el servidor desde el que se originó e intente cargarlo nuevamente o encienda el H5P Hub para que este servidor lo actualice automáticamente.';
$string['onlyupdate'] = 'Actualizar solo las bibliotecas existentes';
$string['optionalinfo'] = 'Información opcional';
$string['options'] = 'Opciones';
$string['originator'] = 'Autor';
$string['pd'] = 'Dominio publico';
$string['pddl'] = 'Dedicación y Licencia de Dominio Público';
$string['pdm'] = 'Marca de dominio público';
$string['phone'] = 'Teléfono';
$string['pleasewait'] = 'Espere por favor...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Se requiere un mensaje de publicación para acceder a la llamada';
$string['previouspage'] = 'Pagina anterior';
$string['privacy:metadata:core_files'] = 'La actividad H5P almacena archivos que se han subido como parte del contenido H5P.';
$string['privacy:metadata:core_grades'] = 'La actividad H5P almacena calificaciones de usuarios que han respondido contenido H5P.';
$string['privacy:metadata:hvp_content_user_data'] = 'Describe el estado actual en el que se encuentra el contenido para un usuario. Se utiliza para restaurar el contenido a un estado anterior.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Datos de usuario que fueron almacenados.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Identificador de tipo de datos.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Bandera que determina si los datos deben eliminarse cuando cambia el contenido.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'El ID del contenido H5P al que pertenecen los datos.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'El ID de la relación de datos del usuario de contenido.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Marca que determina si los datos deben cargarse previamente en el contenido.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Subcontenido de H5P, 0 si este no es subcontenido.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'El ID del usuario al que pertenecen los datos.';
$string['privacy:metadata:hvp_events'] = 'Realiza un seguimiento de los eventos H5P registrados.';
$string['privacy:metadata:hvp_events:content_id'] = 'El ID de contenido en el que se realizó la acción, 0 si es nuevo o no hay contenido.';
$string['privacy:metadata:hvp_events:content_title'] = 'Título del contenido.';
$string['privacy:metadata:hvp_events:created_at'] = 'La hora en que se creó el evento.';
$string['privacy:metadata:hvp_events:id'] = 'El ID único del evento.';
$string['privacy:metadata:hvp_events:library_name'] = 'La biblioteca afectada por el evento.';
$string['privacy:metadata:hvp_events:library_version'] = 'La versión de la biblioteca al que afectó el evento.';
$string['privacy:metadata:hvp_events:sub_type'] = 'El subtipo de evento o acción de evento.';
$string['privacy:metadata:hvp_events:type'] = 'El tipo de evento.';
$string['privacy:metadata:hvp_events:user_id'] = 'El ID del usuario que realizó la acción.';
$string['privacy:metadata:hvp_xapi_results'] = 'Almacena eventos xAPI en contenido H5P.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Información adicional que el H5P puede enviar.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'El ID del contenido en el que se realizó el evento.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'El patrón de respuesta correcta.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'La descripción, tarea o pregunta del contenido sobre el que se realizó la acción.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'El ID único del evento xAPI.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'El tipo de interacción.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Puntuación máxima alcanzable para el evento.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'El ID del padre del contenido en el que se realizó este evento. Nulo si no tiene padre.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Puntuación obtenida para el evento.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'La respuesta que envió el usuario.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'El ID del usuario que realizó la acción.';
$string['publisherdescription'] = 'Descripción del editor';
$string['publisherdescriptiontext'] = 'Esto se mostrará en &quot;Información del editor&quot; en el contenido compartido.';
$string['publisherfielddescription'] = 'Esto se mostrará como el &quot;Nombre del editor&quot; en el contenido compartido.';
$string['publisherfieldtitle'] = 'Editor';
$string['question'] = 'Pregunta';
$string['registeronhub'] = 'Regístrese en el H5P Hub';
$string['registrationfailed'] = 'Ocurrió un error';
$string['registrationfaileddescription'] = 'No pudimos crear una cuenta en este momento. Algo salió mal. Vuelve a intentarlo más tarde.';
$string['registrationtitle'] = 'Registro del H5P Hub';
$string['remove'] = 'Eliminar';
$string['removechip'] = 'Eliminar :chip de la lista';
$string['removeimage'] = 'Eliminar imagen';
$string['removeoldlogentries'] = 'Eliminar entradas de registro H5P antiguas';
$string['removeoldmobileauthentries'] = 'Eliminar entradas antiguas de autenticación móvil H5P';
$string['removetmpfiles'] = 'Eliminar archivos temporales H5P antiguos';
$string['reportingquestionsremaininglabel'] = 'preguntas restantes para calificar';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Puntuación del libro de calificaciones:';
$string['reportingscoredelimiter'] = 'de';
$string['reportingscorelabel'] = 'Puntuación:';
$string['reportnotsupported'] = 'No soportado';
$string['reportsubmitgradelabel'] = 'Enviar calificación';
$string['requiredinfo'] = 'Información requerida';
$string['resizescript'] = 'Incluya este script en su sitio web si desea un tamaño dinámico del contenido incrustado:';
$string['resubmitscores'] = 'Incluya este script en su sitio web si desea un tamaño dinámico del contenido incrustado:';
$string['reuse'] = 'Reutilizar';
$string['reusecontent'] = 'Reutilizar contenido';
$string['reusedescription'] = 'Reutilizar este contenido.';
$string['reveal'] = 'Mostrar';
$string['reviewandsave'] = 'Revisar y guardar';
$string['reviewandshare'] = 'Revisar y compartir';
$string['reviewinfo'] = 'Información de revisión';
$string['reviewmessage'] = 'Por favor revise la información a continuación antes de compartir';
$string['reviseserversetupandretry'] = 'Cuando haya revisado la configuración de su servidor, podrá volver a habilitar la comunicación del H5P Hub en Configuración H5P.';
$string['savechanges'] = 'Guardar cambios';
$string['score'] = 'Puntuación';
$string['screenshots'] = 'Capturas de pantalla';
$string['screenshotsdescription'] = 'Añade hasta cinco capturas de pantalla de tu contenido';
$string['search'] = 'Buscar';
$string['searchplaceholder'] = 'Escriba para buscar disciplinas';
$string['sendusagestatistics'] = 'Contribuir con estadísticas de uso';
$string['sendusagestatistics_help'] = 'Los números de las estadísticas de uso se informarán automáticamente para ayudar a los desarrolladores a comprender mejor cómo se utiliza H5P y determinar posibles áreas de mejora. Lea más sobre qué <a {$a}>datos se recopilan en h5p.org</a> .';
$string['settings'] = 'Configuración de H5P';
$string['share'] = 'Compartir';
$string['shared'] = 'Compartido';
$string['sharefailed'] = 'Error al compartir.';
$string['sharetryagain'] = 'Algo salió mal, intenta compartirlo nuevamente.';
$string['sharingnote'] = 'Todos los detalles del contenido se pueden editar después de compartir.';
$string['shortdescription'] = 'Breve descripción';
$string['shortdescriptionplaceholder'] = 'Breve descripción de su contenido';
$string['showadvanced'] = 'Mostrar avanzado';
$string['showless'] = 'Mostrar menos';
$string['showmore'] = 'Mostrar más';
$string['sitecouldnotberegistered'] = 'El sitio no se pudo registrar en el Hub. Comuníquese con el administrador de su sitio.';
$string['sitekey'] = 'Clave del sitio';
$string['sitekeydescription'] = 'La clave del sitio es un secreto que identifica de forma única este sitio con el Hub.';
$string['sitekeyregistered'] = 'Se le ha proporcionado una clave única que lo identifica con el Hub cuando recibe nuevas actualizaciones. La clave está disponible para ver en la página &quot;Configuración de H5P&quot;.';
$string['size'] = 'Tamaño';
$string['somekeywordsexists'] = 'Algunas de estas palabras clave ya existen';
$string['source'] = 'Fuente';
$string['sslnotenabled'] = 'Su servidor no tiene SSL habilitado. Se debe habilitar SSL para garantizar una conexión segura con el concentrador H5P.';
$string['startingover'] = 'Estarás empezando de nuevo.';
$string['subcontentwarning'] = 'El subcontenido (imágenes, preguntas, etc.) se compartirá bajo :licencia a menos que se especifique lo contrario en la herramienta de creación.';
$string['sublevel'] = 'Subnivel';
$string['submitted'] = '¡Enviado!';
$string['successfullyregisteredwithhub'] = 'Su sitio se registró correctamente en H5P Hub.';
$string['successfullyregistred'] = 'Ha registrado exitosamente una cuenta en H5P Hub';
$string['successfullyregistreddescription'] = 'Los datos de su cuenta se pueden cambiar';
$string['successfullyupdated'] = 'La configuración de su cuenta H5P Hub se ha cambiado correctamente';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Título';
$string['unabletocreatedir'] = 'No se puede crear directorio.';
$string['unabletogetfieldtype'] = 'No se puede obtener el tipo de campo.';
$string['undisclosed'] = 'Sin mostrar';
$string['unpackedfilesexceedsmaxsize'] = 'El tamaño total de los archivos descomprimidos supera el tamaño máximo permitido. (% utilizado &gt; % máx.)';
$string['updatedlibraries'] = 'Bibliotecas H5P {$a->%old} actualizadas.';
$string['updatedlibrary'] = 'Biblioteca H5P {$a->%old} actualizada.';
$string['updatelibraries'] = 'Actualizar todas las bibliotecas';
$string['updateregistrationonhub'] = 'Guardar configuración de cuenta';
$string['upgrade'] = 'Actualizar H5P';
$string['upgradebuttonlabel'] = 'Actualizar';
$string['upgradedone'] = 'Ha actualizado correctamente las instancias de contenido de {$a}.';
$string['upgradeerror'] = 'Se produjo un error al procesar los parámetros:';
$string['upgradeerrorcontent'] = 'No se pudo actualizar el contenido %id:';
$string['upgradeerrordata'] = 'No se pudieron cargar datos para la biblioteca %lib.';
$string['upgradeerrormissinglibrary'] = 'Falta la biblioteca requerida %lib.';
$string['upgradeerrornotsupported'] = 'Los parámetros contienen %used que no es compatible.';
$string['upgradeerrorparamsbroken'] = 'Los parámetros están rotos.';
$string['upgradeerrorscript'] = 'No se pudo cargar el script de actualizaciones para %lib.';
$string['upgradeerrortoohighversion'] = 'Los parámetros contienen %used, mientras que solo se admiten %supported o versiones anteriores.';
$string['upgradeheading'] = 'Actualizar el contenido de {$a}';
$string['upgradeinprogress'] = 'Actualizando a %ver...';
$string['upgradeinvalidtoken'] = 'Error: ¡Token de seguridad no válido!';
$string['upgradelibrarycontent'] = 'Actualizar el contenido de la biblioteca';
$string['upgradelibrarymissing'] = 'Error: ¡Falta tu biblioteca!';
$string['upgrademessage'] = 'Está a punto de actualizar las instancias de contenido de {$a}. Seleccione la versión de actualización.';
$string['upgradenoavailableupgrades'] = 'No hay actualizaciones disponibles para esta biblioteca.';
$string['upgradenothingtodo'] = 'No hay instancias de contenido para actualizar.';
$string['upgradereturn'] = 'Volver';
$string['upload'] = 'Subir';
$string['uploadlibraries'] = 'Subir bibliotecas';
$string['uploadsizelargerthanpostsize'] = 'El tamaño máximo de carga de PHP es mayor que el tamaño máximo de publicación. Se sabe que esto causa problemas en algunas instalaciones.';
$string['user'] = 'Usuario';
$string['userdataitemresponses'] = 'Todas las interacciones del usuario y las respuestas enviadas.';
$string['validatingh5pfailed'] = 'Error al validar el paquete h5p.';
$string['validationfailed'] = 'El H5P solicitado no era válido';
$string['viewreportlabel'] = 'Informe';
$string['virusdetected'] = 'Se detectó un virus potencial al guardar el paquete H5P';
$string['welcomecommunity'] = 'Esperamos que disfrute de H5P y participe en nuestra creciente comunidad a través de nuestros <a {$a->forums}>foros</a> .';
$string['welcomecontactus'] = 'Si tiene algún comentario, no dude en <a {$a}>contactarnos</a> . ¡Nos tomamos muy en serio los comentarios y nos dedicamos a mejorar H5P cada día!';
$string['welcomegettingstarted'] = 'Para comenzar con H5P y Torara, consulte nuestro <a {$a->totara_tutorial}>tutorial</a> y consulte el <a {$a->example_content}>contenido de ejemplo</a> en H5P.org para inspirarse.';
$string['welcomeheader'] = '¡Bienvenido al mundo de H5P!';
$string['wrongversion'] = 'La versión de la biblioteca H5P {$a->%machineName} utilizada en este contenido no es válida. El contenido contiene {$a->%contentLibrary}, pero debería ser {$a->%semanticsLibrary}.';
$string['year'] = 'Año';
$string['years'] = 'Año(s)';
$string['yearsfrom'] = 'Años (desde)';
$string['yearsto'] = 'Años (hasta)';
$string['zip'] = 'Zip';
