<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilice este servicio para aceptar calificaciones de la herramienta';
$string['ltiservice_basicoutcomes'] = 'Resultados básicos';
$string['ltiservice_basicoutcomes_help'] = 'Permita que la herramienta guarde y recupere sus calificaciones en una columna del libro de calificaciones asociada con cada enlace.';
$string['notallow'] = 'No use este servicio';
$string['pluginname'] = 'Servicio de resultados básicos';
$string['privacy:metadata:externalpurpose'] = 'Esta información se envía a un proveedor de LTI externo.';
$string['privacy:metadata:grade'] = 'Las calificaciones de la herramienta del usuario que usa el consumidor LTI.';
$string['privacy:metadata:userid'] = 'El ID del usuario que usa el consumidor LTI.';
