<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Utilice este servicio para la sincronización de calificaciones y la gestión de columnas';
$string['grade_synchronization'] = 'Servicios de calificación y asignación de IMS LTI';
$string['grade_synchronization_help'] = 'Si utilizar los servicios de calificaciones y tareas de IMS LTI para sincronizar calificaciones en lugar del servicio de resultados básicos.

* ** No use este servicio ** - Se usarán las características y la configuración de Resultados básicos
* ** Use este servicio solo para sincronización de calificaciones ** - El servicio completará las calificaciones en una columna del libro de calificaciones ya existente, pero no capaz de crear nuevas columnas
* ** Utilice este servicio para la sincronización de calificaciones y la gestión de columnas ** - El servicio podrá crear y actualizar columnas del libro de calificaciones y administrar las calificaciones.';
$string['ltiservice_gradebookservices'] = 'Servicios de calificación y asignación de IMS LTI';
$string['modulename'] = 'Grados LTI';
$string['nevergs'] = 'No use este servicio';
$string['partialgs'] = 'Utilice este servicio solo para sincronización de calificaciones';
$string['pluginname'] = 'Servicios de calificación y asignación de LTI';
$string['privacy:metadata:externalpurpose'] = 'Esta información se envía a un proveedor de LTI externo.';
$string['privacy:metadata:feedback'] = 'Los comentarios que recibió el usuario para esta actividad de LTI.';
$string['privacy:metadata:grade'] = 'La calificación que recibió el usuario en Totara por esta actividad de LTI.';
$string['privacy:metadata:maxgrade'] = 'La calificación máxima que se puede lograr para esta actividad LTI.';
$string['privacy:metadata:timemodified'] = 'La última vez que se actualizó la calificación';
$string['privacy:metadata:userid'] = 'El ID del usuario que usa el consumidor LTI.';
$string['servicename'] = 'Servicios de calificación y asignación de LTI';
$string['taskcleanup'] = 'Limpieza de la tabla LTI Assignment and Grade Services';
