<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'es', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Fecha agregada';
$string['add_factor'] = 'Agregar factor';
$string['admin_mfa_reset_done'] = 'Se han revocado las instancias de MFA para el administrador.';
$string['admin_username_prompt'] = 'Ingrese el nombre de usuario del administrador';
$string['auth_plugins'] = 'Extensiones de autenticación';
$string['builtin_mfa_instance_created_body'] = 'Hola, [recipient:full_name], [factor:name] ahora está habilitado para tu cuenta. La próxima vez que inicie sesión deberá ingresar su contraseña y un código de seguridad. Si tiene alguna pregunta sobre este correo electrónico, comuníquese con su administrador.';
$string['builtin_mfa_instance_created_subject'] = 'Autenticación multifactor agregada a su cuenta';
$string['builtin_mfa_instance_created_title'] = 'Autenticación multifactor agregada al usuario';
$string['builtin_mfa_instance_deleted_body'] = 'Hola, [recipient:full_name], [factor:name] ahora se eliminó de tu cuenta. Si tiene alguna pregunta sobre este correo electrónico, comuníquese con su administrador.';
$string['builtin_mfa_instance_deleted_subject'] = 'Autenticación multifactor eliminada de su cuenta';
$string['builtin_mfa_instance_deleted_title'] = 'Autenticación multifactor eliminada de su cuenta';
$string['check_auth_plugin_compatibility'] = 'Los complementos de autenticación son compatibles con los complementos de autenticación multifactor.';
$string['check_auth_plugin_compatibility_detail'] = 'Todos los complementos de autenticación deben ser compatibles con los complementos de autenticación multifactor.';
$string['check_auth_plugin_compatibility_name'] = 'Compatibilidad con autenticación multifactor';
$string['choose_a_factor'] = 'Elige un factor';
$string['choose_desc'] = 'Elija un factor para verificar su identidad.';
$string['configured_factors_empty_state'] = 'Aún no has agregado ningún factor.';
$string['error:auth_plugin_compatibility'] = 'Este complemento no es compatible con complementos de autenticación multifactor.';
$string['error:auth_plugins_compatibility'] = 'Algunos complementos de autenticación no son compatibles con los complementos de autenticación multifactor.';
$string['error:factor_verification'] = 'Este factor no se pudo verificar.';
$string['event_factor_enabled_changed'] = 'Factor MFA habilitado/deshabilitado';
$string['event_instance_created'] = 'Factor MFA registrado';
$string['event_instance_deleted'] = 'Factor MFA no registrado';
$string['event_instances_revoked'] = 'Factores MFA revocados';
$string['factor'] = 'Factor';
$string['factors'] = 'Factores';
$string['manage_mfa_subtitle'] = 'Agregue una capa adicional de seguridad a su cuenta durante el inicio de sesión';
$string['manage_multi_factor_authentication'] = 'Administrar la autenticación multifactor';
$string['name'] = 'Autenticación multifactor';
$string['not_site_admin'] = 'No es administrador del sitio';
$string['placeholder_group_instance'] = 'Factor {$a}';
$string['placeholder_instance_added'] = 'Fecha Agregada';
$string['placeholder_instance_name'] = 'Nombre';
$string['register_a_new_factor'] = 'Registrar un nuevo factor';
$string['remove_factor'] = 'Eliminar factor';
$string['remove_factor_confirm_message'] = '¿Está seguro de que desea eliminar este factor?';
$string['remove_x'] = 'Eliminar {$a}';
$string['reset_mfa'] = 'Restablecer MFA';
$string['reset_mfa_cli'] = 'Restablecer usuario administrador MFA por nombre de usuario';
$string['resolver_mfa_instance_created_title'] = 'Autenticación multifactor agregada por el usuario';
$string['resolver_mfa_instance_deleted_title'] = 'Autenticación multifactor eliminada por el usuario';
$string['step_1'] = 'Paso 1';
$string['step_2'] = 'Paso 2';
$string['two_factor_verification'] = 'Verificación de dos factores';
$string['use_a_different_factor'] = 'Usa un factor diferente';
$string['verify'] = 'Verificar';
