<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_integer', language 'es', branch 't18-release'
 * @package totara
 * @subpackage profilefield_integer
 */

$string['defaultdata'] = 'Valor por defecto';
$string['defaultdata_between_error'] = 'El número predeterminado debe estar entre o igual a los números mínimo y máximo.';
$string['defaultdata_error'] = 'El valor predeterminado debe ser un número entero.';
$string['defaultdata_help'] = 'El valor predeterminado es el número que aparecerá en el campo numérico de forma predeterminada.';
$string['max_number'] = 'Valor máximo';
$string['max_number_error'] = 'Sólo se puede introducir un número. El valor debe ser mayor que el valor mínimo.';
$string['max_number_help'] = 'El número más alto que aceptará el campo de entrada.';
$string['min_max_number_error'] = 'El número máximo debe ser mayor que el número mínimo.';
$string['min_number'] = 'Valor mínimo';
$string['min_number_error'] = 'Sólo se puede introducir un número';
$string['min_number_help'] = 'El número más bajo que aceptará el campo de entrada.';
$string['pluginname'] = 'Entrada de números enteros';
$string['step_number'] = 'Paso';
$string['step_number_error'] = 'El valor del paso debe ser un número entero.';
$string['step_number_help'] = 'Por ejemplo, si paso=&quot;3&quot;, los números podrían ser -3, 0, 3, 6, etc.';
$string['user_value_error'] = 'Sólo se puede introducir un número';
$string['user_value_max_error'] = 'El valor del campo \'{$a->field}\' debe ser menor o igual que {$a->max} (valor máximo)';
$string['user_value_min_error'] = 'El valor del campo \'{$a->field}\' debe ser mayor o igual al {$a->min} (valor mínimo)';
