<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'es', branch 't18-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Fecha finalizada';
$string['completionorgid'] = 'ID de finalización de la organización';
$string['completionorgname'] = 'Finalización de la organización';
$string['completionorgpath'] = 'Camino de finalización de la organización';
$string['completionposid'] = 'ID de la finalización de la posición';
$string['completionposname'] = 'Finalización de la posición';
$string['completionpospath'] = 'Camino de finalización de la posición';
$string['dateassigned'] = 'Fecha asignada';
$string['datestarted'] = 'Fecha de inicio';
$string['duedate'] = 'Fecha de vencimiento';
$string['iscomplete'] = 'Está completo?';
$string['isinprogress'] = 'Está en progreso?';
$string['isnotcomplete'] = 'No está completo?';
$string['isnotstarted'] = 'No está iniciado?';
$string['isuserassigned'] = '¿Está el usuario asignado?';
$string['multiorgwhencompleted'] = 'Organizaciones cuando finalizado';
$string['multiposwhencompleted'] = 'Posiciones cuando sea completado';
$string['orgwhencompleted'] = 'Organización cuando sea finalizado';
$string['orgwhencompletedbasic'] = 'Organización cuando sea finalizado (básico)';
$string['poswhencompleted'] = 'Posiciones cuando finalizado';
$string['poswhencompletedbasic'] = 'Posiciones cuando finalizado (básico)';
$string['program_completion'] = 'Finalización del programa';
$string['programcompletionprogress'] = 'Progreso';
$string['programcompletionprogressnumeric'] = 'Progreso';
$string['programcompletionprogresspercentage'] = 'Progreso (%)';
$string['programcompletionstatus'] = 'Estado';
$string['sourcelabel'] = 'Programa';
$string['sourcesummary'] = 'Información de finalización del programa y detalles del programa';
$string['sourcetitle'] = 'Finalización del Programa';
$string['starteddate'] = 'Fecha de inicio';
$string['template:learner_program_completion:label'] = 'Alumno';
$string['template:learner_program_completion:numberofprograms'] = 'Número de programas';
$string['template:learner_program_completion:status'] = 'Estado';
$string['template:learner_program_completion:summary'] = 'Este informe ofrece al usuario  una descripción general del estado de finalización de sus propios programas.';
$string['template:learner_program_completion:title'] = 'Resumen del estado de finalización del Programa para el estudiante';
$string['template:manager_program_completion:label'] = 'Manager';
$string['template:manager_program_completion:numberofprograms'] = 'Número de Programas';
$string['template:manager_program_completion:status'] = 'Estado';
$string['template:manager_program_completion:summary'] = 'Este informe ofrece a los managers un resumen del estado de finalización del programa de los miembros de su equipo';
$string['template:manager_program_completion:title'] = 'Resumen del estado de finalización de programas para managers';
$string['type_progcompletion'] = 'Finalización del programa';
