<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Número de Intentos de SCO';
$string['attemptstart'] = 'Hora de Inicio del Intento';
$string['browsed'] = 'Navegado';
$string['completed'] = 'Completado';
$string['currentorg'] = 'La organización actual del usuario';
$string['failed'] = 'Fallido';
$string['incomplete'] = 'Incompleto';
$string['maxscore'] = 'Puntuación Máxima de SCO';
$string['minscore'] = 'Puntuación Mínima de SCO';
$string['notattempted'] = 'No Intentado';
$string['passed'] = 'Aprobado';
$string['rawmax'] = 'Puntuación Máxima';
$string['rawmin'] = 'Puntuación Mínima';
$string['rawscore'] = 'Puntuación';
$string['score'] = 'Puntuación de SCO';
$string['scormtitle'] = 'Título de SCORM';
$string['sourcelabel'] = 'Curso';
$string['sourcesummary'] = 'Los detalles y la configuración de finalización de la actividad SCORM recopilados en todos los cursos.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Estatus de SCO';
$string['statusmodified'] = 'Estatus SCO modificado';
$string['thedate'] = 'La fecha del intento';
$string['theuser'] = 'El usuario';
$string['time'] = 'Hora de Inicio de SCO';
$string['title'] = 'Título de SCO';
$string['totaltime'] = 'Tiempo Total de SCO';
$string['type_course_modules_tags'] = 'Etiquetas SCORM';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Etiquetas del curso';
