<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Ruta de navegación para competencias actuales:';
$string['a11y_competency_parents'] = 'Competencias padres:';
$string['a11y_filter_competencies'] = 'Competencia de filtros';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Conseguido el {$a->date}';
$string['achievement_add_pathway'] = 'Agregar camino de logro';
$string['achievement_add_pathway_sr_only'] = 'agregado';
$string['achievement_level'] = 'Nivel de logro';
$string['achievement_path_group_label_single'] = 'Cumplimiento de criterios';
$string['achievement_paths'] = 'Caminos de logro';
$string['achievement_paths_label'] = 'Caminos de logro:';
$string['achievement_paths_need_review'] = 'Es necesario revisar los caminos de logro';
$string['achievement_paths_need_review_completely'] = 'Las rutas de logros se programaron correctamente para aplicarse a las competencias {$a->count}. Todos ellos contienen rutas basadas en criterios que deberán revisarse. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['achievement_paths_need_review_completely_one'] = 'Las rutas de logro se programaron correctamente para aplicarse a la competencia {$a->count}. Contiene rutas basadas en criterios que deberán revisarse. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['achievement_paths_need_review_framework'] = 'Algunos caminos de logro deben revisarse';
$string['achievement_paths_need_review_framework_long'] = 'Algunas de estas competencias tienen caminos de logro que deben revisarse. Las competencias no se pueden calificar sin un camino de logro válido.';
$string['achievement_paths_need_review_long'] = 'Es necesario revisar los caminos de logro de esta competencia. Las competencias no se pueden calificar sin un camino de logro válido.';
$string['achievement_paths_need_review_partially_many_many'] = 'Las rutas de logros se programaron correctamente para aplicarse a las competencias {$a->count}. Hay competencias {$a->review_count} que contienen rutas basadas en criterios que deberán revisarse. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['achievement_paths_need_review_partially_many_one'] = 'Las rutas de logros se programaron correctamente para aplicarse a las competencias {$a->count}. Hay una competencia {$a->review_count} que contiene rutas basadas en criterios que deberán revisarse. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['achievement_paths_need_review_partially_one_many'] = 'Las rutas de logros se programaron correctamente para aplicarse a la competencia {$a->count}. Hay competencias {$a->review_count} que contienen rutas basadas en criterios que deberán revisarse. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['achievement_paths_need_review_partially_one_one'] = 'Las rutas de logros se programaron correctamente para aplicarse a la competencia {$a->count}. Hay una competencia {$a->review_count} que contiene rutas basadas en criterios que deberán revisarse. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['achievement_pathway_remove'] = 'Eliminar vía';
$string['achievement_pathway_remove_item'] = 'Elimina el elemento';
$string['achievement_pathway_remove_undo'] = 'Deshacer eliminar ruta';
$string['achievement_priority_edit'] = 'Editar caminos de logro priorizados';
$string['achievement_priority_move'] = 'Mover caminos de logro priorizados';
$string['action_activate'] = 'Activar asignación';
$string['action_activate_bulk_modal'] = '<p>Se crearán registros de competencias para todos los usuarios asignados y se comenzará a rastrear su progreso con respecto a los criterios de logro para estas competencias.</p><p> Solo se activarán los borradores de las asignaciones (se ignorarán las asignaciones activas y archivadas).</p><p> ¿Quieres continuar con la activación?</p>';
$string['action_activate_bulk_modal_header'] = 'Confirmar la activación de la asignación masiva';
$string['action_activate_individual_modal'] = '<p>Se creará un registro de competencia para el usuario asignado y se comenzará a realizar un seguimiento de su progreso con respecto a los criterios de logro para esta competencia.</p><p> ¿Quieres continuar con la activación?</p>';
$string['action_activate_individual_modal_header'] = 'Confirmar la activación de la asignación';
$string['action_activate_modal'] = '<p>Se crearán registros de competencia para todos los usuarios asignados y se comenzará a realizar un seguimiento de su progreso con respecto a los criterios de logro para esta competencia.</p><p> ¿Quieres continuar con la activación?</p>';
$string['action_activate_modal_header'] = 'Confirmar la activación de la asignación';
$string['action_add_user_groups'] = 'Agregar grupos de usuarios';
$string['action_archive'] = 'Asignación de archivo';
$string['action_archive_bulk_modal_1'] = 'Se anulará la asignación de todos los usuarios asignados y se archivarán sus asignaciones y registros. Ya no se hará un seguimiento de su progreso con respecto a los criterios de logro de estas competencias.';
$string['action_archive_bulk_modal_2'] = 'Solo se archivarán las asignaciones activas (se ignorarán los borradores y las asignaciones archivadas).';
$string['action_archive_bulk_modal_confirm'] = 'Habilite el seguimiento continuo de logros para los <strong>usuarios en</strong> asignaciones grupales que no tienen otras asignaciones activas a la competencia de la que se les está anulando la asignación';
$string['action_archive_bulk_modal_header'] = 'Confirmar el archivo masivo de asignaciones';
$string['action_archive_bulk_modal_question'] = '¿Quiere continuar con el archivo?';
$string['action_archive_group_modal'] = 'Se anulará la asignación de todos los usuarios asignados y se archivarán sus asignaciones y registros. Ya no se hará un seguimiento de su progreso con respecto a los criterios de logro de estas competencias.';
$string['action_archive_group_modal_confirm'] = 'Habilite el seguimiento continuo de los logros para los usuarios que no tienen otras asignaciones activas a la competencia de la que se les quita la asignación.';
$string['action_archive_group_modal_header'] = 'Confirmar el archivo de la asignación';
$string['action_archive_modal_header'] = 'Confirmar el archivo de la asignación';
$string['action_archive_modal_question'] = '¿Quiere continuar con el archivo?';
$string['action_archive_this'] = 'Archivar esta tarea';
$string['action_archive_user_assignment_modal'] = 'Esta tarea y el registro de logros asociado se archivarán. Si no quedan otras asignaciones activas después de archivar esta, significa que ya no se hará un seguimiento del progreso con respecto a los criterios de logro para esta competencia';
$string['action_archive_user_modal'] = 'Se anulará la asignación del usuario asignado y se archivará su asignación y registro. Ya no se hará un seguimiento de su progreso con respecto a los criterios de logro para esta competencia.';
$string['action_archive_user_modal_header'] = 'Confirmar el archivo de la asignación';
$string['action_confirm_activate_bulk'] = '{$a->afectado} asignaciones de competencias activadas correctamente.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->afectado} asignaciones de competencias activadas correctamente. {$a->skipped} asignaciones de competencias ignoradas.';
$string['action_confirm_activate_error'] = 'No se pudo completar la activación debido a un cambio en el estado de la tarea. La lista se ha actualizado';
$string['action_confirm_activate_success'] = 'La asignación de competencias se activó con éxito.';
$string['action_confirm_archive_bulk'] = '{$a->affected} competencias asignadas correctamente archivadas.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} competencias asignadas correctamente archivadas. {$a->skipped} asignaciones de competencias ignoradas.';
$string['action_confirm_archive_error'] = 'No se pudo completar el archivo debido a un cambio en el estado de la tarea. La lista se ha actualizado.';
$string['action_confirm_archive_success'] = 'La asignación de competencias se archivó correctamente.';
$string['action_confirm_delete_bulk'] = '{$a->affected} las asignaciones de competencias se eliminaron correctamente.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} las asignaciones de competencias se eliminaron correctamente. {$a->skipped} asignaciones de competencias ignoradas.';
$string['action_confirm_delete_error'] = 'No se pudo completar la eliminación debido a un cambio en el estado de la tarea. La lista se ha actualizado';
$string['action_confirm_delete_success'] = 'La asignación de competencias se eliminó correctamente.';
$string['action_delete'] = 'Eliminar asignación';
$string['action_delete_archived_individual_modal'] = '<p>Se eliminarán la asignación de usuario y el registro asociados.</p><p> ¿Quieres continuar con la eliminación?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Confirmar la eliminación de la tarea archivada';
$string['action_delete_archived_modal'] = '<p>Se eliminarán todas las asignaciones y registros de usuarios asociados.</p><p> ¿Quieres continuar con la eliminación?</p>';
$string['action_delete_archived_modal_header'] = 'Confirmar la eliminación de la asignación archivada';
$string['action_delete_bulk_modal'] = '<p>Se eliminarán todos los borradores de asignaciones seleccionados; esto no tendrá ningún impacto en los usuarios, ya que aún no se han asignado a la competencia.</p><p> Se ignorarán todas las asignaciones activas seleccionadas (solo se pueden eliminar los borradores y las competencias archivadas).</p><p> <strong>Se eliminarán todas las asignaciones archivadas seleccionadas; se eliminarán todas las asignaciones y registros de usuarios asociados.</strong></p><p> ¿Quieres continuar con la eliminación?</p>';
$string['action_delete_bulk_modal_header'] = 'Confirmar la eliminación masiva de asignaciones';
$string['action_delete_draft_individual_modal'] = '<p>Esto no tendrá ningún impacto en el usuario asociado, ya que aún no ha sido asignado a la competencia.</p><p> ¿Quieres continuar con la eliminación?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Confirmar el borrador de la eliminación de la asignación';
$string['action_delete_draft_modal'] = '<p>Esto no tendrá ningún impacto en los usuarios, ya que aún no se les ha asignado la competencia.</p><p> ¿Quieres continuar con la eliminación?</p>';
$string['action_delete_draft_modal_header'] = 'Confirmar el borrador de la eliminación de la asignación';
$string['active'] = 'Activo';
$string['activity_log'] = 'Registro de actividad';
$string['activity_log_aggregation_changed'] = 'Cambio de cálculo de calificación general';
$string['activity_log_assigned_admin'] = 'Asignado: {$a->assigner_name} (Admin)';
$string['activity_log_assigned_audience'] = 'Asignado: {$a->audience_name} (Audiencia)';
$string['activity_log_assigned_continuous'] = 'Asignación transferida para seguimiento continuo';
$string['activity_log_assigned_organisation'] = 'Asignado: {$a->organisation_name} (Organización)';
$string['activity_log_assigned_other'] = 'Asignado: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Asignado: {$a->position_name} (posición)';
$string['activity_log_assigned_self'] = 'Asignado: autoasignado';
$string['activity_log_comment'] = 'Comentario:';
$string['activity_log_competency_aggregation_changed'] = 'El método de agregación de la competencia cambió';
$string['activity_log_criteria_change'] = 'Cambio de criterios';
$string['activity_log_criteria_met'] = 'Criterios cumplidos: {$a->criteria_met}. Obtuvo la calificación "{$a->scale_value_name}".';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtro de registro de actividad';
$string['activity_log_minprof_changed'] = 'El valor de competencia mínimo requerido cambió a "{$a->scale_value_name}"';
$string['activity_log_minprof_override'] = 'Valor de competencia mínimo requerido para la asignación establecida en \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'Valor de competencia mínimo requerido para la tarea eliminada';
$string['activity_log_no_rating'] = 'Calificación: Ninguno';
$string['activity_log_rating'] = 'Calificación: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Restablecimiento del valor de calificación';
$string['activity_log_tracking_started'] = 'Competencia activa: se inició el seguimiento de logro';
$string['activity_log_tracking_stopped'] = 'Competencia activa: seguimiento de logro detenido';
$string['activity_log_unassigned_admin'] = 'Sin asignar: {$a->assigner_name} (Admin)';
$string['activity_log_unassigned_audience'] = 'Sin asignar: {$a->audience_name} (Audiencia)';
$string['activity_log_unassigned_continuous'] = 'Sin asignar: seguimiento continuo';
$string['activity_log_unassigned_organisation'] = 'Sin asignar: {$a->organisation_name} (Organización)';
$string['activity_log_unassigned_other'] = 'Sin asignar: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Sin asignar: {$a->position_name} (posición)';
$string['activity_log_unassigned_self'] = 'Sin asignar: autoasignado';
$string['add_competencies'] = 'Agregar competencias';
$string['add_criteria_group'] = 'Agregar grupo de criterios';
$string['add_linked_courses'] = 'Agregar cursos vinculados';
$string['aggregate_all_competencies_task'] = 'Agregue los logros de competencias de todos los usuarios con asignaciones de competencias activas';
$string['aggregate_queued_competencies_task'] = 'Logros de competencia agregados solo para agregación en cola';
$string['all'] = 'Todas';
$string['all_assignments'] = 'Todas las asignaciones';
$string['all_categories'] = 'Todas las categorías';
$string['all_competencies'] = 'Todas las competencias';
$string['all_competencies_framework'] = 'Marco de inicio';
$string['and'] = 'y';
$string['any'] = 'Cualquiera';
$string['any_scale_value'] = 'Cualquier valor de la escala';
$string['apply_changes'] = 'Aplicar cambios';
$string['apply_copy_pathways'] = 'Aplicar';
$string['apply_copy_pathways_confirmation_title'] = 'Aplicar rutas de logro';
$string['apply_success'] = 'Cambios aplicados con éxito';
$string['archived'] = 'Archivados';
$string['archived_assignments'] = 'Asignaciones archivadas';
$string['assign_competencies'] = 'Asignar competencias';
$string['assigned'] = 'Asignado';
$string['assigned_type_detail'] = 'Detalle';
$string['assigned_user_groups'] = 'Grupos de usuarios asignados';
$string['assigner_role_admin'] = 'Admin';
$string['assigner_role_manager'] = 'Jefe de equipo';
$string['assignment'] = 'Asignación';
$string['assignment_archived_at'] = 'Asignación archivada {$a}';
$string['assignment_back_to_assignments'] = '«Volver a Gestiona las asignaciones de competencias';
$string['assignment_create_new'] = 'Crear asignaciones';
$string['assignment_creation_availability'] = 'Disponibilidad para la creación de asignaciones';
$string['assignment_date_archived'] = 'Fecha archivada';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Autoasignada';
$string['assignment_reason_system'] = 'Seguimiento continuo';
$string['assignment_type_admin'] = 'Individual (Admin)';
$string['assignment_type_legacy'] = 'Asignación heredada';
$string['assignment_type_other'] = 'Asignado directamente';
$string['assignment_type_self'] = 'Autoasignada';
$string['assignment_type_system'] = 'Individual (sistema)';
$string['assignment_view_current'] = 'Informe de usuario asignado actualmente';
$string['awaiting_selection_text'] = 'Esperando selección de competencia de un {$a}.';
$string['back'] = 'Atrás';
$string['back_to'] = '«Volver a {$a}';
$string['back_to_all_competencies'] = 'Volver a todas las competencias';
$string['back_to_competency'] = 'Volver a {$a}';
$string['back_to_competency_profile'] = 'Volver al perfil de competencias';
$string['back_to_competency_profile_self'] = 'Volver a su perfil de competencias';
$string['basket_clear_selection'] = 'Selección clara';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Debe seleccionar al menos una competencia antes de poder continuar con la creación de la tarea';
$string['basket_view_selected'] = 'Ver seleccionado';
$string['browse_selected_user_groups'] = 'Usuarios en grupos seleccionados';
$string['browse_users'] = 'Buscar usuarios';
$string['button_sync_users'] = 'Sincronizar usuarios asignados';
$string['cancel'] = 'Cancelar';
$string['cannot_copy_achievement_path'] = 'No se pueden copiar rutas de logro';
$string['cannot_copy_achievement_path_details'] = 'Esta competencia no tiene rutas de logro. Para copiarlo, se deben agregar rutas de logros.';
$string['change_competency_selection'] = 'Editar la selección de competencias';
$string['chart_label_proficient'] = 'competente';
$string['charts'] = 'Gráficos';
$string['competencies'] = '{$a} competencias';
$string['competencies_selected'] = 'Creación de asignaciones para <strong>competencias {$a}</strong>';
$string['competency'] = 'Competencia';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'Otros usuarios';
$string['competency_assign_availability_self_simple'] = 'Yo';
$string['competency:assign_other'] = 'Asignar competencias a otros usuarios';
$string['competency:assign_self'] = 'Asignar competencia a uno mismo';
$string['competency_does_not_exist'] = 'La competencia solicitada no existe.';
$string['competency:manage_assignments'] = 'Gestiona las asignaciones de competencias';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Perfil competencial';
$string['competency:rate_other_competencies'] = 'Calificar las competencias de otros usuarios';
$string['competency:rate_own_competencies'] = 'Calificar competencias propias';
$string['competency:view_assignments'] = 'Ver las asignaciones de competencias';
$string['competency:view_other_profile'] = 'Ver perfil de otros usuarios';
$string['competency:view_own_profile'] = 'Ver perfil de competencia propio';
$string['complete_criteria'] = 'Completar los siguientes criterios';
$string['completed'] = 'terminado';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} asignaciones de competencias activas se crearon correctamente.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} la asignación de competencia activa se creó correctamente.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} borradores de asignaciones de competencias se crearon correctamente.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} el borrador de la asignación de competencia se creó correctamente.';
$string['confirm_assignment_creation_none_plural'] = 'No se crearon nuevas asignaciones de competencias, porque ya existen.';
$string['confirm_assignment_creation_none_singular'] = 'No se creó ninguna asignación de competencia nueva, ya que ya existe.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} las asignaciones de competencias se crearon correctamente. Las asignaciones de competencias {$a->skipped} no se crearon porque ya existen.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} las asignaciones de competencias se crearon correctamente. La asignación de competencia {$a->skipped} no se creó porque ya existe.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'La asignación de competencia {$a->created} se creó correctamente. Las asignaciones de competencias {$a->skipped} no se crearon porque ya existen.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'La asignación de competencia {$a->created} se creó correctamente. La asignación de competencia {$a->skipped} no se creó porque ya existe';
$string['confirm_copy_path_continue'] = '¿Desea continuar?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Todos ellos ya tienen rutas de logro. Reemplazar las rutas de logro existentes puede resultar en cambios en la competencia de los usuarios.';
$string['confirm_copy_path_overwrite_bottom'] = '¿Desea continuar y reemplazar las rutas de logro existentes?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} de ellos ya tienen rutas de logros. Reemplazar las rutas de logro existentes puede resultar en cambios en la competencia de los usuarios.';
$string['confirm_copy_path_top'] = 'Las rutas de logro copiadas se aplicarán a las competencias {$a} seleccionadas.';
$string['confirm_generic'] = '¿Quieres continuar?';
$string['continue_copying_paths'] = 'Continuar';
$string['continuous_tracking'] = 'Seguimiento continuo';
$string['copy_achievement_paths_title'] = 'Copiar las rutas de logros de: \'{$a}\'';
$string['copying_achievement_paths_success'] = 'Las rutas de logros se programaron correctamente para aplicarse a las competencias {$a->count}. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['copying_achievement_paths_success_one'] = 'Las rutas de logros se programaron correctamente para aplicarse a la competencia {$a->count}. Estos cambios pueden tardar un tiempo en reflejarse en todo el sitio.';
$string['copying_achievement_paths_warning'] = 'Hay una tarea programada para actualizar esta competencia, lo que puede resultar en un cambio de competencia';
$string['copy_to_other_competency'] = 'Copiar a otras competencias en el mismo marco';
$string['coursefullname'] = 'Nombre completo';
$string['criteria_based_content_wont_be_copied'] = 'Todos los cursos y competencias asociados no se copiarán en rutas basadas en criterios.';
$string['criteria_fulfilled'] = 'Criterios cumplidos';
$string['criteriatype'] = 'Tipo de criterio';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Detalles de la asignación actual';
$string['current_assignment_progress'] = 'Progreso de la asignación actual';
$string['currently_assigned'] = 'Actualmente asignado';
$string['default_proficiency_value_override_header'] = 'Anulación predeterminada';
$string['deleted_audience'] = '(audiencia eliminada)';
$string['deleted_organisation'] = '(organización eliminada)';
$string['deleted_position'] = '(posición eliminada)';
$string['deleted_user'] = '(Usuario eliminado)';
$string['description'] = 'Descripción';
$string['directly_assigned'] = 'Asignado directamente';
$string['disabled'] = 'Desactivado';
$string['display_achievement_level'] = 'Mostrar nivel de logro y competencia';
$string['done'] = 'Hecho';
$string['edit_competency'] = 'Editar competencia: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Editar';
$string['edit_proficiency_bulk_modal_title'] = 'Editar el valor de competencia para la (s) asignación (es) de {$a}';
$string['edit_proficiency_change_framework_warning'] = 'Solo puede editar el valor de competencia mediante la asignación de competencias en el mismo marco. Si cambia el marco, se eliminarán todas las competencias que haya seleccionado.';
$string['edit_proficiency_default_indicator'] = '(Defecto)';
$string['edit_proficiency_remove_assignment_specific'] = 'Quitar el valor de competencia específico de la tarea';
$string['edit_proficiency_value_by_assignment'] = 'Edite el valor de competencia por asignación';
$string['edit_proficiency_value_by_assignment_help'] = 'El ** valor de competencia mínimo requerido ** es el valor más bajo que un usuario debe alcanzar para convertirse en competente usando esta escala. Todos los valores de escala más altos se clasifican automáticamente como valores competentes. El valor establecido para el marco será el valor predeterminado, sin embargo, los valores de competencia específicos de la asignación se pueden establecer aquí para anular el predeterminado.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Se actualizó el valor de competencia para las asignaciones de {$a}.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Se actualizó el valor de competencia para 1 tarea.';
$string['enablecompetency_assignment'] = 'Habilitar la asignación de competencias';
$string['enablecompetency_assignment_desc'] = 'Esta opción le permitirá: Habilitar (mostrar) / Deshabilitar la función de asignación de competencias en este sitio.';
$string['enabled'] = 'Activado';
$string['enable_performance_rating'] = 'Habilitar la calificación de actividad de rendimiento';
$string['enable_performance_rating_help'] = 'Cualquier competencia que los participantes puedan seleccionar debe tener una \'Calificación dentro de una actividad de desempeño\' establecida como un camino de logro. Si no se ha establecido, los participantes podrán proporcionar una "calificación final", pero no se enviará a la competencia';
$string['enable_performance_rating_participant'] = 'Participante de calificación';
$string['enable_performance_rating_participant_help'] = 'Solo se recopilará la calificación de actividad de desempeño y se enviará a la competencia. Si hay varias personas en el rol de participante, se aplicará la primera calificación enviada.';
$string['error_archive_user_assignment'] = 'No tiene la capacidad de archivar esta asignación.';
$string['error_cannot_queue_task'] = 'No se puede crear una tarea ad hoc: {$a->task}';
$string['error_cant_undo_single_use'] = 'Esta vía solo se puede utilizar una vez por competencia. Para poder restaurar esta vía, primero elimine la que se agregó después de eliminar esta.';
$string['error_competencies_out_of_sync'] = 'Ocurrió un error con su selección. Las competencias {$a} se eliminaron de su selección debido a que ya no estaban disponibles para la asignación.';
$string['error_copy_pathway_source_has_no_pathways'] = 'Las rutas de logros no se pueden aplicar a sus competencias seleccionadas porque la competencia de la que está copiando se ha modificado. Revise la competencia de la que desea copiar para ver qué ha cambiado';
$string['error_copy_pathway_source_unknown'] = 'La competencia de origen para la copia de vías ya no existe';
$string['error_create_assignments'] = 'Se produjo un error durante la creación de la asignación, debido a modificaciones en las competencias o grupos de usuarios después de que los seleccionó. Su selección se ha actualizado para reflejar estos cambios; verifique antes de continuar.';
$string['error_filter_assignment_not_supported'] = 'Actualmente no se admite el filtrado por &quot;{$a}&quot;';
$string['error_generic_mutation'] = 'Se produjo un error al guardar.';
$string['error_invalid_assignment'] = 'Asignación no válida';
$string['error_invalid_configuration'] = 'La configuración de la ruta no es válida';
$string['error_missing_selected_competencies_plural'] = 'Hay {$a->count} competencias seleccionadas que ya no existen';
$string['error_missing_selected_competencies_single'] = 'Hay una competencia seleccionada que ya no existe';
$string['error_missing_selected_frameworks_plural'] = 'Hay {$a->count} marcos de competencias seleccionados que ya no existen';
$string['error_missing_selected_frameworks_single'] = 'Hay un marco de competencias seleccionado que ya no existe';
$string['error_no_selected_competencies'] = 'No hay competencias objetivo seleccionadas';
$string['error_processing_exception'] = 'Procesamiento fallido: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = '{$a->count} las competencias seleccionadas no están en los marcos esperados';
$string['error_selected_competencies_not_in_frameworks_single'] = '1 competencia seleccionada no está en el marco esperado';
$string['event_assignment_activated'] = 'Asignación de competencias activada';
$string['event_assignment_archived'] = 'Tarea de competencia archivada';
$string['event_assignment_created'] = 'Asignación de competencia creada';
$string['event_assignment_deleted'] = 'Se eliminó la asignación de competencia';
$string['event_assignment_min_proficiency_override_updated'] = 'Se actualizó la anulación de competencia mínima de asignación de competencia';
$string['event_assignment_user_archived'] = 'Asignación de competencias del usuario archivada';
$string['event_assignment_user_assigned'] = 'Asignación de competencias de usuario asignada';
$string['event_assignment_user_unassigned'] = 'Asignación de competencias de usuario sin asignar';
$string['event_linked_courses_updated'] = 'Cursos vinculados actualizados';
$string['event_pathways_copied'] = 'Rutas copiadas';
$string['example_competency_description'] = 'Este es un ejemplo de cómo se mostrará una competencia después de que un participante la haya seleccionado.';
$string['example_competency_title'] = 'Ejemplo de competencia';
$string['expand_assignments_task'] = 'Ampliar las competencias a la relación de los usuarios para la asignación de competencias';
$string['expand_task_notification_body'] = 'Todos los usuarios asignados a competencias se han sincronizado.';
$string['expand_task_notification_subject'] = 'Asignaciones de competencias: la tarea de sincronización de los usuarios asignados está completa';
$string['filter'] = 'Filtrar';
$string['filter_assignment_status'] = 'Estado de la asignación';
$string['filter_assignment_status_assigned'] = 'Asignado';
$string['filter_assignment_status_unassigned'] = 'Sin asignar';
$string['filter_assignment_type_all'] = 'Todos los tipos';
$string['filter_competencies'] = 'Filtrar competencias';
$string['filter_competencies_search_label'] = 'Filtrar elementos por búsqueda';
$string['filter_competency_type'] = 'Tipo de competencia';
$string['filter_framework'] = 'Marco de competencias';
$string['filter_framework_all'] = 'Todos los marcos';
$string['filter_framework_all_frameworks'] = 'Todos los marcos de competencias';
$string['filter_select_competency_framework'] = 'Seleccionar marco de competencias';
$string['filter_status'] = 'Estado de activación';
$string['filter_status_active'] = 'Asignaciones de competencias activas';
$string['filter_status_all'] = 'Todas las asignaciones de competencias';
$string['filter_status_archived'] = 'Asignaciones de competencias archivadas';
$string['filter_status_draft'] = 'Asignaciones de competencias en borrador';
$string['filter_user_group_cohort'] = 'Audiencia';
$string['filter_user_group_organisation'] = 'Organización';
$string['filter_user_group_position'] = 'Posición';
$string['filter_viewing_by_assignment'] = 'Seleccione una tarea para filtrar la lista';
$string['framework'] = 'Marco';
$string['fullname'] = 'Nombre completo';
$string['general'] = 'General';
$string['header_archived_date'] = 'Fecha de archivo';
$string['header_assignment_reasons'] = 'Razón asignada';
$string['header_assignment_status'] = 'Estado';
$string['header_assignment_type'] = 'Tipo de asignación';
$string['header_competencies'] = 'Competencias';
$string['header_competency'] = 'Competencia';
$string['header_competency_name'] = 'Nombre de la competencia';
$string['header_reason_assigned'] = 'Razón asignada';
$string['header_status'] = 'Estado';
$string['idnumber'] = 'número de identificación';
$string['individual'] = 'Individual';
$string['invalid_section'] = 'Sección no válida {$a}';
$string['is_not_proficient_value'] = 'Este valor no es competente.';
$string['is_proficient_value'] = 'Este valor es competente.';
$string['latest_achievement'] = 'Último logro';
$string['legacy_assignment_rating_description'] = 'Estos incluyen planes de aprendizaje, finalización de cursos o dominio de las competencias hijos, en versiones anteriores del sistema.';
$string['legacy_assignment_rating_discontinued'] = 'Esta calificación se determinó mediante métodos que han sido descontinuados.';
$string['link_default_preset'] = 'Enlace predeterminado';
$string['linked_courses'] = 'Cursos vinculados';
$string['linkedcourses_mustsavechange'] = 'Los cambios deben guardarse antes de que se apliquen';
$string['linked_courses_saved'] = 'Los cursos vinculados se han guardado';
$string['loading'] = 'Cargando...';
$string['load_more'] = 'Cargar más';
$string['mandatory'] = 'Obligatorio';
$string['menu_title_my_competencies'] = 'Competencias';
$string['messageprovider:expand_task_finished'] = 'Se completó la sincronización de los usuarios asignados';
$string['messageprovider:no_longer_proficient'] = 'Ya no es competente';
$string['min_required_proficiency_value'] = 'Valor mínimo de competencia requerido';
$string['more_information'] = 'Más información';
$string['my_competency_profile'] = '{$a} Perfil de competencia';
$string['n_competencies_selected'] = 'Ha seleccionado las competencias {$a} para asignar.';
$string['next'] = 'próximo';
$string['no_achievement_criteria'] = 'No se han establecido criterios de logro para esta competencia.';
$string['no_active_assignments'] = 'No hay asignaciones activas';
$string['no_competencies_assigned'] = 'Actualmente no hay competencias asignadas.';
$string['no_competencies_found'] = 'No se encontraron competencias';
$string['no_competency_to_assign'] = 'No hay competencias disponibles para asignar.';
$string['no_courses_linked_yet'] = 'Aún no hay cursos vinculados';
$string['no_current_assignments_other'] = 'Este usuario no tiene asignaciones actuales';
$string['no_current_assignments_self'] = 'No tienes asignaciones actuales';
$string['no_description'] = 'Sin descripción';
$string['no_longer_proficient_notification_html_body'] = 'Ha habido un cambio en la competencia &quot;{$a->competency_name}&quot; y ya no se le considera competente en ella. Esto podría deberse a un cambio en su nivel de logro general (actualmente &quot;{$a->current_rating}&quot;) o a la configuración de la competencia en sí. Para obtener más información, consulte el <a href="{$a->link_to_competency_activity_log}">registro de actividad de</a> la competencia.';
$string['no_longer_proficient_notification_subject'] = 'Ya no domina la competencia {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Ha habido un cambio en la competencia "{$a->competency_name}" y ya no se le considera competente en ella. Esto podría deberse a un cambio en su nivel de logro general (actualmente "{$a->current_rating}") o a la configuración de la competencia en sí. Para obtener más información, consulte el registro de actividad de la competencia: {$a->link_to_competency_activity_log}';
$string['none'] = 'Ninguno';
$string['no_paths'] = 'No se agregaron caminos de logro';
$string['no_pathways_for_copying'] = 'No hay rutas de logros para la competencia seleccionada. Para agregar rutas de logro, vaya a la <a href="{$a->competency}">competencia</a>';
$string['no_such_user_error_message'] = 'El usuario solicitado no existe.';
$string['not_assigned'] = 'No asignado';
$string['notification_self_assignment_successful_plural'] = '{$a} se han asignado competencias.';
$string['notification_self_assignment_successful_singular'] = 'Se ha asignado 1 competencia.';
$string['not_proficient'] = 'No competente';
$string['no_user_groups'] = 'Sin asignaciones';
$string['no_value_achieved'] = 'No se ha logrado ningún valor';
$string['off'] = 'Apagado';
$string['one_competency_selected'] = 'Ha seleccionado 1 competencia para asignar.';
$string['optional'] = 'Opcional';
$string['or'] = 'o';
$string['overall_rating_calc'] = 'Cálculo de calificación general';
$string['overview'] = 'Visión de conjunto';
$string['pathtype'] = 'Tipo de ruta';
$string['perform_overview_last_update_description'] = 'El nivel de logro de competencia se actualizó a \'{$a->scale_value_name}\'.';
$string['perform_overview_last_update_description_not_started'] = 'El nivel de logro de competencia se actualizó a &quot;no iniciado&quot;.';
$string['perform_overview_not_started'] = 'No empezado';
$string['perform_rating_label'] = 'Calificación final que se presentará para la competencia';
$string['perform_rating_label_help'] = 'Solo se recopilará la calificación de actividad de desempeño y se enviará a la competencia. Si hay varias personas en este rol, se aplicará la primera calificación enviada.';
$string['perform_review_competency_missing'] = 'Esta competencia ya no existe';
$string['pluginname'] = 'Competencias';
$string['proficiency_level'] = 'Nivel de competencia';
$string['proficiency_not_achieved'] = 'Competencia no adquirida';
$string['proficiency_status'] = 'Estado de la competencia';
$string['proficient'] = 'Competente';
$string['proficient_level'] = 'Nivel competente';
$string['proficient_on'] = 'Competente {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} por {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Califica las competencias de los demás';
$string['rating_none'] = 'Ninguno';
$string['rating_scale'] = 'Escala de valoración';
$string['rating_to_be_submitted'] = 'Calificación final que se actualizará en la competencia';
$string['rating_value'] = 'Valor de calificación {$a}';
$string['reason_assigned'] = 'Razón de asignación';
$string['remove_competency'] = 'Eliminar competencia';
$string['removed_linked_course'] = 'Curso vinculado eliminado';
$string['remove_linked_course'] = 'Quitar curso vinculado';
$string['replace_all_competency_paths'] = 'Reemplazar todo';
$string['save_activate_assignments'] = 'Activar asignaciones en la creación';
$string['savechanges'] = 'Guardar cambios';
$string['save_create_assignments'] = 'Crear asignaciones';
$string['save_modal_body'] = 'Se crearán {$a} asignaciones de competencias.';
$string['save_modal_header'] = 'Confirmar la creación de la asignación de competencias';
$string['save_modal_question'] = '¿Desea continuar con la creación de la asignación de competencias?';
$string['scale_description_dummy_text'] = 'Descripción de escala {$a}';
$string['search_competencies_by_name'] = 'Buscar competencias por nombre';
$string['search_competencies_descriptive'] = 'Búsqueda de competencias para autoasignar';
$string['search_courses'] = 'Buscar cursos';
$string['search_results'] = 'Resultados de la búsqueda';
$string['select_competencies'] = 'Seleccionar competencias';
$string['select_courses'] = 'Seleccionar cursos';
$string['selected_competencies'] = 'Competencias seleccionadas';
$string['selected_competency'] = 'Competencia: {$a}';
$string['selected_items_label'] = 'Seleccionado: {$a}';
$string['select_target_competencies'] = 'Seleccionar competencias objetivo';
$string['self_assign_competencies'] = 'Autoasignar competencias';
$string['settings_continuous_tracking'] = 'Seguimiento continuo de logros';
$string['settings_continuous_tracking_description'] = 'El progreso de los logros, la calificación y el estado de competencia de los usuarios solo se registran mientras están asignados a una competencia, y el seguimiento se detiene una vez que se anula la asignación. Habilitar el seguimiento continuo de logros garantizará que los usuarios no asignados que no tienen otras asignaciones activas a la competencia puedan seguir siendo monitoreados después de la desasignación a través de una nueva asignación individual generada para ellos por el sistema.';
$string['settings_continuous_tracking_disabled'] = 'Desactivado';
$string['settings_continuous_tracking_enabled'] = 'Activado';
$string['settings_legacy_aggregation_method'] = 'Comportamiento del estado de competencia';
$string['settings_legacy_aggregation_method_description'] = 'Cuando se selecciona \'Valor más alto\', si la competencia se ha logrado mediante la finalización del curso o el dominio de las competencias del niño, se anulará cualquier calificación manual posterior que otorgue un valor de escala más bajo, devolviendo el estado de competencia al valor mínimo de competencia en la próxima ejecución cron.<br /><br /> Cuando se selecciona \'Último valor\', el estado de competencia del usuario siempre reflejará el último cambio, igual al valor mínimo de competencia si se activa por la finalización del curso o el dominio de las competencias del niño, o el valor de escala específico seleccionado por un evaluador manual.<br /><br /> Los cambios a esta configuración se aplicarán a los estados de competencia existentes, lo que podría resultar en la actualización de valores y estados de competencia.';
$string['settings_legacy_aggregation_method_highest'] = 'Valor más alto';
$string['settings_legacy_aggregation_method_latest'] = 'Último valor';
$string['settings_unassign_behaviour'] = 'Asignación y registro de usuarios';
$string['settings_unassign_behaviour_delete'] = 'Eliminar siempre (independientemente de si el usuario ha obtenido una calificación o no)';
$string['settings_unassign_behaviour_description'] = '<p><strong>"Archivar"</strong> significa que se mantendrá un registro de que el usuario fue asignado a la competencia, así como cualquier logro, calificación y estado de competencia registrado para ellos mientras estaba asignado. Una vez archivado, ya no se hará un seguimiento del progreso del logro de la competencia.</p><p> <strong>"Eliminar"</strong> significa que todos los datos sobre su asignación y los logros relacionados, la calificación y el estado de competencia se eliminarán de forma permanente.</p>';
$string['settings_unassign_behaviour_keep'] = 'Archivar siempre (independientemente de si el usuario ha obtenido una calificación o no)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Archivar SOLO SI el usuario ha obtenido una calificación en la competencia (de lo contrario, elimínela)';
$string['settings_unassignment_header'] = 'Comportamiento automático de desasignación de usuarios';
$string['settings_unassignment_text'] = 'Configuración para determinar las consecuencias de que un usuario pierda la asignación a una competencia debido a que pierda la membresía de una audiencia asignada, ya no pertenezca a una posición u organización asignada, o que su audiencia, posición u organización asignada sea hayan eliminado.';
$string['single_value_paths'] = 'Rutas basadas en criterios';
$string['single_value_proficient_mark'] = 'Competente';
$string['single_value_proficient_mark_help'] = 'Valores competentes marcados con';
$string['sort'] = 'Ordenar por';
$string['sort_alphabetical'] = 'Alfabético';
$string['sort_competency_name'] = 'Nombre de la competencia';
$string['sort_framework_hierarchy'] = 'Jerarquía del marco';
$string['sort_most_recently_updated'] = 'Última actualización';
$string['sort_recently_archived'] = 'Archivado recientemente';
$string['sort_recently_assigned'] = 'Asignados recientemente';
$string['sort_user_group_name'] = 'Nombre del grupo de usuarios';
$string['status_0'] = 'Activo';
$string['status_1'] = 'Borrador';
$string['status_2'] = 'Eliminado';
$string['status_active'] = 'Activo';
$string['status_active_alt'] = 'Asignaciones actuales';
$string['status_archived'] = 'Archivado';
$string['status_archived_alt'] = 'Tareas archivadas';
$string['status_draft'] = 'Borrador';
$string['superseded'] = 'Reemplazado';
$string['sync_is_scheduled'] = 'La tarea de sincronización ya se ha programado; se está ejecutando en segundo plano y se le notificará una vez que finalice. Podrá programar una nueva tarea de sincronización una vez que se complete la actual.';
$string['sync_success'] = 'La sincronización se inició correctamente. Se está ejecutando en segundo plano y se le notificará una vez que haya finalizado.';
$string['table'] = 'Tabla';
$string['title_create'] = 'Crear asignaciones';
$string['title_index'] = 'Gestiona las asignaciones de competencias';
$string['title_tool_menu'] = 'Asignación de competencias';
$string['title_users'] = 'Usuarios asignados actualmente';
$string['toast_error_generic_update'] = 'Ocurrió un error y sus últimos cambios no se guardaron.';
$string['toggle_charts'] = 'Mostrar gráficos';
$string['toggle_competency_view_format'] = 'Formatos de visualización';
$string['toggle_table'] = 'Mostrar tablas';
$string['type'] = 'Tipo';
$string['unassigned'] = 'Sin asignar';
$string['undo_remove_linked_course'] = 'Deshacer eliminar curso vinculado';
$string['unsaved_changes_warning'] = 'Se perderán los cambios que no haya guardado.';
$string['user_assignment_page_heading_other'] = 'Asignar competencias';
$string['user_assignment_page_heading_self'] = 'Competencias autoasignadas';
$string['user_assignment_page_title_other'] = 'Asignación de competencias';
$string['user_assignment_page_title_self'] = 'Autoasignación';
$string['user_competency_profile'] = '{$a} \'perfil de competencias';
$string['userdataitemachievement'] = 'Registros de logro';
$string['userdataitemachievement_help'] = 'Al purgar, se eliminarán los datos de logros del usuario. Sin embargo, una vez completada la depuración, los registros pueden volver a agregarse si aún cumplen con los criterios. Por ejemplo, si un usuario ha completado un curso que está vinculado a una competencia, se volverá a crear un registro de logros a pesar de haber sido depurado previamente.';
$string['userdataitemassignment_user'] = 'Asignación de competencias';
$string['userdataitemassignment_user_help'] = 'Esto incluye asignaciones individuales y asignaciones debido a que el usuario es miembro de una audiencia, está en un puesto o en una organización. Al purgar, también se purgarán todos los datos de logros asociados con las asignaciones (incluso si estos elementos de datos no están seleccionados). Después de la purga, las asignaciones basadas en grupos se pueden crear de nuevo dinámicamente, si el usuario aún cumple con los criterios para la asignación (por ser miembro de un grupo).';
$string['user_group_name'] = 'Grupo de usuarios asignado';
$string['user_groups_empty'] = 'No se agregaron grupos de usuarios';
$string['user_groups_selected'] = 'Grupos de Usuarios';
$string['user_group_type_cohort'] = 'Audiencia';
$string['user_group_type_organisation'] = 'Organización';
$string['user_group_type_position'] = 'Posición';
$string['users_to_assign'] = 'Usuarios para asignar';
$string['view_child_competencies'] = 'Ver competencias hijo';
$string['view_child_competencies_of_x'] = 'Ver competencias hijo de \'{$a}\'';
$string['viewing'] = 'Visita';
$string['viewing_by_assignment'] = 'Visualización por asignación';
$string['view_selected_competencies'] = 'Ver competencias seleccionadas';
$string['warning_pending_aggregation_detail'] = 'Hay una tarea programada para actualizar esta competencia, que puede resultar en un cambio a la competencia.';
$string['warning_pending_aggregation_profile'] = 'Hay una tarea programada para actualizar una o más de estas competencias. Esto puede resultar en un cambio a la competencia.';
$string['ways_to_achieve_proficiency'] = 'Formas de lograr el dominio de esta competencia';
$string['without_achievement_paths'] = 'Sin caminos de logro';
$string['work_towards_level'] = 'Trabajar hacia el nivel';
$string['yes_short'] = 'Sí';
