<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Panel de filtros';
$string['a11y_import_page_reviewing'] = 'Visualización de cursos seleccionados de revisión';
$string['a11y_import_page_selecting'] = 'Visualización de la selección de cursos';
$string['actions'] = 'Comportamiento';
$string['active_filter'] = 'Y "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'Y "{$a}"';
$string['add_to_collection'] = 'Añadir a la colección';
$string['assign_category'] = 'Asignar categoría...';
$string['availability'] = 'Disponibilidad';
$string['basket_back_to_catalogue'] = 'Volver al catálogo';
$string['basket_clear_selection'] = 'Borrar selección';
$string['basket_create_courses'] = 'Crear curso(s)';
$string['basket_go_to_review'] = 'Siguiente: Revisar';
$string['basket_select_category'] = 'Selecciona una categoría';
$string['contentmarketplace'] = 'Mercado de contenido';
$string['contentmarketplace:add'] = 'Agregar mercado de contenido';
$string['contentmarketplace:config'] = 'Administrar el mercado de contenido';
$string['content_provider'] = 'Proveedor de contenido';
$string['course_description_label'] = 'Sobre el curso';
$string['course_items_label'] = 'Estructura del curso';
$string['course_provider'] = 'Proveedor de cursos';
$string['coursesettings'] = 'Configuración del curso';
$string['createandview'] = 'Crear y ver curso';
$string['createcourse'] = 'Crear curso';
$string['createcourses'] = 'Crear cursos {$a}';
$string['createmultipleactivitiescourse'] = 'Cree un nuevo curso de actividades múltiples para los elementos de contenido seleccionados';
$string['createmultipleactivitycourse'] = 'Cree un nuevo curso de actividades múltiples para el elemento de contenido seleccionado';
$string['createsingleactivitycourse'] = 'Cree un nuevo curso de actividad única para el elemento de contenido seleccionado';
$string['createsingleactivitycourses'] = 'Cree un nuevo curso de actividad única para cada elemento de contenido seleccionado';
$string['description'] = 'Descripción';
$string['disable'] = 'Desactivar';
$string['disablecontentmarketplaces'] = 'Desactivar los mercados de contenido';
$string['disabled'] = 'Desactivado';
$string['enable'] = 'Habilitar';
$string['enable_content_marketplace'] = 'Habilitar un mercado de contenido';
$string['enablecontentmarketplaces'] = 'Habilite los mercados de contenido';
$string['enablecontentmarketplacesdesc'] = 'Cuando está habilitado, puede configurar y acceder a contenido de capacitación externo a través de los mercados de contenido de terceros de Totara.';
$string['enabled'] = 'Habilitado';
$string['enable_plugin'] = 'Habilitar {$a}';
$string['error:cannot_add_course_to_category'] = 'El usuario actor no puede agregar un curso a la categoría {$a}';
$string['error:cannot_add_module_to_course'] = 'No se puede agregar un módulo al curso {$a}';
$string['error:cannot_configure_course'] = 'No se puede configurar el curso {$a}';
$string['error:cannot_create_course'] = 'No se puede crear un curso';
$string['error:cannot_find_course'] = 'No se puede encontrar el curso {$a}';
$string['error:cannot_find_section'] = 'No se puede encontrar la sección {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'No se puede obtener el token de acceso debido a un valor no válido del atributo \'{$a}\'';
$string['error:cannot_obtain_token_by_missing_field'] = 'No se puede obtener el token de acceso debido a que falta el atributo \'{$a}\'';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace inhabilitado';
$string['error:disabledmarketplaces'] = 'Los mercados de contenido están deshabilitados en este sitio.';
$string['error:invalid_token'] = 'Hay un problema de autenticación al conectarse a los servidores externos.';
$string['event_course_module_source_created'] = 'Fuente del módulo del curso creada';
$string['explore'] = 'Explorar';
$string['explore_content_marketplace'] = 'Volver a explorar los mercados de contenido';
$string['explorecreatecourseheading'] = 'Agregar un curso nuevo';
$string['explorecreatecourseintro'] = 'Seleccionar contenido para incluir';
$string['explore_totara_content'] = 'Explore el mercado de contenido';
$string['explore_totara_content_x'] = 'Explore el mercado del contenido: {$a}';
$string['filters'] = 'Filtros';
$string['filter_sort_by'] = 'Ordenar por';
$string['hide_filters'] = 'Ocultar filtros';
$string['in_collection'] = 'En colección';
$string['initial_sync_learning_object_metadata_task'] = 'Sincronización inicial de los metadatos del objeto de aprendizaje';
$string['item_count'] = '{$a->count} elementos';
$string['item_count_and_filters'] = '{$a->count} elementos que coinciden con {$a->filters}';
$string['itemselected'] = '1 artículo seleccionado';
$string['itemselected_plural'] = '{$a} elementos seleccionados';
$string['list_separator'] = ',';
$string['loading_details'] = 'Cargando detalles ...';
$string['loading_filters'] = 'Cargando filtros ...';
$string['loading_search_results'] = 'Cargando resultados de búsqueda ...';
$string['load_more'] = 'Carga más';
$string['logo_alt'] = 'Logotipo de {$a}';
$string['manage_available_content'] = 'Administrar contenido disponible';
$string['manage_content_marketplaces'] = 'Gestionar mercados de contenido';
$string['marketplacenotificationbodyhtml'] = '<p> Totara Learn ahora es compatible con los mercados de contenido, lo que le permite explorar e importar contenido externo a su sitio Totara. </p><p> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn ahora es compatible con los mercados de contenido, lo que le permite explorar e importar contenido externo a su sitio Totara. Haga clic aquí para configurarlo: {$a}';
$string['marketplacenotificationsubject'] = 'Los mercados de contenido ahora disponibles en Totara';
$string['messageprovider:notification'] = 'Notificación de funciones del mercado de contenido';
$string['missingcoursecategory'] = 'Falta la categoría del curso';
$string['online'] = 'En línea';
$string['pluginname'] = 'Mercado de contenido';
$string['provider'] = 'Proveedor';
$string['provider_internal'] = 'Interno';
$string['ratingsx'] = '{$a} calificación (es)';
$string['remove_from_collection'] = 'Quitar de la colección';
$string['search:many-results'] = 'Resultados de {$a}';
$string['search:no-results'] = 'No hay resultados';
$string['search:one-result'] = '1 resultado';
$string['settings'] = 'Ajustes';
$string['settings_page_not_found'] = 'No se encuentra la página de configuración para este plugin.';
$string['setup'] = 'Configurar';
$string['setup_content_marketplaces'] = 'Configurar mercados de contenido';
$string['setup_description_body:html'] = '<p> El mercado de contenidos le ofrece una gama de contenido de aprendizaje gratuito y de pago que luego puede ofrecer a sus clientes o alumnos. Con el mercado de contenidos, puede configurar suscripciones con Content Marketplaces para <strong>acceder a su contenido gratuito o premium y</strong> luego usar ese contenido al crear cursos. </p>';
$string['setup_description_heading'] = '¿Qué es el mercado de contenidos?';
$string['setup_tc'] = 'Configurar el mercado de contenidos';
$string['shortnamenotuniquewithinform'] = 'El nombre corto ya se usa para otro curso anterior ({$a})';
$string['show_filters'] = 'Mostrar filtros';
$string['sortby'] = 'Ordenar por';
$string['subplugintype_contentmarketplace'] = 'Mercado de contenido';
$string['subplugintype_contentmarketplace_plural'] = 'Mercados de contenido';
$string['sync_learning_object_metadata_task'] = 'Actualizar los metadatos del objeto de aprendizaje';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = '¿Está seguro de que desea crear cursos de {$a}? Esto puede tardar un poco en realizarse.';
$string['warningcreatelotsofcourses:title'] = '¿Está seguro?';
$string['warningcreatetoomanycourses:body'] = 'No se pueden crear más de 100 cursos a la vez. Anule la selección de algunos cursos y vuelva a intentarlo.';
$string['warningcreatetoomanycourses:title'] = 'Demasiados cursos';
$string['warningtoomanyselectall:body'] = 'Hay demasiados elementos para seleccionarlos todos. Filtre la búsqueda y vuelva a intentarlo.';
$string['warningtoomanyselectall:title'] = 'Demasiados';
