<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Nivel de logro';
$string['achieve_proficiency_in_child_competencies'] = 'Lograr el dominio de las competencias hijas';
$string['achieve_proficiency_in_other_competencies'] = 'Lograr el dominio de otras competencias';
$string['aggregate_all'] = 'TODO';
$string['aggregate_any'] = 'Complete cualquier {$a->x}';
$string['aggregation'] = 'Agregación';
$string['approve_list'] = 'Aprobación: {$a}';
$string['approve_none'] = 'Aprobación: ninguna';
$string['assign_competency'] = 'Asignar competencia';
$string['cancel'] = 'Cancelar';
$string['competencies'] = 'Competencias';
$string['complete'] = 'Completar';
$string['complete_all'] = 'Completar todo';
$string['complete_any'] = 'Completar';
$string['complete_courses'] = 'Cursos completos';
$string['completion'] = 'Terminación';
$string['confirm_assign_competency_body_by_other'] = 'La competencia {$a} se agregará al perfil de este usuario y se realizará un seguimiento de sus logros. ¿Está seguro de que le gustaría asignarles esta competencia?';
$string['confirm_assign_competency_body_by_self'] = 'La competencia {$a} se agregará a su perfil y se realizará un seguimiento de sus logros. ¿Está seguro de que le gustaría asignarse esta competencia a usted mismo?';
$string['confirm_assign_competency_title'] = 'Confirmar asignación';
$string['courses'] = 'Cursos';
$string['courses_required'] = '{$a} requerido solamente';
$string['criteria'] = 'Criterios';
$string['criterion'] = 'Criterio';
$string['criterion_not_found'] = 'Criterios no encontrados';
$string['done'] = 'Hecho';
$string['error'] = 'Error';
$string['error_competency_assignment'] = 'Hubo un error y no se pudo crear la asignación.';
$string['error_invalid_configuration'] = 'La configuración del criterio no es válida';
$string['go_to_course'] = 'Ir al curso';
$string['hidden_course'] = 'Este curso no está disponible para ver';
$string['info'] = 'Información';
$string['network_error'] = 'Error de red';
$string['no'] = 'No';
$string['no_competencies'] = 'No hay competencias disponibles para ver';
$string['no_courses'] = 'No hay cursos disponibles para ver';
$string['not_available'] = 'No disponible';
$string['not_complete'] = 'Sin completar';
$string['pluginname'] = 'Criterios de Totara';
$string['progress'] = 'Progreso';
$string['remove_item'] = 'Remover el artículo';
$string['required_only'] = '{$a} requerido solamente';
$string['self_assign_competency'] = 'Competencia autoasignada';
$string['type'] = 'Tipo';
$string['view_competency'] = 'Ver competencia';
