<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Acceso';
$string['accesslimited'] = 'Audiencias restingidas';
$string['accessprivate'] = 'Sólo tu';
$string['accesspublic'] = 'Todos';
$string['accesssettings'] = 'Ajustes';
$string['adder_image_alt'] = 'La imagen del contenido {$a}';
$string['all'] = 'Todos';
$string['allsite'] = 'Todo el sitio';
$string['alltopics'] = 'Todas las etiquetas';
$string['alltypes'] = 'Todos los tipos';
$string['allvisibilities'] = 'Todas las visibilidades';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Ya compartido';
$string['assigntopics'] = 'Asignar una o más etiquetas (obligatorio)';
$string['assigntopicshelpinfoworkspaces'] = 'Las etiquetas ayudan a que otros puedan descubrir su contenido más fácilmente. Las etiquetas también ayudan al motor de recomendaciones a generar recomendaciones significativas.';
$string['assigntopicshelpinfoworkspaces2'] = 'Los lectores pueden hacer clic en una etiqueta para ver más recursos, listas de reproducción y espacios de trabajo relacionados con ella.';
$string['bookmark'] = 'Marcador';
$string['bot_action_channel_renamed_pattern1'] = 'equipo renombrado';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'MiembroTeamAñadido';
$string['bot_action_member_added_pattern2'] = 'miembro_unido_canal';
$string['bot_active_learning_pattern1'] = 'APRENDIZAJE ACTIVO';
$string['bot_active_learning_pattern2'] = 'APRENDIZAJE ACTUAL';
$string['botcardcertsdetail'] = 'Detalle de la certificación:';
$string['botcardcertslist'] = '¿Qué certificaciones quieres comprobar?';
$string['botcardcoursecategory'] = '¿Qué categoría de aprendizaje desea verificar?';
$string['botcardcoursesdetail'] = 'El detalle del curso:';
$string['botcardcourseslist'] = '¿Qué cursos quieres consultar?';
$string['botcardenrolledcourses'] = 'Cursos en los que estás inscrito';
$string['botcardjobassignments'] = 'Tus asignaciones de trabajo';
$string['botcardnewmessage'] = 'Nuevo mensaje recibido en Totara';
$string['botcardnewmessageaction'] = 'Abierto en Totara';
$string['botcardprogramdetail'] = 'El detalle del programa:';
$string['botcardprogramlist'] = '¿Qué programas quieres comprobar?';
$string['botcardwelcomeaction'] = 'Ir a Totara';
$string['botcardwelcomeheading'] = 'Hola';
$string['bot_category_menu'] = 'Cursos | Programas | Certificaciones';
$string['bot_cert_pattern1'] = 'CERTIFICACIONES';
$string['bot_cert_pattern2'] = 'CERTIFICACIÓN';
$string['bot_cert_pattern3'] = 'CERTS';
$string['bot_course_pattern1'] = 'CURSO';
$string['bot_course_pattern2'] = 'CURSOS';
$string['botdefaultreply'] = 'Tenemos problemas para entender su solicitud.';
$string['bot_finished_learning_pattern1'] = 'APRENDIZAJE TERMINADO';
$string['bot_finished_learning_pattern2'] = 'APRENDIZAJE COMPLETO';
$string['bot_hi_pattern1'] = 'Hola';
$string['bot_hi_pattern2'] = 'Hola';
$string['bot_hi_pattern3'] = 'Hola';
$string['botinstructions'] = 'Por favor refiérase a <insert link here> para obtener una referencia completa sobre cómo interactuar con el bot.';
$string['bot_intent_active_learning_pattern1'] = 'MI APRENDIZAJE ACTUAL';
$string['bot_intent_active_learning_pattern2'] = 'MI APRENDIZAJE ACTIVO';
$string['bot_intent_finished_learning_pattern1'] = 'MI APRENDIZAJE TERMINADO';
$string['bot_intent_finished_learning_pattern2'] = 'MI APRENDIZAJE COMPLETADO';
$string['bot_intent_get_job_assignments_pattern1'] = 'conseguir mis asignaciones de trabajo';
$string['bot_intent_get_job_assignments_pattern2'] = 'asignaciones de trabajo';
$string['bot_intent_get_job_assignments_pattern3'] = 'asignaciones';
$string['bot_intent_get_my_learning_pattern1'] = 'btener mi aprendizaje';
$string['bot_intent_get_my_learning_pattern2'] = 'mi aprendizaje';
$string['bot_intent_get_my_learning_pattern3'] = 'mis cursos';
$string['bot_intent_profile_pattern1'] = 'perfil';
$string['bot_intent_profile_pattern2'] = 'mi perfil';
$string['bot_intent_profile_pattern3'] = 'obtener mi perfil';
$string['bot_program_pattern1'] = 'PROGRAMA';
$string['bot_program_pattern2'] = 'PROGRAMAS';
$string['botwelcome'] = 'Bienvenida';
$string['button_continue'] = 'Continuar';
$string['cachedef_query_providers'] = 'Caché de clase de proveedor de consultas';
$string['cachedef_share_recipient_areas'] = 'Compartir caché de áreas de destinatarios';
$string['cachedef_share_recipient_class'] = 'Compartir caché de clase de destinatario';
$string['comment_message'] = '{$a->fullname} ha comentado sobre \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} ha comentado su {$a->resourcetype}';
$string['comment_message_view'] = 'Ver comentario:';
$string['comments'] = 'Comentarios';
$string['component'] = 'Componente';
$string['compress'] = 'Comprimir';
$string['content_visibility_setting'] = 'Configuración de visibilidad del contenido';
$string['contribute'] = 'Contribuir';
$string['contribute_text'] = '¡Contribuye ahora con tu primer recurso!';
$string['contributetip'] = 'Sugerencia: agrega un hashtag para que sea más fácil de encontrar';
$string['contributetip_help'] = 'Los hashtags facilitan la búsqueda de información sobre temas específicos. Por ejemplo, un recurso sobre peligros en el lugar de trabajo podría incluir hashtags como #healthandsafety #staysafe #hazards';
$string['contributor'] = 'Author';
$string['createtime'] = 'Creado {$a}.';
$string['createtimewithupdatetime'] = 'Creado {$a->timecreated}. Última actualización {$a->timemodifed}.';
$string['dateshared'] = 'Fecha';
$string['dayago'] = 'hace {$a} día';
$string['daysago'] = 'hace {$a} días';
$string['done'] = 'Hecho';
$string['editsettings'] = 'Editar configuración';
$string['emptycontent'] = 'Ningún contenido coincide con tu búsqueda. Inténtalo de nuevo.';
$string['enable_resources'] = 'Biblioteca';
$string['enable_resources_description'] = 'Cuando está habilitado, esto permitirá a los usuarios crear y compartir recursos / playlists dentro de su biblioteca, así como acceder a recursos / playlists que se hayan guardado y compartido con ellos. Si está desactivado, la biblioteca se ocultará de todos los menús del sitio y no se podrá acceder a los servicios de API.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Contribuciones';
$string['engagecontent'] = 'Engagement del contenido';
$string['engagedusers'] = 'Engagement del usuario';
$string['engagedworkspace'] = 'Participación y actividad de los Espacios de trabajo';
$string['engage:manage'] = 'Ver y administrar encuestas y recursos de participación';
$string['engage:view_engagedusers_reporting'] = 'Ver informe de los usuarios más comprometidos';
$string['engage:view_engagedworkspace_reporting'] = 'Ver la participación y la actividad de los Espacios de trabajo';
$string['engage:viewlibrary'] = 'Ver Biblioteca';
$string['engage:view_resource_reporting'] = 'Ver informe del contenido más atractivo';
$string['enter_people_or_workspaces'] = 'Escriba para seleccionar personas y espacios de trabajo...';
$string['enter_topics'] = 'Escriba para seleccionar etiquetas...';
$string['error:botinactive'] = 'El bot \'{$a}\' no está activo y no se puede crear una instancia.';
$string['error:botinput'] = 'No se proporcionó ninguna entrada al bot o no es válida';
$string['error:botinvaliduser'] = 'Usuario no válido para actividad';
$string['error:botoutputaction'] = 'La acción no es válida para el controlador de salida';
$string['error:botoutputintent'] = 'Intención no válido para el controlador de salida';
$string['error:botsendmessage'] = 'Error al enviar el mensaje enviado a "{$a->url}". Resultado: {$a->result}';
$string['error:create'] = 'No se puede crear una instancia de un recurso \'{$a->type}\'';
$string['error:createquestion'] = 'No se puede crear una pregunta';
$string['error:delete'] = 'No se puede eliminar una instancia de un recurso \'{$a->type}\'';
$string['error:deletequestion'] = 'No se puede borrar la pregunta';
$string['error:invalid_recipient'] = 'Destinatario inválido';
$string['error:permissiondenied'] = 'Permiso denegado';
$string['error:sharecapability'] = 'No tiene las capacidades necesarias para compartir este recurso.';
$string['error:shareprivate'] = 'Solo usted puede ver el recurso. Cambie quién puede ver este recurso para compartirlo.';
$string['error:sharerestricted'] = 'El recurso no es público y solo el propietario puede compartirlo.';
$string['error:update'] = 'No se puede actualizar una instancia de un recurso \'{$a->type}\'';
$string['error:updateaccess'] = 'No se puede actualizar el acceso de un recurso \'{$a->type}\'';
$string['error:updatequestion'] = 'No se puede actualizar la pregunta';
$string['error:view_user_resources'] = 'No se pueden ver otros recursos de usuario';
$string['expand'] = 'Expandir';
$string['filteraccess'] = 'Visibilidad';
$string['filterbartitle'] = 'Filtrar recursos';
$string['filtersearch'] = 'Buscar';
$string['filtersection'] = 'Sección';
$string['filtertopic'] = 'Etiqueta';
$string['filtertype'] = 'Tipo';
$string['foundin'] = 'Encontrado en';
$string['grid'] = 'Cuadrícula';
$string['hashtags'] = 'etiquetas';
$string['hourago'] = 'hace {$a} hora';
$string['hoursago'] = 'hace {$a} horas';
$string['itemscount'] = '{$a} artículos';
$string['itemscountone'] = '{$a} artículo';
$string['items_list'] = 'Lista de artículos';
$string['library'] = 'Biblioteca';
$string['like'] = 'Like';
$string['like_message'] = 'A {$a->fullname} le ha gustado \'{$a->name}\'.';
$string['like_message_subject'] = '{$a->fullname} le ha gustado su {$a->name}';
$string['like_message_view'] = 'Ver {$a}:';
$string['list'] = 'Lista';
$string['loading'] = 'Cargando';
$string['messageprovider:comment_notification'] = 'Comentarios sobre tus recursos';
$string['messageprovider:like_notification'] = 'Likes del Recurso';
$string['messageprovider:reply_notification'] = 'Respuestas sobre tus recursos';
$string['messageprovider:share_notification'] = 'Nuevos elementos compartidos contigo';
$string['message_resource'] = 'recurso';
$string['minuteago'] = 'hace {$a} minutos';
$string['minutesago'] = 'hace {$a} minutos';
$string['more'] = 'Más';
$string['multichoiceanswerdeleted'] = 'Respuesta de opción múltiple eliminada';
$string['navigation'] = 'Navegación';
$string['nocontributions'] = '{$a} aún no ha realizado contribuciones.';
$string['noshares'] = 'No compartido';
$string['numberofcomments'] = '{$a} comentario (s)';
$string['numberofinstances'] = 'Numero de instancias';
$string['numberoflikes'] = '{$a} me gusta';
$string['numberofmore'] = 'y {$a} más ...';
$string['numberofpeoplerating'] = '{$a} personas calificaron esto';
$string['numberofpersonrating'] = '{$a} personas calificaron esto';
$string['numberofshares'] = '{$a} acción';
$string['or'] = 'o';
$string['or_create_a_new'] = 'O crear un nuevo';
$string['other'] = 'Otro';
$string['overview'] = 'Visión general';
$string['pluginname'] = 'Biblioteca';
$string['private'] = 'Oculto (solo tú)';
$string['public'] = 'Público (cualquiera puede ver y compartir este contenido)';
$string['rate_one_star'] = 'Califica esta playlist con 1 estrella';
$string['rate_x_stars'] = 'Califica esta playlist con {$a} estrellas';
$string['rating'] = 'Valoración';
$string['ratingsforscreenreader'] = 'clasificado {$a} de 5 estrellas';
$string['related'] = 'Relacionado';
$string['removefromlibary'] = 'Quitar de la biblioteca';
$string['removefromsharedlibrary'] = '{$a} se ha eliminado de tu biblioteca compartida. Esto no afectará su capacidad para acceder a este contenido en otras ubicaciones.';
$string['removefromsharedwithyou'] = 'Quitar de Compartido contigo';
$string['removefromyourworkspace'] = '{$a} se ha eliminado correctamente de la biblioteca del espacio de trabajo. Los miembros del espacio de trabajo aún podrán acceder a este contenido en otras ubicaciones.';
$string['reply_message'] = '{$a->fullname} ha respondido a un comentario sobre \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} ha respondido a un comentario sobre \'{$a->name}\'';
$string['reply_message_view'] = 'Ver respuesta:';
$string['reshare'] = 'Compartir';
$string['resharedbypeople'] = 'Compartido por {$a} personas';
$string['resharetorecipients'] = 'Compartir con personas específicas';
$string['resharetorecipientsworkspaces'] = 'Compartir con personas o espacios de trabajo específicos';
$string['resourcecount'] = 'Recursos {$a}';
$string['resourcecountone'] = 'Recurso {$a}';
$string['resourcecreatedevent'] = 'Recurso creado';
$string['resourcedeletedevent'] = 'Recurso eliminado';
$string['resourcenavnext'] = 'Siguiente recurso en la playlist';
$string['resourcenavprevious'] = 'Recurso anterior en la playlist';
$string['resourceonly'] = 'Mostrar solo recursos independientes';
$string['resource_unavailable'] = 'El recurso ya no está disponible';
$string['restricted'] = 'Limitado (solo las personas y los espacios de trabajo con los que comparte)';
$string['savedresources'] = 'Recursos guardados';
$string['search'] = 'Buscar';
$string['searchlibrary'] = 'Busca en tu biblioteca';
$string['searchresults'] = 'Resultados de la búsqueda';
$string['searchresultsdetail'] = 'Resultados de la búsqueda: {$a}';
$string['section'] = 'Sección';
$string['self'] = 'Auto';
$string['share'] = 'Compartir';
$string['sharedwith'] = 'Compartido con';
$string['sharedwithpeople'] = 'Compartido con {$a->people} personas';
$string['sharedwithpeopleworkspaces'] = 'Compartido con {$a->people} personas y {$a->workspaces} Espacio (s) de trabajo';
$string['sharedwithyou'] = 'Compartido contigo';
$string['sharehelpinfo'] = 'Este contenido aparecerá en el área \'Compartido contigo\' de la biblioteca de la persona seleccionada. Solo las personas a las que nunca antes se les ha compartido este contenido están disponibles para ser seleccionadas.';
$string['sharehelpinfoworkspaces'] = 'Este contenido aparecerá en el área \'Compartido contigo\' de la biblioteca de la persona seleccionada. Solo las personas / Espacios de trabajo que nunca antes hayan compartido este contenido con ellos están disponibles para ser seleccionados.';
$string['share_message'] = '{$a->fullname} ha compartido "{$a->name}" contigo.';
$string['share_message_subject'] = 'Se ha compartido el nuevo {$a} contigo';
$string['share_message_view'] = 'Ver contenido:';
$string['sharetopeople'] = 'Compartir con personas o Espacios de trabajo específicos';
$string['sharetopeopleoptional'] = 'Compartir con personas o Espacios de trabajo específicos (opcional)';
$string['sharetorecipients'] = 'Compartir con personas específicas';
$string['sharetorecipientsoptional'] = 'Compartir con personas específicas';
$string['sharetorecipientsoptionalworkspaces'] = 'Compartir con personas o Espacios de trabajo específicos (opcional)';
$string['sharetorecipientsworkspaces'] = 'Compartir con personas o Espacios de trabajo específicos';
$string['singlechoiceanswerdeleted'] = 'Se eliminó la respuesta de opción única';
$string['sliders'] = 'Deslizadores';
$string['sort'] = 'Ordenar por';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Creado';
$string['sortpopular'] = 'Popular';
$string['tags'] = 'etiquetas';
$string['tag_warning'] = 'Tenga en cuenta que para compartir este recurso con todos debe asignar etiquetas. Parece que la funcionalidad de etiquetas está deshabilitada. Comuníquese con los administradores del sitio para habilitar la funcionalidad de etiquetas y asegurarse de que haya al menos una etiqueta guardada.';
$string['time'] = 'tiempo';
$string['timetoread'] = 'Tiempo para leer';
$string['timeviewfivetoten'] = '5 a 10 minutos';
$string['timeviewlessthanfive'] = 'Menos de 5 minutos';
$string['timeviewmorethanten'] = 'Más de 10 minutos';
$string['tipnumberofresharer'] = 'Número de personas que han vuelto a compartir este contenido.';
$string['title'] = 'Título';
$string['topic'] = 'Etiqueta';
$string['type'] = 'Tipo';
$string['unassigned'] = 'Sin asignar';
$string['unbookmark'] = 'Desmarcar';
$string['unsaved_changes_message'] = 'Perderá los datos ingresados si continúa.';
$string['unsaved_changes_title'] = '¿Descartar borrador?';
$string['unsaved_changes_warning'] = 'Los cambios que no hayas guardado se perderá';
$string['userdataitembookmark'] = 'Marcador';
$string['userdataitemshare'] = 'Compartir';
$string['usersresources'] = 'Biblioteca de {$a}';
$string['viewprivate'] = 'Solo tu puedes ver';
$string['viewpublic'] = 'Todos pueden ver';
$string['viewrestricted'] = 'Solo algunas personas pueden ver';
$string['whocansee'] = 'Quien puede ver esto?';
$string['yourlibrary'] = 'Tu biblioteca';
$string['yourresources'] = 'Tus recursos';
