<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Añadir';
$string['addanotheroption'] = 'Añadir otra opción';
$string['aggregate'] = 'Agregar preguntas de calificación';
$string['aggregateaverage'] = 'Mostrar media';
$string['aggregatedisplayavg'] = 'Calificación media: {$a}';
$string['aggregatedisplaymed'] = 'Puntuación mediana: {$a}';
$string['aggregatedisplayscores'] = 'Mostrar resultados';
$string['aggregate_help'] = 'Agregar preguntas de calificación permite seleccionar preguntas de calificación de las páginas anteriores y agregar las puntuaciones.';
$string['aggregateincludedvalues'] = 'Valores incluidos';
$string['aggregateincludedvalues_help'] = 'Por defecto, solo las preguntas respondidas que resultan en una puntuación distinta de cero se incluyen en los cálculos de la media y / o la mediana. Las casillas de verificación proporcionadas se pueden usar para incluir también preguntas sin respuesta o con puntuación cero en el cálculo. Cuando marque la opción ** Incluir puntuaciones para preguntas sin respuesta **, las preguntas sin respuesta recibirán la puntuación predeterminada especificada por un administrador. Si no existe una puntuación predeterminada, se les dará el valor mínimo (escalas numéricas) o 0 (escalas personalizadas). Cuando marque la opción ** Incluir puntualización 0 **, las preguntas con una puntuación cero se utilizarán en el cálculo. Cuando una o ambas opciones están habilitadas, el resultado global calculado será menor cuando estén presentes puntuaciones de 0 y / o preguntas sin responder.';
$string['aggregateincludescoresforunanswered'] = 'Incluir calificaciones para preguntas sin respuesta';
$string['aggregateincludezeroscores'] = 'Incluir calificaciones 0';
$string['aggregatemedian'] = 'Mostrar mediana';
$string['aggregatenooptions'] = 'No hay opciones seleccionables para la agregación, las opciones deben ser numéricas o preguntas  de calificación personalizadas y en una página anterior a la pregunta agregada.';
$string['aggregatequestions'] = 'Preguntas de calificación';
$string['aggregatetype'] = 'Tipo de agregación';
$string['answerrange'] = 'Rango de respuesta';
$string['atleastonerequired'] = 'Usted debe especificar al menos un ítem';
$string['availablechoices'] = 'Opciones disponibles';
$string['choice'] = 'Opción';
$string['choicemenu'] = 'Menú de opciones';
$string['choiceradio'] = 'Botones de opción';
$string['choicesmustbenamed'] = 'Debe dar un nombre a las opciones guardadas';
$string['choosecompfromplanreview'] = 'Seleccione competencias a revisar';
$string['choosecoursefromplanreview'] = 'Seleccione cursos a revisar';
$string['chooseevidencefromplanreview'] = 'Seleccione evidencia a revisar';
$string['chooseexisting'] = 'Seleccione una pregunta existente para mostrarla posteriormente';
$string['choosegoalsreview'] = 'Seleccione objetivos a revisar';
$string['chooseobjfromplanreview'] = 'Seleccione objetivos a revisar';
$string['chooseprogfromplanreview'] = 'Seleccione programas a revisar';
$string['chooserequiredlearningreview'] = 'Seleccione aprendizaje requerido a revisar';
$string['competencystatus'] = 'Estatus actual de la competencia';
$string['createnewchoices'] = 'Crear nuevas opciones';
$string['datefirstyear'] = 'Primer año disponible';
$string['dateincludetime'] = 'Incluya fecha y hora';
$string['dateincludetimezone'] = 'Incluya la zona horaria y la hora';
$string['dateinvalid'] = 'Selección de fecha inválida';
$string['datelastyear'] = 'Último año disponible';
$string['dateselection'] = 'Fecha de selección';
$string['defaultmake'] = 'Seleccionar por defecto';
$string['defaultselected'] = 'Seleccionado por defecto';
$string['defaultunselect'] = 'Remover selección';
$string['defaultvalueoutrange'] = 'Valor por defecto fuera del rango';
$string['delete'] = 'Eliminar';
$string['deletedquestion'] = 'Pregunta eliminada';
$string['deletethis'] = 'Eliminar {$a}';
$string['detailsof'] = 'Detalles de {$a}';
$string['displaysettings'] = 'Configuración de la pantalla';
$string['error:aggregatedisplayselect'] = 'Debe seleccionar uno (o ambos) de las opciones de visualización de mediana / media';
$string['error:aggregatequestionselect'] = 'Debe seleccionar como mínimo una (preferentemente más) pregunta para agregar';
$string['error:allowselectgoals'] = 'Debes permitir que algunos objetivos sean añadidos a la pregunta';
$string['error:choosedatatype'] = 'Seleccione elemento a añadir';
$string['error_date_first_year'] = 'El valor del primer año es demasiado bajo';
$string['error_date_last_year'] = 'El valor del año pasado es demasiado grande.';
$string['error:elementnotfound'] = 'No se encontró la pregunta';
$string['error:goalselectionmustallowsomething'] = 'Debe seleccionar al menos un tipo de meta cuando añade ítems de revisión de meta';
$string['error:invalidfunctioncalledinredisplay'] = 'Se realizó una llamada a una función en una pregunta de tipo "volver a mostrar" que nunca debe ser llamada. Esto es causado por un error de programación, probablemente debido a que una función en este módulo cargó una pregunta directamente desde la base de datos, en lugar de usar una función proporcionada. Asegúrese que las preguntas de re-dirección son procesadas cuando se cargan desde la base de datos, es decir, seleccione las preguntas deseadas, busque cualquier pregunta de re-dirección y reemplácelas con la pregunta relacionada, use el conjunto de preguntas procesadas. Debe haber funciones proporcionadas que realicen estas operaciones.';
$string['error:reviewmustselectitem'] = 'Al menos un ítem debe ser revisado';
$string['error:scorenumeric'] = 'El valor de la puntuación debe ser numérico';
$string['error:selectatleastone'] = 'Usted debe seleccionar al menos uno';
$string['error:twooptions'] = 'Se requieren al menos dos opciones';
$string['error:userinfoatleastone'] = 'Al menos un ítem debe ser seleccionado';
$string['fieldrequired'] = 'Esta campo es requerido';
$string['fieldspercompfromplan'] = 'Campos por competencia';
$string['fieldspercoursefromplan'] = 'Campos por curso';
$string['fieldsperevidencefromplan'] = 'Campos por evidencia';
$string['fieldspergoals'] = 'Campos por meta';
$string['fieldsperobjfromplan'] = 'Campos por objetivo';
$string['fieldsperprogfromplan'] = 'Campos por programa';
$string['fieldsperrequiredlearning'] = 'Campos por aprendizaje requerido';
$string['goalhasnoscale'] = 'Esta meta no tiene escala';
$string['goalscompany'] = 'Objetivos de la empresa';
$string['goalselection'] = 'Selección de meta';
$string['goalspersonal'] = 'Objetivos personales';
$string['goalstatus'] = 'Estatus actual de la meta';
$string['groupother'] = 'Elemento que no es pregunta';
$string['groupquestion'] = 'Pregunta';
$string['groupreview'] = 'Revisar pregunta';
$string['image'] = 'Imagen';
$string['infotodisplay'] = 'Información a mostrar';
$string['managernames'] = 'Jefes de equipo';
$string['movedown'] = 'Mover abajo';
$string['moveup'] = 'Mover arriba';
$string['multichoicecheck'] = 'Casillas de verificación';
$string['multichoicemenu'] = 'Menú de opciones';
$string['multichoicemultimenu'] = 'Menú de opciones de múltiple selección';
$string['multichoiceradio'] = 'Botones de opción';
$string['multiplefields'] = 'Campos múltiples';
$string['multiplefields_help'] = 'Por defecto, cuando múltiples campos está desactivado, una caja de texto por ítem de revisión será proporcionado para que los usuarios coloquen sus respuestas.

Cuando múltiples campos está activado, usted puede crear varias cajas de texto por cada ítem de revisión, cada uno con su propio título. Introduzca un título (tal como una pregunta relacionada a la revisión de ítems) para cada caja de texto que usted quiera proveer.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'El/Los plan(es) de aprendizaje de {$a} no contiene(n) competencias para revisar';
$string['nolearnercoursefromplan'] = 'El/Los plan(es) de aprendizaje de {$a} no contiene(n) cursos para revisar';
$string['nolearnerevidencefromplan'] = 'El/Los plan(es) de aprendizaje de {$a} no contiene(n) evidencias para revisar';
$string['nolearnergoals'] = '{$a} no tiene objetivos para revisar';
$string['nolearnerobjfromplan'] = 'El/Los plan(es) de aprendizaje de {$a} no contiene(n) objetivos para revisar';
$string['nolearnerprogfromplan'] = 'El/Los plan(es) de aprendizaje de {$a} no contiene(n) programas para revisar';
$string['nolearnerrequiredlearning'] = '{$a} no tiene aprendizaje requerido para revisar';
$string['noresponse'] = 'Ninguna respuesta';
$string['noselfcompfromplan'] = 'Su(s) plan(es) de aprendizaje no contiene(n) competencias para revisar';
$string['noselfcoursefromplan'] = 'Su(s) plan(es) de aprendizaje no contiene(n) cursos para revisar';
$string['noselfevidencefromplan'] = 'Su(s) plan(es) de aprendizaje no contiene(n) evidencias para revisar';
$string['noselfgoals'] = 'No tienes objetivos para revisar';
$string['noselfobjfromplan'] = 'Su(s) plan(es) de aprendizaje no contiene(n) objetivos para revisar';
$string['noselfprogfromplan'] = 'Su(s) plan(es) de aprendizaje no contiene(n) programas para revisar';
$string['noselfrequiredlearning'] = 'Usted no tiene aprendizaje requerido para revisar';
$string['notanswered'] = 'Todavía no se ha respondido';
$string['nothingselected'] = 'Ningún ítem seleccionado';
$string['opensinnewwindow'] = 'Abre en nueva ventana';
$string['organisations'] = 'Organizaciones';
$string['pluginname'] = 'Pregunta';
$string['positions'] = 'Posiciones';
$string['question'] = 'Pregunta';
$string['questionaddheader'] = 'Añadir {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Editar {$a}';
$string['question_help'] = 'Aquí se especifica qué información desea que el usuario proporcione cuando contestan este elemento';
$string['questionmanage'] = 'Administrar preguntas';
$string['questiontypeaggregate'] = 'Agregar preguntas de calificación';
$string['questiontypecompfromplan'] = 'Competencias del Plan de Aprendizaje';
$string['questiontypecoursefromplan'] = 'Cursos del Plan de Aprendizaje';
$string['questiontypedate'] = 'Selector de fecha';
$string['questiontypeevidencefromplan'] = 'Evidencia del Plan de Aprendizaje';
$string['questiontypefile'] = 'Subir archivo';
$string['questiontypefixedimage'] = 'Imagen fija';
$string['questiontypefixedtext'] = 'Texto fijo';
$string['questiontypegoals'] = 'Objetivos';
$string['questiontypelongtext'] = 'Texto largo';
$string['questiontypemultichoice'] = 'Múltiple opciones (una respuesta)';
$string['questiontypemultichoicemulti'] = 'Múltiple opciones (varias respuestas)';
$string['questiontypeobjfromplan'] = 'Objetivos del plan de Aprendizaje';
$string['questiontypeprogfromplan'] = 'Programas del plan de Aprendizaje';
$string['questiontyperatingcustom'] = 'Valoración (escala personalizada)';
$string['questiontyperatingnum'] = 'Valoración (escala numérica)';
$string['questiontyperedisplay'] = 'Mostrar nuevamente una pregunta previa';
$string['questiontyperequiredlearning'] = 'Aprendizaje Requerido';
$string['questiontypereviewmulti'] = '{$a} (campos múltiples)';
$string['questiontypetext'] = 'Texto corto';
$string['questiontypeuserinfo'] = 'Información del perfil del usuario';
$string['questionviewheader'] = 'Ver {$a}';
$string['rangefrom'] = 'De';
$string['rangeinput'] = 'Campo de entrada texto';
$string['rangeinvalid'] = 'Rango de parámetros inválido';
$string['rangelimit'] = 'El rango máximo para la escala numérica es 1000';
$string['rangeslider'] = 'Deslizar';
$string['rangeto'] = 'A';
$string['ratingchoicemusthavescore'] = 'Cada opción especificada debe tener una puntuación';
$string['ratingrequiredrange'] = 'Respuestas válidas son desde {$a->from} hasta {$a->to} inclusive.';
$string['ratingscoremusthavechoice'] = 'Cada puntuación especificada debe tener una etiqueta';
$string['redisplay'] = 'Mostrar pregunta nuevamente';
$string['redisplay_help'] = 'Esto permite volver a mostrar una pregunta previa. Volver a mostrar una pregunta futura u otra pregunta de tipo "volver a mostrar" no es posible (aparecen en gris en el cuadro de selección).
Las respuestas o información introducida en la pregunta original será mostrada en la pregunta que se volvió a mostrar. Cambios hechos en la pregunta que se volvió a mostrar serán guardados sobre la respuesta original. Si la pregunta original está bloqueada para un usuario en particular, entonces la pregunta que se volvió a mostrar también estará bloqueada para ese usuario.';
$string['remove'] = 'Eliminar';
$string['removeconfirm'] = 'Está seguro que desea remover este ítem?';
$string['removethis'] = 'Eliminar {$a}';
$string['reorder'] = 'Cambiar el orden';
$string['required'] = 'El usuario debe proveer una respuesta a este pregunta';
$string['reviewcompfromplanassignmissing'] = 'Esta competencia ha sido removida del plan de aprendizaje';
$string['reviewcoursefromplanassignmissing'] = 'Este curso ha sido removido del plan de aprendizaje';
$string['reviewevidencefromplanassignmissing'] = 'Esta evidencia ha sido removida del plan de aprendizaje';
$string['reviewgoalsassignmissing'] = 'Esta meta ha sido removida';
$string['reviewincludepersonal'] = 'Incluir campos personalizados para metas personales';
$string['reviewincluderating'] = 'Incluir calificación';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Este objetivo ha sido removido del plan de aprendizaje';
$string['reviewprogfromplanassignmissing'] = 'Este programa ha sido removido del plan de aprendizaje';
$string['reviewrequiredlearningassignmissing'] = 'Este programa ha sido removido del plan de aprendizaje';
$string['savechoicesas'] = 'Guardar estas opciones para otras preguntas como';
$string['score'] = 'Puntuación';
$string['selectall'] = 'Seleccionar Todos';
$string['selectcompanyaddall'] = 'Añadir todos a revisión automáticamente';
$string['selectcompanydonotreview'] = 'No revisar los objetivos de la empresa';
$string['selectcompanyusercanchoose'] = 'Los usuarios pueden elegir qué revisar';
$string['selectpersonaladdall'] = 'Añadir todos a revisión automáticamente';
$string['selectpersonaldonotreview'] = 'No revisar los objetivos personales';
$string['selectpersonalusercanchoose'] = 'Los usuarios pueden elegir qué revisar';
$string['setdefault'] = 'Establecer valor por defecto';
$string['settings'] = 'Configuración';
$string['unavailableforguest'] = 'Esta pregunta solo puede ser respondida por usuarios que hayan iniciado sesión';
$string['uploadmaxinvalid'] = 'El número de archivos debe ser al menos uno';
$string['uploadmaxnum'] = 'Máximo número de archivos';
$string['uploadoptions'] = 'Subir opciones';
$string['userselectednothing'] = 'Ningún usuario seleccionado';
$string['valueoutsiderange'] = 'Por favor introduzca un valor dentro del rango válido';
$string['viewdetails'] = 'Ver detalles';
$string['visibleto'] = 'Visible a: {$a}';
$string['youranswer'] = 'Su respuesta';
