<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'es', branch 't18-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Acceso denegado';
$string['accounts'] = 'Cuentas';
$string['activeusercount'] = 'Número de usuarios activos';
$string['activeusercount3mth'] = 'Número de usuarios activos en los últimos tres meses';
$string['addcategory'] = 'Añadir una categoría';
$string['additionalhtml'] = 'HTML adicional';
$string['additionalhtml_desc'] = 'Estas opciones permiten especificar el código HTML a añadir en todas las páginas. Puede establecer el código HTML que se añadirá dentro de la etiqueta HEAD de la página, inmediatamente después de que se haya abierto la etiqueta BODY o inmediatamente antes de que  la etiqueta BODY se cierre. <br /> Hacer esto le permite agregar encabezados o pies de página personalizados en cada página o añadir fácilmente, con independencia del tema elegido, soporte para servicios como Google Analytics.';
$string['additionalhtmlfooter'] = 'Antes de cerrar BODY';
$string['additionalhtmlfooter_desc'] = 'Este contenido se agregará a cada página justo antes de que se cierre la etiqueta BODY.';
$string['additionalhtmlhead'] = 'Dentro del Encabezado';
$string['additionalhtmlhead_desc'] = 'Este contenido se agregará al final de la etiqueta HEAD en cada página.';
$string['additionalhtml_heading'] = 'HTML adicional que será añadido a cada página.';
$string['additionalhtmltopofbody'] = 'Cuando BODY está abierto';
$string['additionalhtmltopofbody_desc'] = 'Este contenido es añadido en cada página inmediatamente después de la etiqueta de apertura de cuerpo';
$string['addons'] = 'Add-ons';
$string['admincategory'] = 'Categoría: {$a}';
$string['adminseesall'] = 'Los administradores ven todo';
$string['adminseesallevents'] = 'Los administradores ven todos los eventos';
$string['adminseesownevents'] = 'Los administradores son como los demás usuarios';
$string['advancedfeatures'] = 'Características avanzadas';
$string['allcountrycodes'] = 'Todos los códigos de país';
$string['allowattachments'] = 'Permitir archivos adjuntos';
$string['allowbeforeblock'] = 'La lista autorizada será procesada primero';
$string['allowbeforeblockdesc'] = 'Por defecto, se procesará en primer lugar la lista de IPs bloqueadas; si la opción se activa, la lista de IPs permitidas se procesará antes que la lista bloqueada.';
$string['allowblockstodock'] = 'Permitir que los bloques utilicen la barra lateral \'dock\'';
$string['allowcategorythemes'] = 'Permitir temas por categoría';
$string['allowcoursethemes'] = 'Permitir estilos en el curso';
$string['allowediplist'] = 'Lista de IP permitidas';
$string['allowemailaddresses'] = 'Dominios de Email permitidos';
$string['allowframembedding'] = 'Permitir incrustación de marco';
$string['allowframembedding_help'] = 'Permitir incrustar este sitio en marcos de sitios externos, según es recomendado cuando "Publicar como herramienta LTI" está habilitado. No se recomienda activar la incrustración de marcos HTML por razones de seguridad.';
$string['allowguestmymoodle'] = 'Permitir el acceso de invitados al Área Personal';
$string['allowthemechangeonurl'] = 'Permitir cambios de tema en la URL';
$string['allowunsafemarkup'] = 'Permitir marcado inseguro en el menú de usuario';
$string['allowunsafemarkupdescription'] = 'Si está habilitado, todos los usuarios autorizados para agregar o actualizar elementos del menú de usuario podrán agregar marcas no seguras al elemento de usuario. Por razones de seguridad, se recomienda encarecidamente desactivar esta opción.';
$string['allowuserblockhiding'] = 'Permitir a los usuarios ocultar bloques';
$string['allowusermailcharset'] = 'Permitir al usuario cambiar el conjunto de caracteres';
$string['allowuserswitchrolestheycantassign'] = 'Permitir a los usuarios sin el permiso para asignar roles cambiar de rol.';
$string['allowuserthemes'] = 'Permitir estilos al usuario';
$string['alternativefullnameformat'] = 'Formato del nombre completo alternativo';
$string['alternativefullnameformat_desc'] = 'Define como se muestran los nombres a los usuarios que tienen activada la capacidad "viewfullnames" (por defecto, disponible en usuarios con roles de gestor, profesor o profesor sin permisos de edición). Los marcadores que pueden ser usados vienen determinados por el parámetro \'Formato de nombre completo\'.';
$string['always'] = 'Siempre';
$string['appearance'] = 'Apariencia';
$string['aspellpath'] = 'Ruta a aspell';
$string['assessorroleid'] = 'Puesto para el asesor';
$string['assessorroleid_help'] = 'El puesto se usa para los asesores';
$string['authentication'] = 'Identificación';
$string['authpreventaccountcreation'] = 'Evitar la creación de cuentas al identificarse';
$string['authpreventaccountcreation_help'] = 'Cuando un usuario se autentica, se crea automáticamente una cuenta en el sitio si aún no existe. Si se utiliza una base de datos externa, como LDAP, para la autenticación, pero desea restringir el acceso al sitio solo a los usuarios con una cuenta existente, entonces esta opción debe estar habilitada. Las nuevas cuentas deberán crearse manualmente o mediante la función de carga de usuarios.';
$string['authsettings'] = 'Gestionar identificación';
$string['autolang'] = 'Detectar idioma automáticamente';
$string['autologinguests'] = 'Acceso automático de invitados';
$string['availablelicenses'] = 'Licencias disponibles';
$string['availableto'] = 'Disponible para';
$string['backgroundcolour'] = 'Color Transparente';
$string['backups'] = 'Copias de seguridad';
$string['badgesnumber'] = 'Número de insignias';
$string['badwordsconfig'] = 'Escriba su lista de palabras censuradas, separadas por comas';
$string['badwordsdefault'] = 'Si la lista personalizada está vacía, se usará una lista por defecto contenida en el paquete de idioma.';
$string['badwordslist'] = 'Lista personalizada de palabras censuradas';
$string['blockediplist'] = 'Lista de IP bloqueadas';
$string['blockinstances'] = 'Ejemplos';
$string['blockmultiple'] = 'Múltiples';
$string['blockprotect'] = 'Proteger instancias';
$string['blockprotect_help'] = 'Si bloquea un determinado tipo de bloque, entonces nadie será capaz de añadir o eliminar instancias. (Usted puede, por supuesto, desbloquear de nuevo si necesita editar alguno.)

Con ello se pretende proteger los bloques de la misma manera que navegación y ajustes, que son muy difíciles de recuperar en caso de eliminarse.';
$string['blocksettings'] = 'Gestionar bloques';
$string['blockunprotect'] = 'Desproteger';
$string['bloglevel'] = 'Visibilidad del blog';
$string['bookmarkadded'] = 'Agregado marcador.';
$string['bookmarkalreadyexists'] = 'Ya ha marcado esta página.';
$string['bookmarkdeleted'] = 'Marcador eliminado.';
$string['bookmarkthispage'] = 'Marcar esta página';
$string['cacheapplication'] = 'Caché de aplicación';
$string['cacheapplicationhelp'] = 'Los items en caché se comparten entre los usuarios y caducan en un tiempo determinado.';
$string['cachejs'] = 'Caché Javascript';
$string['cachejs_help'] = 'El almacenamiento en caché y la conversión Javascript mejoran enormemente el rendimiento de carga de la página. Se recomienda para los sitios de producción. Los desarrolladores probablemente querrán desactivar esta función.';
$string['cacherequest'] = 'Solicitar caché';
$string['cacherequesthelp'] = 'Caché específica de usuario que caduca cuando se completa la solicitud. Diseñada para remplazar áreas en donde estamos usando los almacenamientos estáticos.';
$string['cachesession'] = 'Caché de la sesión';
$string['cachesessionhelp'] = 'Caché específica del usuario que caduca cuando termina la sesión del usuario. Diseñada para aliviar la sobrecarga de la sesión.';
$string['cachesettings'] = 'Configuración de caché';
$string['caching'] = 'Almacenamiento en caché';
$string['calendarexportsalt'] = 'Salado de exportación de calendarios';
$string['calendarsettings'] = 'Calendario';
$string['calendartype'] = 'Tipo de calendario';
$string['calendartype_desc'] = 'Elija un tipo de calendario por defecto para todo el sitio. Este ajuste se puede sobreescribir por los ajustes de la configuración del curso o por los del perfil personal del usuario';
$string['calendar_weekend'] = 'Días del fin de semana';
$string['cannotdeletemodfilter'] = 'No puede desinstalar \'{$a->filter}\' porque es parte del módulo \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} no se puede desinstalar.';
$string['categoryemail'] = 'Correo electrónico';
$string['cfgwwwrootslashwarning'] = 'Ha definido $CFG->wwwroot incorrectamente en el archivo config.php. Ha incluído el carácter \'/\' al final. Por favor, elimínelo. De lo contrario, aparecerán errores extraños tales como <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Ha definido $CFG->wwwroot incorrectamente en el archivo config.php. No se corresponde con la URL que usted está usando para acceder a esta página. Por favor, corríja. De lo contrario, aparecerán errores extraños tales como <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'cambiar';
$string['check_antivirus_details'] = 'Este estado comprueba si se ha detectado o no un error reciente según el umbral establecido en la configuración principal del antivirus.';
$string['check_antivirus_error'] = 'Se han detectado errores de {$a->errors} en el último {$a->lookback}';
$string['check_antivirus_info'] = 'Actualmente no hay ningún escáner antivirus habilitado';
$string['check_antivirus_logstore_not_supported'] = 'No se puede verificar el estado de los escáneres antivirus debido al tipo de almacén de registros elegido';
$string['check_antivirus_name'] = 'Antivirus';
$string['check_antivirus_ok'] = '{$a->scanners} escáner(es) antivirus habilitados, no se han detectado problemas en la última {$a->lookback}';
$string['check_backup'] = 'Copia de seguridad automatizada';
$string['check_backup_comment_disable'] = 'El rendimiento puede verse afectado durante el proceso de copia de seguridad. Si está habilitado, las copias de seguridad deben programarse para horas de menor actividad.';
$string['check_backup_comment_enable'] = 'El rendimiento puede verse afectado durante el proceso de copia de seguridad. Las copias de seguridad deben programarse para horas de menor actividad.';
$string['check_backup_details'] = 'Al habilitar la copia de seguridad automática se crearán automáticamente archivos de todos los cursos en el servidor en el momento que usted especificó.<p> Durante este proceso, consumirá más recursos del servidor y puede afectar el rendimiento.</p>';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Sí';
$string['check_cachejs_comment_disable'] = 'Si está habilitado, se mejora el rendimiento de carga de la página.';
$string['check_cachejs_comment_enable'] = 'Si está deshabilitada, la página podría cargarse lentamente.';
$string['check_cachejs_details'] = 'El almacenamiento en caché y la compresión de Javascript mejoran enormemente el rendimiento de carga de la página. Se recomienda encarecidamente para sitios de producción.';
$string['check_configrw_details'] = '<p>Se recomienda cambiar los permisos del archivo config.php después de la instalación para que el servidor web no pueda modificar el archivo. Tenga en cuenta que esta medida no mejora significativamente la seguridad del servidor, aunque puede ralentizar o limitar los ataques generales.</p>';
$string['check_configrw_name'] = 'config.php grabable';
$string['check_configrw_ok'] = 'config.php no se puede modificar mediante scripts PHP.';
$string['check_configrw_warning'] = 'Los scripts PHP pueden modificar config.php.';
$string['check_cookiehttponly_details'] = '<p>Se recomienda habilitar las cookies solo HTTP para evitar que los scripts del lado del cliente accedan a las cookies configuradas por el servidor, lo que ayuda a mitigar el riesgo de ataques XSS.</p><p> El indicador de solo HTTP es compatible con todos los navegadores modernos, pero tenga en cuenta que es posible que los navegadores más antiguos no admitan este indicador y, por lo tanto, deben considerarse menos seguros.</p>';
$string['check_cookiehttponly_error'] = 'Habilite las cookies solo HTTP.';
$string['check_cookiehttponly_name'] = 'Cookies solo HTTP';
$string['check_cookiehttponly_ok'] = 'Cookies HTTP solo habilitadas.';
$string['check_cookiesecure_details'] = '<p>Si habilita la comunicación https, se recomienda encarecidamente que también habilite las cookies seguras. También deberías agregar una redirección permanente de http a https. Idealmente, también sirve bien los encabezados HSTS.</p>';
$string['check_cookiesecure_error'] = 'Por favor habilite las cookies seguras';
$string['check_cookiesecure_http'] = 'Debes activar https para poder utilizar cookies seguras';
$string['check_cookiesecure_name'] = 'Cookies seguras';
$string['check_cookiesecure_ok'] = 'Cookies seguras habilitadas.';
$string['check_dbschema_errors'] = 'La base de datos del sitio no coincide con el esquema esperado; revísela para obtener más detalles.';
$string['check_dbschema_name'] = 'Esquema de base de datos';
$string['check_dbschema_ok'] = 'El esquema de la base de datos es correcto.';
$string['check_debugmsg_comment_developer'] = 'Si se configura de forma distinta a DEVELOPER, el rendimiento puede mejorar ligeramente.';
$string['check_debugmsg_comment_nodeveloper'] = 'Si se establece en DEVELOPER, el rendimiento puede verse ligeramente afectado.';
$string['check_debugmsg_details'] = 'Rara vez existe alguna ventaja en pasar al nivel de Desarrollador, a menos que sea un desarrollador, en cuyo caso se recomienda encarecidamente.<p> Una vez que haya recibido el mensaje de error, lo haya copiado y pegado en algún lugar. MUY RECOMENDABLE volver a poner Depuración en NINGUNO. Los mensajes de depuración pueden dar pistas a un hacker sobre la configuración de su sitio y pueden afectar el rendimiento.</p>';
$string['check_defaultuserrole_details'] = '<p>Todos los usuarios que han iniciado sesión reciben capacidades de la función de usuario predeterminada. Asegúrese de que no se permitan capacidades riesgosas en este rol.</p><p> El único tipo heredado admitido para la función de usuario predeterminada es <em>Usuario autenticado</em> . La capacidad de visualización del curso no debe estar habilitada.</p>';
$string['check_defaultuserrole_error'] = '¡La función de usuario predeterminada "{$a}" está definida incorrectamente!';
$string['check_defaultuserrole_name'] = 'Rol predeterminado para todos los usuarios';
$string['check_defaultuserrole_notset'] = 'El rol predeterminado no está establecido.';
$string['check_defaultuserrole_ok'] = 'La definición del rol predeterminado para todos los usuarios está bien.';
$string['check_devgraphql_details'] = '<p>Al implementar un nuevo código, los programadores pueden habilitar el modo de desarrollo para las API basadas en GraphQL definiendo la constante GRAPHQL_DEVELOPMENT_MODE en config.php. Este modo no debe habilitarse en servidores de producción por motivos de seguridad y rendimiento.</p>';
$string['check_devgraphql_error'] = 'El modo de desarrollo GraphQL está activo';
$string['check_devgraphql_name'] = 'Modo de desarrollo GraphQL';
$string['check_devgraphql_ok'] = 'El modo de desarrollo GraphQL está deshabilitado';
$string['check_dirindex_info'] = 'El índice de directorio no debe estar habilitado';
$string['check_disableconsistentcleaning_details'] = '<p>No recomendamos activar la configuración "Desactivar limpieza constante".</p><p> Cuando esté activado, el contenido creado por entrenadores y otros usuarios privilegiados no se desinfectará constantemente. Las etiquetas y atributos HTML que se pueden utilizar para ejecutar ataques de seguridad no se eliminarán de áreas como descripciones de cursos, introducciones de actividades y preguntas.</p>';
$string['check_disableconsistentcleaning_name'] = 'Desactivar la limpieza constante';
$string['check_disableconsistentcleaning_ok'] = 'La configuración &quot;Desactivar limpieza constante&quot; está desactivada.';
$string['check_disableconsistentcleaning_serious'] = 'La configuración &quot;Desactivar limpieza constante&quot; está activada.';
$string['check_displayerrors_details'] = '<p>No se recomienda habilitar la configuración de PHP <code>display_errors</code> en sitios de producción porque los mensajes de error pueden revelar información confidencial sobre su servidor.</p>';
$string['check_displayerrors_error'] = 'La configuración de PHP para mostrar errores está habilitada. Se recomienda que esto esté deshabilitado.';
$string['check_displayerrors_name'] = 'Visualización de errores de PHP';
$string['check_displayerrors_ok'] = 'Visualización de errores de PHP deshabilitada.';
$string['check_dotfiles_info'] = 'Todos los archivos de puntos excepto /.well-known/* no deben ser públicos';
$string['check_emailchangeconfirmation_details'] = '<p>Se recomienda que se requiera un paso de confirmación por correo electrónico cuando los usuarios cambien su dirección de correo electrónico en su perfil. Si está deshabilitado, los spammers pueden intentar explotar el servidor para enviar spam.</p><p> El campo de correo electrónico también puede estar bloqueado desde los complementos de autenticación; esta posibilidad no se considera aquí.</p>';
$string['check_emailchangeconfirmation_error'] = 'Los usuarios pueden ingresar cualquier dirección de correo electrónico.';
$string['check_emailchangeconfirmation_info'] = 'Los usuarios pueden ingresar direcciones de correo electrónico únicamente de dominios permitidos.';
$string['check_emailchangeconfirmation_name'] = 'Confirmación de cambio de correo electrónico';
$string['check_emailchangeconfirmation_ok'] = 'Confirmación de cambio de dirección de correo electrónico en el perfil de usuario.';
$string['check_embed_details'] = '<p>La incrustación ilimitada de objetos es muy peligrosa: cualquier usuario registrado puede lanzar un ataque XSS contra otros usuarios del servidor. Esta configuración debe estar deshabilitada en los servidores de producción.</p>';
$string['check_embed_error'] = 'Incrustación ilimitada de objetos habilitada: esto es muy peligroso para la mayoría de los servidores.';
$string['check_embed_name'] = 'Permitir Insertar (EMBED) y Objetar (OBJECT)';
$string['check_embed_ok'] = 'No se permite la incrustación ilimitada de objetos.';
$string['check_enablestats_comment_disable'] = 'El rendimiento puede verse afectado por el procesamiento de estadísticas. Si está habilitado, la configuración de estadísticas debe establecerse con precaución.';
$string['check_enablestats_comment_enable'] = 'El rendimiento puede verse afectado por el procesamiento de estadísticas. La configuración de estadísticas debe establecerse con precaución.';
$string['check_enablestats_details'] = 'Habilitar esto procesará los registros en cronjob y recopilará algunas estadísticas. Dependiendo de la cantidad de tráfico en su sitio, esto puede llevar un tiempo.<p> Durante este proceso, consumirá más recursos del servidor y puede afectar el rendimiento.</p>';
$string['check_enablestats_name'] = 'Procesamiento de estadísticas';
$string['check_frontpagerole_details'] = '<p>La función de página principal predeterminada se otorga a todos los usuarios registrados para las actividades de página principal. Asegúrese de que no se permitan capacidades riesgosas para este rol.</p><p> Se recomienda crear una función especial para este fin y no utilizar una función de tipo heredado.</p>';
$string['check_frontpagerole_error'] = '¡Se detectó el rol de página principal "{$a}" definido incorrectamente!';
$string['check_frontpagerole_name'] = 'Rol de portada';
$string['check_frontpagerole_notset'] = 'El rol de la página principal no está establecida.';
$string['check_frontpagerole_ok'] = 'La definición de rol de la página principal está establecida.';
$string['check_google_details'] = '<p>La configuración Abrir a Google permite a los motores de búsqueda ingresar cursos con acceso de invitado. No tiene sentido habilitar esta configuración si no se permite el inicio de sesión como invitado.</p>';
$string['check_google_error'] = 'Se permite el acceso al motor de búsqueda, pero el acceso de invitados está deshabilitado.';
$string['check_google_info'] = 'Los buscadores podrán entrar como invitados.';
$string['check_google_name'] = 'Abierto a Google';
$string['check_google_ok'] = 'El acceso al motor de búsqueda no está habilitado.';
$string['check_guest_details'] = '<p>Se recomienda evitar el inicio de sesión sin una cuenta de usuario. Considere desactivar la configuración &quot;Botón de inicio de sesión de invitado&quot;.</p>';
$string['check_guest_name'] = 'Acceso de invitados';
$string['check_guest_ok'] = 'Los usuarios deben iniciar sesión con su cuenta.';
$string['check_guestrole_details'] = '<p>El rol de invitado se utiliza para invitados, usuarios que no han iniciado sesión y acceso temporal al curso para invitados. Asegúrese de que no se permitan capacidades riesgosas en este rol.</p><p> El único tipo heredado admitido para el rol de invitado es <em>Invitado</em> .</p>';
$string['check_guestrole_error'] = '¡El rol de invitado &quot;{$a}&quot; está definido incorrectamente!';
$string['check_guestrole_name'] = 'Rol de invitado';
$string['check_guestrole_notset'] = 'El rol de invitado no está establecido.';
$string['check_guestrole_ok'] = 'La definición del rol de invitado está bien.';
$string['check_guest_warning'] = 'Los usuarios podrán acceder a este servidor como invitados sin contraseña.';
$string['check_https_details'] = '<p>El protocolo HTTP es fácilmente explotable; se recomienda encarecidamente utilizar el protocolo HTTPS en todos los servidores de producción.</p>';
$string['check_https_name'] = 'protocolo HTTPS';
$string['check_https_ok'] = 'Se utiliza el protocolo HTTPS.';
$string['check_https_warning'] = 'No se utiliza el protocolo HTTPS.';
$string['check_logincsrf_details'] = '<p>Se recomienda encarecidamente mantener habilitada la protección CSRF en todos los sitios de producción. Sin embargo, no es compatible con páginas de inicio de sesión alternativas obsoletas y puede interferir con algunos complementos de autenticación personalizados. Consulte config.example.php para obtener más detalles.</p>';
$string['check_logincsrf_error'] = 'La protección CSRF está deshabilitada en la página de inicio de sesión';
$string['check_logincsrf_name'] = 'Protección CSRF en la página de inicio de sesión';
$string['check_logincsrf_ok'] = 'La protección CSRF está activa en la página de inicio de sesión';
$string['check_noauth_details'] = '<p>El complemento <em>Sin autenticación</em> no está diseñado para sitios de producción. Desactívelo a menos que se trate de un sitio de prueba de desarrollo.</p>';
$string['check_noauth_error'] = 'El complemento &quot;Sin autenticación&quot; no se puede utilizar en sitios de producción.';
$string['check_noauth_name'] = 'Autenticación \'noauth\' deshabilitada';
$string['check_noauth_ok'] = 'El complemento &quot;Sin autenticación&quot; está deshabilitado.';
$string['check_nodemodules_details'] = '<p>El directorio <em>{$a->path}</em> contiene módulos de Node.js y sus dependencias, normalmente instalados por la utilidad NPM. Estos módulos pueden ser necesarios para el desarrollo de Totara. No son necesarios para ejecutar un sitio de Totara y pueden contener código potencialmente peligroso que exponga su sitio a ataques remotos.</p><p> Se recomienda encarecidamente eliminar el directorio si el sitio está disponible a través de una URL pública, o al menos prohibir el acceso web al mismo.</p>';
$string['check_nodemodules_info'] = 'El directorio node_modules no debe estar presente en los sitios de producción.';
$string['check_nodemodules_name'] = 'Directorio de módulos de Node.js';
$string['check_nodemodules_warning'] = 'El directorio node_modules no debería estar presente en un sitio de producción. Estas bibliotecas solo son necesarias para el desarrollo y pueden presentar un riesgo de seguridad.';
$string['check_oauth2verify_details'] = '<p>Si la vinculación automática de cuentas de OAuth 2 está habilitada, se recomienda que todos los proveedores de OAuth 2 estén configurados para exigir la verificación de la cuenta de correo electrónico del usuario habilitando <code>Require email verification</code> en la página de configuración de los emisores de OAuth 2.</p><p> Existe la posibilidad de que un usuario comprometa la cuenta de Totara de otro usuario con la misma dirección de correo electrónico al iniciar sesión a través de un proveedor de OAuth 2.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Todos los emisores de inicio de sesión de OAuth 2 requieren confirmación de la cuenta de correo electrónico para vincular y crear cuentas.';
$string['check_oauth2verify_info_nolinking'] = 'La vinculación automática de cuentas de OAuth 2 está deshabilitada';
$string['check_oauth2verify_info_serious'] = 'Al menos un emisor de inicio de sesión de OAuth 2 no está configurado para confirmar las direcciones de correo electrónico de los usuarios';
$string['check_oauth2verify_name'] = 'Verificación de correo electrónico de OAuth 2';
$string['check_openprofiles_details'] = 'Los spammers pueden abusar de los perfiles de usuario abiertos. Se recomienda habilitar <code>Force users to log in for profiles</code> o <code>Force users to log in</code> .';
$string['check_openprofiles_error'] = 'Cualquiera puede ver los perfiles de usuario sin iniciar sesión.';
$string['check_openprofiles_name'] = 'Abrir perfiles de usuario';
$string['check_openprofiles_ok'] = 'Es necesario iniciar sesión antes de ver los perfiles de usuario.';
$string['check_passwordpolicy_details'] = '<p>Se recomienda establecer una política de contraseñas, ya que adivinar la contraseña suele ser la forma más fácil de obtener acceso no autorizado. Sin embargo, no establezca requisitos demasiado estrictos, ya que esto puede provocar que los usuarios no puedan recordar sus contraseñas y las olviden o las anoten.</p>';
$string['check_passwordpolicy_error'] = 'Política de contraseñas no establecida.';
$string['check_passwordpolicy_name'] = 'Política de contraseñas';
$string['check_passwordpolicy_ok'] = 'Política de contraseñas habilitada.';
$string['check_persistentlogin_details'] = '<p>Si se habilitan los inicios de sesión persistentes, se ignoran los tiempos de espera de sesión estándar y se establece una cookie permanente en el navegador. Esta cookie se utiliza posteriormente para volver a iniciar sesión automáticamente después de reiniciar el navegador o de que se agote el tiempo de espera de la sesión.</p>';
$string['check_persistentlogin_name'] = 'Inicio de sesión persistente';
$string['check_persistentlogin_ok'] = 'El inicio de sesión persistente está deshabilitado.';
$string['check_persistentlogin_warning'] = 'Los inicios de sesión persistentes pueden considerarse un riesgo para la seguridad.';
$string['check_preventexecpath_details'] = '<p>Permitir que se establezcan rutas ejecutables a través de la GUI de administración es un vector para la escalada de privilegios.</p>';
$string['check_preventexecpath_name'] = 'Rutas ejecutables';
$string['check_preventexecpath_ok'] = 'Las rutas ejecutables solo se pueden configurar en config.php.';
$string['check_preventexecpath_warning'] = 'Las rutas ejecutables se pueden configurar en la GUI de administración.';
$string['check_publicpaths_403'] = '(Devolvió un 403, idealmente debería ser 404)';
$string['check_publicpaths_generic'] = 'Los archivos {$a} no deben ser públicos';
$string['check_publicpaths_generic_unable'] = 'No se pudieron verificar los archivos {$a}';
$string['check_publicpaths_name'] = 'Verifique todas las rutas públicas/privadas';
$string['check_publicpaths_ok'] = 'No todas las rutas internas son de acceso público';
$string['check_publicpaths_unable'] = 'No se pudieron verificar algunas rutas internas (falló {$a})';
$string['check_publicpaths_unknown'] = 'desconocido';
$string['check_publicpaths_warning'] = 'Algunas rutas internas son de acceso público (errores {$a})';
$string['check_resourcesallowpdfembedding_details'] = '<p>Los usuarios pueden cargar archivos PDF que no sean de confianza como recursos de archivos.</p><p> Se recomienda desactivar la configuración &quot;Permitir incrustación de PDF&quot;.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Incrustación de archivos PDF en recursos del curso';
$string['check_resourcesallowpdfembedding_ok'] = 'Los archivos PDF cargados no se abren directamente en los navegadores.';
$string['check_resourcesallowpdfembedding_warning'] = 'Los archivos PDF cargados se pueden abrir directamente en los navegadores.';
$string['check_resourcesallowxss_details'] = '<p>Se debe confiar plenamente en los usuarios que puedan agregar o actualizar recursos del curso porque pueden utilizar marcas y archivos no seguros en los siguientes tipos de recursos: {$a}</p><p> Se recomienda desactivar todas las configuraciones &quot;Permitir archivos y marcas no seguras&quot;.</p>';
$string['check_resourcesallowxss_name'] = 'Marcado y archivos inseguros en los recursos del curso';
$string['check_resourcesallowxss_ok'] = 'Todas las configuraciones de recursos &quot;Permitir archivos y marcas no seguras&quot; están deshabilitadas.';
$string['check_resourcesallowxss_warning'] = 'Los usuarios que editan recursos del curso pueden utilizar marcas y archivos no seguros.';
$string['check_riskadmin_detailsok'] = '<p>Verifique la siguiente lista de administradores del sistema:</p> {$a}';
$string['check_riskadmin_detailswarning'] = '<p>Verifique la siguiente lista de administradores del sistema:</p> {$a->admins} <p>It is recommended to assign administrator role in the system context only. The following users have (unsupported) admin role assignments in other contexts:</p> {$a->unsupported}';
$string['check_riskadmin_name'] = 'Administradores';
$string['check_riskadmin_ok'] = 'Se encontraron {$a} administradores de servidor.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) revisar la asignación de roles</a>';
$string['check_riskadmin_warning'] = 'Se encontraron administradores de servidor {$a->admincount} y asignaciones de funciones de administrador no admitidas {$a->unsupcount}.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS denota todas las capacidades peligrosas que sólo pueden utilizar los usuarios de confianza.</p><p> Verifique la siguiente lista de usuarios y asegúrese de confiar completamente en ellos en este servidor:</p><p>{$a}';
$string['check_riskallowxss_name'] = 'Usuarios de confianza XSS';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS: se encontraron usuarios de {$a} en los que se debe confiar.';
$string['check_riskbackup_detailsok'] = 'Ningún rol permite explícitamente realizar copias de seguridad de los datos del usuario. Sin embargo, tenga en cuenta que es probable que los administradores con la capacidad de &quot;hacer cualquier cosa&quot; aún puedan hacerlo.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Estas anulaciones activas brindan a los usuarios la capacidad de incluir datos de usuario en las copias de seguridad. Asegúrese de que este permiso sea necesario.</p>{$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Las siguientes funciones del sistema actualmente permiten a los usuarios incluir datos de usuario en las copias de seguridad. Asegúrese de que este permiso sea necesario.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Debido a los roles anteriores o las anulaciones locales, las siguientes cuentas de usuario actualmente tienen permiso para realizar copias de seguridad que contengan datos privados de cualquier usuario inscrito en su curso. Asegúrese de que sean (a) confiables y (b) protegidos por contraseñas seguras:</p>{$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} en {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Copia de seguridad de los datos del usuario';
$string['check_riskbackup_ok'] = 'Ningún rol permite explícitamente la copia de seguridad de los datos del usuario';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) en {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Se encontraron roles {$a->rolecount}, anulaciones de {$a->overridecount} y usuarios de {$a->usercount} con la capacidad de realizar copias de seguridad de los datos del usuario.';
$string['check_riskxss_details'] = '<p>RISK_XSS denota todas las capacidades peligrosas que sólo pueden utilizar los usuarios de confianza.</p><p> Verifique la siguiente lista de usuarios y asegúrese de confiar completamente en ellos en este servidor:</p><p> {$a}</p>';
$string['check_riskxss_name'] = 'Usuarios de confianza XSS';
$string['check_riskxss_warning'] = 'RISK_XSS: se encontraron usuarios de {$a} en los que se debe confiar.';
$string['checksum'] = 'Resumen de revisiones';
$string['check_themedesignermode_comment_disable'] = 'Si está habilitado, las imágenes y hojas de estilo no se almacenarán en caché, lo que provocará una degradación significativa del rendimiento.';
$string['check_themedesignermode_comment_enable'] = 'Si está deshabilitada, las imágenes y hojas de estilo se almacenan en caché, lo que genera mejoras significativas en el rendimiento.';
$string['check_themedesignermode_details'] = 'Esta es a menudo la causa de que los sitios Totara sean lentos.<p> En promedio, se puede necesitar al menos el doble de CPU para ejecutar un sitio Totara con el modo de diseñador de temas habilitado.</p>';
$string['check_unsecuredataroot_details'] = '<p>No se debe poder acceder al directorio raíz de datos a través de web. La mejor manera de asegurarse de que no se pueda acceder al directorio es utilizar un directorio fuera del directorio web público.</p><p> Si mueve el directorio, deberá actualizar la configuración <code>$CFG-&gt;dataroot</code> en <code>config.php</code> en consecuencia.</p>';
$string['check_unsecuredataroot_error'] = '¡Su directorio raíz de datos <code>{$a}</code> está en la ubicación incorrecta y está expuesto a la web!';
$string['check_unsecuredataroot_name'] = 'Raíz de datos insegura';
$string['check_unsecuredataroot_ok'] = 'No se debe poder acceder al directorio Dataroot a través de la web.';
$string['check_unsecuredataroot_warning'] = 'Su directorio raíz de datos <code>{$a}</code> está en la ubicación incorrecta y podría estar expuesto a la web.';
$string['checkupgradepending'] = 'Actualización';
$string['check_usernameenumeration_details'] = '<p>Cuando las credenciales de un usuario son incorrectas, Totara tiene cuidado de ser vago acerca del motivo para no permitirle al usuario saber si el nombre de usuario o la contraseña son incorrectos. Esto significa que los atacantes deben adivinar tanto el nombre de usuario como la contraseña.</p><p> Con el autorregistro activado, los atacantes pueden usar el formulario de registro para enumerar los nombres de usuario y determinar cuáles son válidos. Una vez identificado un nombre de usuario válido, sólo necesitan adivinar la contraseña.<br /> Para evitar esto, desactive el Autorregistro.</p><p> Con Proteger nombres de usuario desactivado, los atacantes pueden usar el formulario de contraseña olvidada para enumerar los nombres de usuario y determinar cuáles son válidos. Una vez identificado un nombre de usuario válido, sólo necesitan adivinar la contraseña.<br /> Para evitar esto, active Proteger nombres de usuario.</p>';
$string['check_usernameenumeration_name'] = 'Enumeración de nombre de usuario';
$string['check_usernameenumeration_ok'] = 'La protección de nombres de usuario está habilitada y el registro automático no está habilitado';
$string['check_usernameenumeration_warning'] = 'Con el registro automático activado o la protección de nombres de usuario desactivada, los usuarios no autenticados pueden adivinar los nombres de usuario existentes.';
$string['check_vendordir_details'] = '<p>El directorio <code>{$a->path}</code> contiene varias bibliotecas de terceros y sus dependencias, normalmente instaladas por PHP Composer. Estas bibliotecas pueden ser necesarias para el desarrollo local de Totara, como por ejemplo para instalar el marco PHPUnit. No son necesarios para ejecutar un sitio de Totara en producción y pueden contener código potencialmente peligroso que exponga su sitio a ataques remotos.</p><p> Se recomienda encarecidamente eliminar el directorio si el sitio está disponible a través de una URL pública, o al menos prohibir el acceso web a él en la configuración de su servidor web.</p>';
$string['check_vendordir_info'] = 'El directorio de proveedores no debe estar presente en sitios públicos.';
$string['check_vendordir_name'] = 'Directorio de proveedores';
$string['check_webcron_details'] = '<p>Ejecutar el cron desde un navegador web puede exponer información privilegiada a usuarios anónimos. Se recomienda ejecutar el cron únicamente desde la línea de comando o establecer una contraseña de cron para acceso remoto.</p>';
$string['check_webcron_name'] = 'cron web';
$string['check_webcron_ok'] = 'Los usuarios anónimos no pueden acceder a cron.';
$string['check_webcron_warning'] = 'Los usuarios anónimos pueden acceder a cron.';
$string['check_xxe_risk_critical'] = 'Las entidades externas se cargan en XML de forma predeterminada.';
$string['check_xxe_risk_details'] = 'Algunas versiones de LibXML y PHP potencialmente cargaban entidades externas en XML de forma predeterminada, lo que significa que un usuario malintencionado podría obtener el contenido de los archivos locales. Asegúrese de utilizar versiones actualizadas de LibXML y PHP para ayudar a prevenir esta vulnerabilidad.';
$string['check_xxe_risk_name'] = 'riesgo XXE';
$string['check_xxe_risk_ok'] = 'Las entidades externas no se cargan en XML de forma predeterminada.';
$string['choosefiletoedit'] = 'Elija un archivo para editar';
$string['cleanup'] = 'Limpieza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Error, valor incorrecto  "{$a->value}" para "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valor incorrecto, por favor, intente de nuevo';
$string['clistatusdisabled'] = 'Estado: desactivado';
$string['clistatusenabled'] = 'Estado: activado';
$string['clistatusenabledlater'] = 'estado: se habilitará modo de mantenimiento CLI en {$a}';
$string['clitypevalue'] = 'valor del tipo';
$string['clitypevaluedefault'] = 'valor del tipo, pulse Enter para utilizar el valor por defecto ({$a})';
$string['cliunknowoption'] = 'Opciones no reconocidas:
{$a}
Por favor, utilice la opción Ayuda.';
$string['cliupgradefinished'] = 'Actualización a través de línea de comandos finalizada con éxito.';
$string['cliupgradenoneed'] = 'No se necesita actualizar la versión instalada {$a}.';
$string['cliupgradepending'] = 'Hay una actualización pendiente';
$string['cliyesnoprompt'] = 'escriba s (para sí) o n (para no)';
$string['commentsmonitoring'] = 'Seguimiento de comentarios';
$string['commentsperpage'] = 'Comentarios por página';
$string['commonactivitysettings'] = 'Ajustes comunes de actividades';
$string['commonfiltersettings'] = 'Ajustes comunes de filtros';
$string['commonsettings'] = 'Ajustes comunes';
$string['componentinstalled'] = 'Componente instalado';
$string['componentusage'] = 'Uso de componentes';
$string['computedfromlogs'] = 'Calculado a partir de los registros desde {$a}.';
$string['condifmodeditdefaults'] = 'Los valores por defecto se utilizan en el formulario de configuración cuando se crea una nueva actividad o recurso.';
$string['confeditorhidebuttons'] = 'Seleccione los botones que podrían ser ocultados en el editor HTML.';
$string['configallcountrycodes'] = 'Esta es la lista de países que pueden ser seleccionadas en varios lugares, por ejemplo, en el perfil de un usuario. Si está en blanco (por defecto) se utilizará la lista de \'countries.php\' en el paquete de idioma Inglés estándar. Esta es la lista de la norma ISO 3166-1. De lo contrario, puede especificar una lista separada por comas de los códigos, por ejemplo, "GB, FR, ES. Si se agregan nuevos códigos, no estándar aquí, tendrá que añadirlos a countries.php en \'en\' y su paquete de idioma.';
$string['configallowassign'] = 'Puede permitir a las personas que tienen los roles de la izquierda asignar algunos de los roles de la columna a otras personas';
$string['configallowattachments'] = 'Al habilitar esta opción permitirá que se pueden enviar archivos adjuntos con los mensajes de correo electrónico generados por diversas funcionalidades dentro del sitio, como blogs, foros, o insignias';
$string['configallowblockstodock'] = 'Si se activa y está soportado por el tema seleccionado, los usuarios pueden optar por mover los bloques a una barra lateral \'dock\' especial';
$string['configallowcategorythemes'] = 'Si activa esta opción, los temas pueden ajustarse al nivel de la categoría. Esto afectará a todas las categorías y cursos de nivel inferior (\'hijos\') a menos que tengan especificado su propio tema. ATENCIÓN: Habilitar esta opción puede afectar al rendimiento.';
$string['configallowcoursethemes'] = 'Si activa esta opción, se permitirá a los cursos ajustar sus propios temas. Los temas de los cursos pasan por alto cualesquiera otras opciones de tema (sitio, usuario o sesión)';
$string['configallowemailaddresses'] = 'Para restringir las nuevas direcciones de correo electrónico a dominios particulares, introdúzcalas aquí separadas por espacios. El resto de los dominios serán rechazados. Para permitir subdominios agregue el dominio precedido por un \'.\'. Para permitir un dominio raíz junto con sus subdominios agregue el dominio dos veces, una vez precedido con un \'.\' y una vez más sin el punto, por ejemplo: .ourcollege.edu.au ourcollege.edu.au.';
$string['configallowguestmymoodle'] = 'Si se habilitan los invitados, éstos podrán acceder al Área Personal, de lo contrario, los invitados serán redirigidos a la página principal del sitio.';
$string['configallowoverride'] = 'Puede permitir a las personas que tengan los roles de la izquierda anular algunos de los roles de la columna';
$string['configallowoverride2'] = 'Seleccione qué rol(es) puede(n) ser invalidado(s) por cada rol de la columna izquierda.<br />Tenga en cuenta que estos ajustes sólo se aplican a los usuarios que tienen la capacidad \'moodle/role:override\' o \'moodle/role:safeoverride\'.';
$string['configallowswitch'] = 'Seleccione a qué roles puede cambiar un usuario, de entre los roles que ya tiene asignados. Además de una entrada en esta tabla el usuario debe tener también la capacidad moodle/role:switchroles para poder cambiar de rol.<br />Tenga en cuenta que solamente es posible cambiar hacia roles que tienen la capacidad moodle/course:view, y que no tengan la capacidad moodle/site:doanything, por lo que algunas columnas en esta tabla están deshabilitadas.';
$string['configallowuserblockhiding'] = '¿Desea que los usuarios puedan mostrar u ocultar bloques laterales en el sitio? Esta opción usa Javascript y \'cookies\' para recordar el estado de cada bloque colapsable, y sólo afecta al modo en que cada usuario ve la información.';
$string['configallowusermailcharset'] = 'Si habilita esta opción, todos los usuarios del sitio podrán especificar su propio juego de caracteres para escribir emails.';
$string['configallowuserswitchrolestheycantassign'] = 'Por defecto es necesario tener el permiso moodle/role:assign para cambiar roles. Habilitando este ajuste se elimina este requisito de manera que que los roles disponibles en el menú desplegable "Cambiar rol a" estén determinados únicamente por los ajustes de la tabla "Permitir asignación de roles". Se recomienda que los ajustes de la tabla "Permitir asignación de roles" no den  permisos a los usuarios para cambiarse a un rol con más capacidades que las de su rol actual.';
$string['configallowuserthemes'] = 'Si se activa esta opción, los usuarios podrán elegir sus propios temas. Los temas de los usuarios anulan los temas del sitio (pero no los temas del curso)';
$string['configallusersaresitestudents'] = 'En lo que concierne a las actividades de la página principal del sitio, ¿deberían todos los usuarios ser considerados como estudiantes? Si la respuesta es "Sí", cualquier usuario con cuenta confirmada podrá participar como estudiante en tales actividades. Si la respuesta es "No", sólo los usuarios que ya participan en al menos un curso podrán tomar parte en las actividades de la página principal. Sólo los administradores y profesores especialmente asignados pueden actuar como profesores en las actividades de la página principal.';
$string['configauthenticationplugins'] = 'Por favor, seleccione los \'plugins\' de identificación que desea utilizar y dispóngalos en orden de fallo.';
$string['configautolang'] = 'Detectar idioma por defecto desde el ajuste del navegador. Si está deshabilitado, se utiliza el idioma por defecto del sitio.';
$string['configautologinguests'] = '¿Deberá permitirse a los visitantes automáticamente el acceso como invitados cuando entran a los cursos con acceso de invitado?';
$string['configbloglevel'] = 'Esta opción le permite restringir el nivel en el que pueden verse los blogs de los usuarios en este sitio. Advierta que se especifica el contexto máximo de quien los ve, pero no de quien envía mensajes ni de los tipos de mensaje enviados al blog. Los blogs pueden también deshabilitarse completamente si así lo desea.';
$string['configcalendarcustomexport'] = 'Habilitar exportación personalizada de un rango de fechas del calendario';
$string['configcalendarexportsalt'] = 'Esta cadena de caracteres aleatorios se utiliza para mejorar las claves de seguridad (tokens) de identificación utilizadas para la exportación de los calendarios. Tenga en cuenta que todas las claves de seguridad actuales quedarán invalidadas si modifica esta sal.';
$string['configcookiehttponly'] = 'Habilita la nueva característica de PHP 5.2.0: se instruye a los navegadores para que envíen una \'cookie\' sólo a petición de http reales. Las \'cookies\' no deberían ser accesibles desde lenguajes de script. No todos los navegadores pueden ejecutar esta opción, y podría no ser compatible con el código actual. Ayuda a prevenir algunos tipos de ataques XSS.';
$string['configcookiesecure'] = 'Si el servidor solo acepta conexiones https, se recomienda habilitar el envío de cookies seguras. Si está habilitado, asegúrese de que el servidor web no acepte conexiones http:// o configure una redirección permanente a la dirección https:// y preferentemente envíe encabezados de HSTS. Cuando la dirección <em>wwwroot</ em> no comienza con https:// esta configuración será ignorada.';
$string['configcountry'] = 'Si selecciona un país, dicho país quedará como valor por defecto para nuevos usuarios o cuentas. Para forzar a los usuarios a elegir un país, deje la opción sin seleccionar.';
$string['configcourseoverviewfilesext'] = 'Lista separada por comas de las extensiones de archivos permitidas en la vista general del curso.';
$string['configcourseoverviewfileslimit'] = 'Número máximo de archivos que pueden adjuntarse al sumario de un curso.';
$string['configcourserequestnotify'] = 'Escriba el nombre de usuario a quien se enviará una notificación cuando se solicite un nuevo curso';
$string['configcourserequestnotify2'] = 'Usuarios a quienes se notificará cuando un campo es requerido. En esta lista figuran únicamente los usuarios que pueden aprobar las solicitudes de curso.';
$string['configcoursesperpage'] = 'Introduzca el número de cursos a mostrar por página en un listado de cursos.';
$string['configcoursesperpageenhcatenabled'] = 'El catálogo ampliado está habilitado. Para cambiar el número de registros mostrados, editar el informe, ir a la pestaña "General" y cambiar "Número de registros por página".';
$string['configcourseswithsummarieslimit'] = 'El número máximo de cursos que se mostrarán en un listado de cursos que incluye resúmenes antes de volver de nuevo a una lista simple.';
$string['configcronclionly'] = 'Ejecutar el programador de tareas cron desde un navegador web puede exponer información privilegiada a usuarios anónimos. Por ello se recomienda ejecutar cron solamente desde la línea de comandos o establecer una contraseña en cron para el acceso remoto.';
$string['configcronremotepassword'] = 'Esto significa que el script cron.php no puede ejecutarse desde un navegador web sin suministrar la contraseña usando la siguiente formato para la URL:<pre>http://site.example.com/admin/cron.php?password=opensesame
</pre>Si se deja vacío, no se necesita contraseña.';
$string['configcurlcache'] = 'Tiempo de vigencia (en segundos) de la caché cURL.';
$string['configcustomusermenuitems'] = 'Puede configurar los contenidos del menú de usuario (con la excepción del enlace de cierre de sesión, que se agrega automáticamente). Cada línea está separada por barras verticales y consta de 1) una cadena en forma de "nombrecadenadeidioma, nombrecomponente" o como texto sin formato, 2) una dirección URL, y 3) un icono, como un icono pix (en la carpeta pix/t, o con el prefijo ../ al comienzo del nombre si el icono está en otra carpeta) o bien como una URL. Los divisores se pueden usar para agregar una línea de uno o más caracteres numerales (#) donde se desee.';
$string['configdbsessions'] = 'Si elige esta opción, se usará la base de datos para almacenar información sobre las sesiones actuales. Tenga en cuenta que la modificación de este ajuste desconectará a todos los usuarios (incluído usted). Si está utilizando MySQL por favor confirme que la opción \'max_allowed_packet\' en my.cnf (o my.ini) es de por lo menos 4M. Otros drivers de sesión pueden ser configurados directamente en config.php, lea el fichero config-dist.php para más información. Esta opción desaparece si usted especifica un driver de sesión en el fichero config.php.';
$string['configdebug'] = 'Si activa esta opción, se incrementará el error_reporting de PHP, de modo que recibirá más advertencias. Sólo resulta útil para los desarrolladores.';
$string['configdebugdisplay'] = 'Si activa esta opción, el informe de errores irá a la página HTML. Es práctico pero rompe XHTML, JS, \'cookies\' y cabeceras HTTP en general. Si deshabilita esta opción, se enviarán las salidas a los registros del servidor, permitiendo una mejor depuración. El parámetro de configuración de PHP <b>error_log</b>controla a qué registro va el error.';
$string['configdebugpageinfo'] = 'Habilítelo si desea que la información de la página aparezca en el pie de página.';
$string['configdebugsmtp'] = 'Activa la depuración con información detallada durante el envío de correos electrónicos al servidor SMTP.';
$string['configdebugvalidators'] = 'Activar si quiere disponer de enlaces a servidores externos de validación a pie de página. Es posible que necesite crear un nuevo usuario con nombre de usuario <em>w3cvalidator</em>, y permitir el acceso de invitados. Estos cambios pueden facilitar el acceso no autorizado al servidor, ¡no lo hago en los sitios de producción!';
$string['configdefaulthomepage'] = 'Determina cuál será la página principal para los usuarios identificados';
$string['configdefaultrequestcategory'] = 'Los cursos solicitados por los usuarios serán ubicados automáticamente en esta categoría.';
$string['configdefaultrequestedcategory'] = 'Categoría por defecto en la que incluir los cursos solicitados, en el caso de que sean aprobados.';
$string['configdefaultuserroleid'] = 'A todos los usuarios identificados se les asignarán los permisos del rol que usted especifique aquí, en el nivel del sitio, ADEMÁS de cualesquiera otros roles que puedan tener. El rol por defecto es el de Usuario identificado. Advierta que esto no entrará en conflicto con otros roles que tengan a menos que prohiba permisos. Simplemente asegura que todos los usuarios tengan permisos que no son asignables a nivel de curso (e.g., enviar entradas al blog, gestionar su propio calendario, etc.).';
$string['configdeleteincompleteusers'] = 'Después de este período se eliminarán todas las cuentas no ajustadas completamente.';
$string['configdeleteunconfirmed'] = 'Si está usando una identificación basada en email, éste es el período dentro del cual se aceptará una respuesta enviada por los usuarios. Pasado ese período, se eliminarán todas las cuentas no confirmadas.';
$string['configdenyemailaddresses'] = 'Para denegar direcciones de email de dominios particulares, escriba aquí una lista de ellos. El resto de los dominios serán aceptados. Para denegar subdominios escriba el dominio precedido por un punto \'.\' Por ejemplo, <strong>hotmail.com (para dominios) .yahoo.es (para los subdominios)</strong>';
$string['configdisableuserimages'] = 'Desactiva la posibilidad de que los usuarios cambien las imágenes de sus perfiles.';
$string['configdisplayloginfailures'] = 'Muestra información a los usuarios sobre los anteriores intentos de identificación fallidos.';
$string['configdndallowtextandlinks'] = 'Activar o desactivar la función "Arrastrar y Soltar" en una página del curso, para texto y enlaces, además de para archivos. Tenga en cuenta que el arrastre de texto en Firefox, o entre diferentes navegadores no es fiable y puede dar lugar a que no se suba ningún dato o que el texto subido está corrupto.';
$string['configdoclang'] = 'Este idioma se puede utilizar en enlaces para las páginas de documentación.';
$string['configeditordictionary'] = 'Este valor será usado si el corrector de ortografía no tiene un diccionario para el idioma propio de los usuarios.';
$string['configeditorfontlist'] = 'Seleccione las fuentes que deberían aparecer en la lista del menú emergente del editor.';
$string['configemailchangeconfirmation'] = 'Cuando los usuarios cambien su dirección de correo electrónico en sus perfiles de usuario, se requerirá confirmación del correo electrónico.';
$string['configemailfromvia'] = 'Agregar información de origen (nombre corto del sitio) en la sección "De" del correo saliente.  Se informa al receptor de donde proviene el correo y además ayuda a evitar que los receptores accidentalmente respondan a una dirección de correo de "no responder" (no-reply en inglés).';
$string['configenableactivitychooser'] = 'El selector de actividad es una caja de diálogo con una breve descripción de cada actividad y recurso. Si está deshabilitada habrá menús desplegables de recursos y actividades por separado.';
$string['configenableblogs'] = 'Esta configuración les proporciona a todos los usuarios su propio blog.';
$string['configenablecalendarexport'] = 'Habilitar la exportación o suscripción a los calendarios.';
$string['configenablecomments'] = 'Habilitar comentarios';
$string['configenablecourserequests'] = 'Permite que cualquier usuario solicite la creación de un curso.';
$string['configenabledevicedetection'] = 'Permite la detección de teléfonos móviles, móviles inteligentes, tabletas o dispositivos por defecto (PC de escritorio, PC portátil, etc.) para la aplicación de temas u otras características.';
$string['configenablerssfeeds'] = 'Esta opción habilita el acceso a canales RSS. Para ver cualquier cambio es necesario también activar los canales RSS en los módulos individuales (vaya a los ajustes de Módulos en Admin - Configuración).';
$string['configenablerssfeedsdisabled'] = 'No está disponible porque los canales RSS están desactivados en todo el sitio. Para activarlos, vaya a Variables en Admin - Configuración.';
$string['configenablerssfeedsdisabled2'] = 'Los canales RSS están deshabilitados en el nivel servidfor. Para activarlos, vaya a los ajustes de las Variables en Configuración -> Administración.';
$string['configenablesafebrowserintegration'] = 'Agrega la opción "Requerir  Examen Seguro en el Navegador" para el campo "Seguridad del navegador "en el formulario de configuración del cuestionario. Ver http://www.safeexambrowser.org/ para más información.';
$string['configenablewsdocumentation'] = 'Habilite la generación automática de documentación de servicios web. Un usuario puede acceder a su propia documentación en la página de sus llaves de seguridad {$a}. Muestra la documentación solo para los protocolos habilitados.';
$string['configengagesettings'] = 'Configuraciones \'Engage\'';
$string['configerrorlevel'] = 'Seleccionar la cantidad de advertencias PHP que desea mostrar. La mejor elección es \'Normal\'.';
$string['configexportlookahead'] = 'Días a mirar hacia adelante durante la exportación';
$string['configexportlookback'] = 'Días a mirar hacia atrás durante la exportación';
$string['configextendedusernamechars'] = 'Este ajuste permite a los estudiantes usar cualesquiera caracteres en sus nombres de usuario (note que eso no afecta a sus nombres reales). El valor por defecto es "false", lo que restringe los nombres de usuario a caracteres alfanuméricos en minúsculas, guión bajo (_), guión (-), símbolo de período o de arroba (@) (.).';
$string['configextramemorylimit'] = 'Algunas secuencias de comandos como búsqueda, copia de seguridad / restaurar o cron requieren más memoria. Establezca valores más altos para los sitios grandes.';
$string['configfeatures'] = 'Configurar funcionalidades';
$string['configfilterall'] = 'Filtrar todas las cadenas, incluyendo cabeceras, títulos, barra de navegación, etc. Esto resulta muy útil cuando se usa el filtro multi-idioma; de otro modo, únicamente se ocasionará una sobrecarga en el sitio para obtener escasas ganancias.';
$string['configfiltermatchoneperpage'] = 'Los filtros de enlace automático sólo generarán un enlace único al primer ejemplo de texto coincidente que se encuentre en la página completa, pasando por alto el resto.';
$string['configfiltermatchonepertext'] = 'Los filtros de enlace automático sólo generarán un enlace único al primer ejemplo de texto coincidente que se encuentre en cada elemento de texto (e.g., recurso, bloque) de la página, pasando por alto el resto. Este ajuste no se tendrá en cuenta si el único ajuste por página es <i>sí</i>.';
$string['configfilteruploadedfiles'] = 'Procesar todos los archivos HTML y de texto cargados con los filtros antes de mostrarlos, solo los archivos HTML cargados o ninguno.';
$string['configforcelogin'] = 'Normalmente la página principal del sitio y las listas de los cursos (pero no los cursos) pueden ser leídos por cualquier visitante sin necesidad de identificarse. Si desea forzar a los visitantes a identificarse antes de acceder a CUALQUIER CONTENIDO debería activar esta opción.';
$string['configforceloginforprofiles'] = 'Esta opción obliga a acceder al sitio con cuentas válidas (no como invitados) antes de poder ver las páginas de los perfiles de usuario. Si deshabilita esta opción puede darse el caso de que algunos usuarios publiquen anuncios (spam) u otro contenido inapropiado en sus perfiles y este contenido será visible para todo el mundo.';
$string['configfullnamedisplay'] = 'Esta opción define cómo se verán los nombres cuando se muestren completos. Para la mayoría de los sitios que usen un solo idioma el ajuste más eficiente es el valor por defecto ("Nombre + Apellido"), pero puede elegir ocultar los apellidos, o dejar que sea el paquete de idioma actual quien decida (algunos idiomas usan reglas diferentes).';
$string['configgeoipfile'] = 'Ubicación del archivo binario GeoIP City. Este archivo no forma parte de la distribución de Moodle y debe obtenerse de forma independiente en <a href="http://www.maxmind.com/">MaxMind</a>. Puede adquirir una versión comercial u optar por la versión gratuita.<br />Simplemente descargue <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> y extráigalo en el directorio "{$a}" de su servidor.';
$string['configgetremoteaddrconf'] = 'Si su servidor está detrás de un proxy reverso, puede usar esta opción para especificar en qué cabeceras HTTP se puede confiar que contengan la dirección IP remota. Las cabeceras se leen por orden, usando la primera que esté disponible.';
$string['configgradebookroles'] = 'Esta opción le permite controlar quién aparece en el libro de calificaciones. Los usuarios necesitan tener al menos uno de estos roles en un curso para poder aparecer en el libro de calificaciones de ese curso.';
$string['configgradeexport'] = 'Elija qué formatos de exportación del libro de calificaciones constituyen su método principal para exportar calificaciones. Los conectores elegidos ajustarán y usarán un campo ("últimos exportados") para cada calificación. Por ejemplo, esto podría dar como resultado que los registros exportados se identificaran como "nuevos" o "actualizados". Si no está seguro de cómo hacer esto, no marque nada.';
$string['configguesthomepage'] = 'Para cada panel que quieras incluir es necesario cambiar  su configuración por defecto para permitir el acceso de visitantes (ver configuraciones del Panel de control)';
$string['confighiddenuserfields'] = 'Para aumentar la privacidad de los estudiantes, seleccione qué campos de información sobre el usuario desea ocultar a otros usuarios distintos de los profesores del curso o los administradores. Mantenga pulsada la tecla CTRL para seleccionar varios campos.';
$string['configidnumber'] = 'Esta opción especifica si (a) No se pide a los usuarios un número de ID, (b) Se les pide un número de ID pero pueden dejarlo en blanco o (c) Se les pide un número de ID y no pueden dejarlo en blanco. En caso afirmativo, el número de ID del Usuario se muestra en su Perfil.';
$string['configintcachemax'] = 'Para caché interna solamente. Número máximo de registros que guardará en la cache. Valor recomendado: 50. Use valores más bajos para reducir el uso de memoria.';
$string['configintroadmin'] = 'En esta página debería configurar su cuenta de administrador principal, que le dará un control absoluto sobre el sitio. Asegúrese de que usa un nombre de usuario y contraseña seguros, así como una dirección de correo electrónico válida. Más adelante podrá crear más cuentas de administrador.';
$string['configintrosite'] = 'Esta página le permite configurar la página principal y dar un nombre a su nuevo sitio. Puede volver aquí más adelante y cambiar estos ajustes en cualquier momento usando los menús de Administración.';
$string['configiplookup'] = 'Cuando usted hace clic en una dirección IP (e.g., 34.12.222.93), como sucede en los registros, se mostrará un mapa con la mejor aproximación posible de la ubicación de la IP. Para hacer esto, existen diferentes \'plugins\' entre los que puede elegir, y cada uno de ellos tiene ventajas e inconvenientes.';
$string['configkeeptagnamecase'] = 'Marque esta opción si desea que los nombres de marca conserven el \'casing\' original tal como fue introducido por los usuarios que los crearon.';
$string['configlang'] = 'Elija un idioma por defecto para el sitio completo. Los usuarios pueden más tarde elegir otra opción en el menú de idiomas o en su perfil personal.';
$string['configlangmenu'] = 'Decida si quiere o no mostrar el menú de idiomas de propósito general en la página de inicio, en la de acceso, etc. Esto no afecta a la posibilidad que los usuarios tienen de elegir su idioma preferido en su propio perfil.';
$string['configlatinexcelexport'] = 'Elegir la codificación para exportaciones en formato Excel.';
$string['configlearnsettings'] = 'Configuraciones \'Learn\'';
$string['configlocale'] = 'Elija una localización para el sitio. Esta localización tendrá preferencia sobre todos los paquetes de idiomas a la hora de elegir el formato y el lenguaje de las fechas (aunque los nombres de los días en el calendario no se verán afectados). Necesita tener estos datos de localización instalados en su sistema operativo (e.g., en linux en_US.UTF8 o es_ES.UTF8). En la mayoría de los casos debería dejar este campo en blanco.';
$string['configloglifetime'] = 'Esta opción especifica durante cuánto tiempo desea conservar los registros de actividad de cada usuario. Los registros anteriores serán eliminados. Es mejor que la cifra sea alta (por si los necesita) pero si el servidor está muy ocupado y hay problemas de funcionamiento, tal vez convenga acortar el tiempo. No se recomiendan valores menores de 30 porque en ese caso puede que las estadísticas no funcionen correctamente.';
$string['configlookahead'] = 'Días de previsión';
$string['configmailnewline'] = 'Caracteres de línea nueva usados en los mensajes de correo electrónico. CRLF es necesario de acuerdo RFC 822bis; algunos servidores realizan una conversión automática desde LF a CRLF, en tanto que otros realizan una conversión incorrecta de CRLF a CRCRLF y, finalmente, otros rechazarn los correos con LF vacío (qmail, por ejemplo). Intente modificar este ajuste si tiene problemas con correos sin entregar o con nuevas líneas dobles.';
$string['configmaxbytes'] = 'Esta opción especifica el tamaño máximo que deben tener los archivos subidos al sitio. Está limitada por los ajustes post_max_size y upload_max_size de  PHP y por el ajuste LimitRequestBody de Apache. A su vez, la opción limita el rango de tamaños que pueden elegirse en el nivel de curso o de módulo. Si se elige la opción \'Límite de Servidor\' se usará el máximo permitido por el servidor.';
$string['configmaxbytesextracted'] = 'Esto especifica un tamaño máximo para los archivos colectivos contenidos en un archivo de almacenamiento.';
$string['configmaxconsecutiveidentchars'] = 'Las contraseñas no deben tener más de este número de caracteres idénticos consecutivos. Utilice el 0 para deshabilitar esta comprobación.';
$string['configmaxeditingtime'] = 'Esta opción especifica cuánto tiempo tienen los usuarios para reeditar los mensajes enviados al foro, el feedback del diario, etc. Normalmente 30 minutos es un valor adecuado.';
$string['configmaxevents'] = 'Eventos de previsión';
$string['configmaxusersperpage'] = 'Número máximo de usuarios que se mostrará en el selector de usuarios dentro de cursos, grupos, cohortes, servicios web, etc.';
$string['configmessaging'] = '¿Debe habilitarse el sistema de mensajería entre los usuarios del sitio?';
$string['configmessagingallowemailoverride'] = 'Permitir a los usuarios recibir notificaciones de mensajes de correo enviados a una dirección de correo electrónico distinta de la dirección de correo electrónico en su perfil';
$string['configmessagingdeletereadnotificationsdelay'] = 'Las notificaciones ya leídas pueden borrarse para ahorrar espacio. ¿Al cabo de cúanto tiempo después de ser leída puede borrarse?';
$string['configmessaginghidereadnotifications'] = 'Ocultar las notificaciones ya leídas, como las aportaciones a los foros, cuando esté viendo el historial de mensajes';
$string['configminpassworddigits'] = 'Las contraseñas deben tener al menos estos dígitos.';
$string['configminpasswordlength'] = 'Las contraseñas deben tener al menos este número de caracteres.';
$string['configminpasswordlower'] = 'Las contraseñas deben tener al menos este número de minúsculas.';
$string['configminpasswordnonalphanum'] = 'Las contraseñas deben tener al menos este número de caracteres no alfanuméricos.';
$string['configminpasswordupper'] = 'Las contraseñas deben tener al menos este número de mayúsculas.';
$string['configmodchooserdefault'] = '¿Se presentará por defecto a los usuarios el selector de actividad?';
$string['configmycoursesperpage'] = 'Número máximo de cursos que se mostrará en cualquier lista de cursos propios de un usuario';
$string['configmymoodleredirect'] = 'Esta opción fuerza a los no administradores a dirigirse a /my al ingresar y reemplaza la navegación de nivel superior del sitio con /my';
$string['configmypagelocked'] = 'Este ajuste impide que la página por defecto sea editada por cualquiera que no sea administrador';
$string['confignavcourselimit'] = 'Limita el número de cursos mostrados al usuario en la navegación.';
$string['confignavshowallcourses'] = 'Esta opción asegura que todos los cursos del sitio se muestran en la barra de navegación en todo momento.';
$string['confignavshowcategories'] = '<p>Mostrar las categorías de curso en la barra de navegación y en los bloques de navegación. </p>
<p>No afecta a los cursos en los que el usuario está actualmente matriculado, de manera que todavía aparecerán en la lista \'Mis cursos\' sin categorías.</p>';
$string['confignoreplyaddress'] = 'A veces los emails son enviados por el usuario (e.g., mensajes a un foro). La dirección email especificada aquí se usará como dirección "De" en aquellos casos en que los receptores no puedan replicar directamente al usuario (e.g., cuando un usuario elige mantener oculta su dirección).';
$string['confignotificationsettings'] = 'Configuración de mensajes y notificaciones';
$string['confignotifyloginfailures'] = 'Envía avisos de intentos de acceso fallidos a los usuarios seleccionados. Requiere que el almacenamientointerno esté activado (p.e. Almacenamiento estándar).';
$string['confignotifyloginthreshold'] = 'Si las notificaciones de intentos de identificación fallidos están activas, ¿cuántos intentos fallidos son necesarios para enviar una notificación al respecto a un usuario o a una dirección IP?';
$string['confignotloggedinroleid'] = 'Los usuarios que no están identificados en el sitio serán tratados como si tuvieran este rol en el contexto del sitio. \'Invitado\' es aquí casi siempre lo que usted quiera, pero quizás desee crear roles que sean más o menos restrictivos. Cosas como colorar mensajes requieren aún que el usuario se autentifique adecuadamente.';
$string['configopentogoogle'] = 'Si activa esta opción, se permitirá a Google entrar al sitio como Invitado. Además, quien acceda al sitio vía búsqueda en Google accederá automáticamente como Invitado. Note que esta opción sólo proporciona acceso transparente a los cursos que ya permiten el acceso a invitados.';
$string['configoverride'] = 'Definido en config.php';
$string['configpasswordresettime'] = 'Especifica de cuánto tiempo se dispone para validar una solicitud de restablecimiento de contraseña antes de que caduque. En general 30 minutos es un buen valor.';
$string['configpathtodu'] = 'Ruta a du (probablemente algo parecido a /usr/bin/du). Si escribe esto, las páginas que muestran el contenido del directorio se ejecutarán mucho más rápidamente cuando los directorios contengan muchos archivos.';
$string['configperfdebug'] = 'Si activa esta opción, aparecerá la información sobre el rendimiento en el pie de página del tema estándar.';
$string['configperformsettings'] = 'Configuraciones \'Perform\'';
$string['configprofileroles'] = 'Lista de roles que son visibles en los perfiles de usuario y en la página de participación.';
$string['configprofilesforenrolledusersonly'] = 'Para prevenir el abuso de los creadores de spam, se ocultan las descripciones del perfil de los usuarios que aún no están matriculados en ningún curso. Los usuarios nuevos deben matricularse en al menos un curso antes de que puedan agregar la descripción del perfil.';
$string['configprotectusernames'] = 'Por defecto, forget_password.php no muestra ninguna indicación que permita adivinar nombres de usuario o direcciones de email.';
$string['configproxybypass'] = 'Lista separada por comas de los nombres de host (parciales) o direcciones IP que deberían saltar el proxy (por ejemplo, 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Si este <b>servidor</b> necesita usar un proxy (e.g., un cortafuegos) para acceder a Internet, escriba aquí el nombre del proxy. En caso contrario, déjelo en blanco.';
$string['configproxypassword'] = 'Contraseña necesaria para acceder a internet a través del proxy; dejar vacío en caso contrario (se requiere extensión PHP cURL).';
$string['configproxyport'] = 'Si este servidor necesita usar un ordenador proxy, escriba aquí el puerto del proxy.';
$string['configproxytype'] = 'Tipo de proxy web (se requiere extensión PHP5 y cURL para apoyo SOCKS5).';
$string['configproxyuser'] = 'Nombre de usuario necesario para acceder a internet a través del proxy; dejar vacío en caso contrario (se requiere extensión PHP cURL).';
$string['configrecaptchapublickey'] = 'Cadena de caracteres (Clave del sitio) usados para mostrar el elemento reCAPTCHA en el formulario de acceso. Generada por <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Permitir la selección de una categoría cuando se solicita un curso.';
$string['configrequestedstudentname'] = 'Término utilizado para \'estudiante\' en los cursos solicitados';
$string['configrequestedstudentsname'] = 'Término utilizado para \'estudiantes\' en los cursos solicitados';
$string['configrequestedteachername'] = 'Término utilizado para \'profesor\' en los cursos solicitados';
$string['configrequestedteachersname'] = 'Término utilizado para \'profesores\' en los cursos solicitados';
$string['configreverseproxyignore'] = 'Si su servidor está detrás de múltiples proxies inversos que se adjuntan al encabezado X-Fordered-For, entonces deberá especificar una lista separada por comas de direcciones IP o subredes de los proxies inversos que se ignorarán para encontrar la dirección IP correcta de los usuarios.';
$string['configsectioninterface'] = 'Interfaz';
$string['configsectionmail'] = 'Correo electrónico';
$string['configsectionmaintenance'] = 'Mantenimiento';
$string['configsectionmisc'] = 'Miscelánea';
$string['configsectionoperatingsystem'] = 'Sistema Operativo';
$string['configsectionpermissions'] = 'Permisos';
$string['configsectionrequestedcourse'] = 'Solicitudes de cursos';
$string['configsectionsecurity'] = 'Seguridad';
$string['configsectionstats'] = 'Estadísticas';
$string['configsectionuser'] = 'Usuario';
$string['configsessiontimeout'] = 'Si los usuarios conectados al sitio están inactivos durante mucho tiempo (i.e., sin cargar páginas), serán desconectados automáticamente (i.e., terminará la sesión). Esta variable especifica el tiempo de inactividad antes de la desconexión.';
$string['configsharedservicesettings'] = 'Configuraciones de servicios compartidos';
$string['configshowcommentscount'] = 'Mostrar el número de comentarios. Supone una consulta más cuando se muestre el enlace a los comentarios';
$string['configshowicalsource'] = 'Mostrar información del origen de eventos iCal';
$string['configshowsiteparticipantslist'] = 'Todos los estudiantes y profesores del sitio aparecerán en la lista de participantes. ¿Quién puede ver esa lista?';
$string['configsitedefaultlicense'] = 'Licencia predeterminada del sitio';
$string['configsitedefaultlicensehelp'] = 'Licencia predeterminada para publicar contenidos en este sitio';
$string['configsitemailcharset'] = 'Todos los emails generados por su sitio se enviarán en el juego de caracteres que aquí se especifique. En cualquier caso, cada usuario individual podrá ajustar esta opción si está habilitado el siguiente ajuste.';
$string['configsmtpauthtype'] = 'Esto establece el tipo de autenticación que se utilizará en el servidor SMTP.';
$string['configsmtphosts'] = 'Proporcione el nombre completo de uno o más servidores SMTP locales que Totara debería usar para enviar correo (por ejemplo, \'mail.a.com\' o \'mail.a.com;mail.b.com\'). Para especificar un puerto no predeterminado (es decir, que no sea el puerto 25), puede usar la sintaxis [server]:[port] (por ejemplo, \'mail.a.com:587\'). Para conexiones seguras, el puerto 465 generalmente se usa con SSL, el puerto 587 generalmente se usa con TLS, especifique el protocolo de seguridad a continuación si es necesario. Si deja este campo en blanco, Totara utilizará el método predeterminado de PHP para enviar correos.';
$string['configsmtpmaxbulk'] = 'Número máximo de mensajes enviados por sesión SMTP. La agrupación de mensajes puede agilizar el envío de emails. Valores inferiores a 2 fuerzan la creación de una nueva sesión SMTP para cada email.';
$string['configsmtpsecure'] = 'Si el servidor SMTP requiere conexión segura, especifique el tipo correcto de protocolo.';
$string['configsmtpuser'] = 'Si antes ha especificado un servidor SMTP, y el servidor requiere identificación, escriba aquí el nombre de usuario y la contraseña.';
$string['configstartwday'] = 'Comienzo de la semana';
$string['configstatsfirstrun'] = 'Esta opción especifica cuánto tiempo hacia atrás deberían procesarse los registros <b>la primera vez</b> que el cronjob procesa las estadísticas. Si el sitio tiene mucho tráfico y el servidor es compartido, probablemente no sea una buena idea ir muchos días atrás, puesto que el procesamiento de los registros tardará mucho tiempo y se consumirán muchos recursos. (Nótese que en esta opción 1 mes equivale a 28 días, en tanto que en los gráficos e informes generados, 1 mes equivale a 1 mes de calendario).';
$string['configstatsmaxruntime'] = 'El procesamiento estadístico puede ser muy intenso, de modo que conviene combinar este campo y el siguiente para especificar cuándo y durante cuánto tiempo funcionará.';
$string['configstatsmaxruntime2'] = 'El procesamiento de datos estadísticos puede ser muy intenso. Especifique el tiempo máximo permitido para recopilar las estadísticas de un día. El número máximo de días procesados en una ejecución del cron es de 31.';
$string['configstatsmaxruntime3'] = 'Especifica el tiempo máximo permitido para calcular las estadísticas de un día, teniendo en cuenta que el proceso de datos estadísticos supone una gran carga para el servidor. El número máximo de días procesados en un cron puede especificarse más abajo.';
$string['configstatsruntimedays'] = 'Especifica el número máximo de días procesados en cada ejecución estadística. Una vez que las estadísticas estén al día, se procesará sólo un día, así que ajuste este valor en función de la carga del servidor, reduciéndola si es necesario realizar ejecuciones de cron cortas.';
$string['configstatsuserthreshold'] = 'Este ajuste especifica el número mínimo de usuarios matriculados en un curso para que este valor sear incluidos en los cálculos de las estadísticas.';
$string['configstrictformsrequired'] = 'Si está activado, se impide a los usuarios introducir un espacio en blanco o un salto de línea en los campos obligatorios de los formularios.';
$string['configstripalltitletags'] = 'Desactive esta opción para permitir marcas HTML en los nombres de actividades y recursos.';
$string['configsupportemail'] = 'Esta dirección email se publicará a los usuarios del sitio como aquella a la que deberán dirigirse cuando necesiten ayuda de tipo general (por ejemplo, cuando un usuario nuevo crea su propia cuenta). Si se deja en blanco, no se dispondrá de una dirección de ayuda del tipo mencionado.';
$string['configsupportname'] = 'Este es el nombre de una persona u otra entidad  que ofrece ayuda general por medio de una dirección email o una página web.';
$string['configsupportpage'] = 'Esta dirección email se publicará a los usuarios del sitio como aquella a la que deberán dirigirse cuando necesiten ayuda de tipo general (por ejemplo, cuando un usuario nuevo crea su propia cuenta). Si se deja en blanco, no se suministrará el enlace correspondiente.';
$string['configtempdatafoldercleanup'] = 'Eliminar ficheros de datos temporales de la carpeta de datos que sean más viejos que la fecha seleccionada.';
$string['configthemedesignermode'] = 'Habitualmente todas las imágenes del tema y hojas de estilo se almacenan en caché en los navegadores y en el servidor durante un tiempo muy largo, para mejorar el rendimiento. Si va a rediseñar los temas o desarrollar código, es probable que desee activar este modo para que no se guarden versiones en la caché. Advertencia: esto hará que su sitio sea más lento para todos los usuarios mientras esté activado. Opcionalmente también puede restablecer la caché manualmente desde la página del selector de temas.';
$string['configthemelist'] = 'Deje esta opción en blanco para permitir que se utilice cualquier tema válido. Si quiere acortar el menú de temas, puede especificar una lista de nombres separados por comas (¡No use espacios!). Por ejemplo: standard,orangewhite';
$string['configtimezone'] = 'Aquí puede decidir la zona horaria por defecto. Ésta es la única zona horaria POR DEFECTO para mostrar fechas -cada usuario puede cambiar esta opción en su perfil-. La "Hora del Servidor" aquí hará que Moodle tome por defecto la del sistema operativo, pero esa opción en el perfil del usuario lo ajustará a la correspondiente zona horaria.';
$string['configuseblogassociations'] = '¿Deberían los usuarios poder organizar su blog asociando entradas con los cursos y con los módulos de curso?';
$string['configuseexternalyui'] = 'En lugar de usar archivos locales, usar archivos disponibles en línea en servidores Yahoo&#145;s. ADVERTENCIA: Esto requiere una conexión de internet; de otro modo, AJAX no funcionará en el sitio.';
$string['configuserquota'] = 'El número máximo de bytes que un usuario puede almacenar en sus carpetas de archivos privados. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Si está habilitado se utilizará el nombre corto del sitio en lugar de la cadena de texto \'páginas del sitio\' en la navegación por las páginas del sitio';
$string['configusetags'] = '¿Habilitar la funcionalidad de marcas a través del sitio?';
$string['configvariables'] = 'Variables';
$string['configverifychangedemail'] = 'Habilita la verificación de direcciones de email cambiadas usando ajustes de dominios de correo electrónico permitidos y denegados. Si esta opción está deshabilitada, los dominios se fuerzan sólo cuando se crean usuarios nuevos.';
$string['configvisiblecourses'] = 'Mostrar normalmente los cursos de categorías ocultas';
$string['configwarning'] = 'Sea cuidadoso al modificar estos resultados (valores extraños pueden ocasionar problemas).';
$string['configyuicomboloading'] = 'Esta opción permite la optimización de carga de archivos de bibliotecas YUI. Esta opción debe estar habilitada en los centros de producción por razones de rendimiento.';
$string['confirmation'] = 'Confirmación';
$string['confirmdeletecomments'] = 'Está a punto de eliminar comentarios, ¿está seguro?';
$string['confirmed'] = 'Confirmado';
$string['cookiehttponly'] = 'Sólo \'cookies\' http';
$string['cookiesecure'] = 'Sólo \'cookies\' seguras';
$string['country'] = 'País por defecto';
$string['coursecontact'] = 'Gestores de curso';
$string['coursecontact_desc'] = 'Esta opción le permite controlar quién aparece en la descripción del curso. Los usuarios deben tener al menos uno de estos roles en un curso a fin de poder mostrarlos en la descripción de ese curso.';
$string['coursecount'] = 'Número de cursos presenciales';
$string['courselistshortnames'] = 'Mostrar nombres extendidos del curso';
$string['courselistshortnames_desc'] = 'Si está activado, en las listas de cursos se mostrarán los nombres cortos además de los nombres largos. Si es necesario, los nombres largos de los cursos pueden personalizarse editando la cadena "courseextendednamedisplay" utilizando la función de personalización de idioma.';
$string['coursemgmt'] = 'Administrar cursos y categorías';
$string['courseoverview'] = 'Vista general del curso';
$string['courserequestnotify'] = 'Notificación de solicitud de curso';
$string['courserequestnotifyemail'] = 'El usuario {$a->user} ha solicitado un nuevo curso en {$a->link}';
$string['courserequests'] = 'Solicitudes de cursos';
$string['courserequestspending'] = 'Solicitudes de curso pendientes';
$string['courses'] = 'Cursos';
$string['coursesettings'] = 'Configuración del curso';
$string['coursesperpage'] = 'Cursos por página';
$string['courseswithsummarieslimit'] = 'Cursos con límite de resúmenes';
$string['creatornewroleid'] = 'Rol de los creadores en cursos nuevos';
$string['creatornewroleid_help'] = 'Si el usuario no tiene aún permiso para administrar el nuevo curso, el usuario es matriculado  automáticamente utilizando este rol.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Ejecución de cron sólo mediante comandos';
$string['cronerrorclionly'] = 'Lo sentimos, el acceso a esta página ha sido desactivado por el administrador.';
$string['cronerrorpassword'] = 'Lo sentimos, no ha introducido una contraseña válida para acceder a esta página';
$string['croninfrequent'] = 'El tiempo entre las dos últimas ejecuciones del script de mantenimiento de cron superó {$a} segundos. Recomendamos configurarlo para que se ejecute con más frecuencia.';
$string['cronremotepassword'] = 'Contraseña de cron para acceso remoto';
$string['cronwarning'] = 'El script de mantenimiento del <a href="{$a}">cron.php </a> no ha sido ejecutado en las últimas 24 horas.';
$string['cronwarningcli'] = 'El script de mantenimiento cli/cron.php no se ha ejecutado por lo menos en las últimas 24 horas.';
$string['curlcache'] = 'cURL caché TTL';
$string['curlphpextensionnotinstalled'] = 'La extensión PHP cURL no está instalada';
$string['curlsecurityallowedport'] = 'Lista de puertos cURL autorizados';
$string['curlsecurityallowedportsyntax'] = 'Listado de número de puertos a los que cURL puede conectarse. Las entradas son únicamente numéricas. Pon cada entrada en una nueva línea. Si se deja vacío, todos los puertos están permitidos. Si está especificado, en la mayoría de casos, ambos puertos 443 y 80 deberían ser especificados para cURL para conectar a los puertos estándar de HTTPS y HTTP.';
$string['curlsecurityblockedhosts'] = 'Lista de puertos cURL bloqueados';
$string['curlsecurityblockedhostssyntax'] = 'Ponga cada entrada en una nueva línea. Son válidas las entradas de direcciones completas IPv4 o IPv6 (como por ejemplo 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::) las cuales coincidan con un único host; o notación CIDR  (como por ejemplo 231.54.211.0/20 o fe80::/64); o un rango de direcciones IP (como por ejemplo 231.3.56.10-20 o fe80::1111-bbbb) donde el rango se aplica al último grupo de direcciones; o nombres de dominio (como por ejemplo localhost o ejemplo.com); o comodines de nombres de dominio (como por ejemplo *.ejemplo.com o *.sub.ejemplo.com). No se permiten líneas en blanco.';
$string['curlsecurityurlblocked'] = 'Esta URL está bloqueada.';
$string['curltimeoutkbitrate'] = 'Velocidad de transmisión a utilizar cuando se calculan los tiempos de expiración de cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Este ajuste se usa para calcular un tiempo de expiración apropiado para las solicitudes cURL grandes. Como parte del cálculo se hace una petición HTTP HEAD para determinar el tamaño del contenido. Ajustar este valor a 0 deshabilita que se haga esta solicitud.';
$string['currenttheme'] = 'Tema actual';
$string['customcheck'] = 'Otras comprobaciones';
$string['customusermenuitems'] = 'Items del menú de usuario';
$string['datarootsecurityerror'] = '<p><strong>¡ADVERTENCIA DE SEGURIDAD!</strong></p><p>Su directorio dataroot está en una ubicación errónea y está expuesto a la web. Esto significa que cualquiera desde cualquier lugar puede acceder a todos sus archivos privados y que algunos de ellos podrían ser usados por un cracker para obtener acceso no autorizado al sitio.</p>
<p>Usted <em>debe</em> cambiar el directorio dataroot ({$a}) a una nueva ubicación fuera de su directorio web público y actualizar el correspondiente ajuste de <code>$CFG->dataroot</code> en su config.php.</p>';
$string['datarootsecuritywarning'] = 'La configuración de su sitio podría no ser segura. Por favor, asegúrese de que su directorio raíz ({$a}) no es accesible directamente vía web.';
$string['dbsessions'] = 'Usar la base de datos para información de la sesión';
$string['dbtype'] = 'Tipo de base de datos';
$string['debug'] = 'Mensajes de depuración';
$string['debugall'] = 'TODOS: Mostrar todos los mensajes de depuración PHP';
$string['debugdeveloper'] = 'DESARROLLADOR: mensajes extra de depuración para desarrolladores';
$string['debugdisplay'] = 'Mostrar mensajes de depuración';
$string['debugflexicons'] = 'Registro de iconos flexibles perdidos';
$string['debugflexicons_help'] = 'Cuando los íconos flexibles están habilitados, faltan las traducciones de pix_icon a flex_icon.';
$string['debugging'] = 'Depurando';
$string['debugminimal'] = 'MÍNIMO: Mostrar sólo errores fatales';
$string['debugnone'] = 'NINGUNO: No mostrar errores ni avisos';
$string['debugnormal'] = 'NORMAL: Mostrar errores, avisos y noticias';
$string['debugpageinfo'] = 'Mostrar información de la página';
$string['debugsmtp'] = 'Depurar envío de emails';
$string['debugstringids'] = 'Mostrar el origen de las cadenas de idiomas';
$string['debugstringids_desc'] = 'Esta opción está diseñada para ayudar a los traductores. Cuando esta opción está activada, si se agrega el parámetro strings = 1 para una petición de URL, se mostrará el archivo de idioma y el identificador de cadena al lado de cada cadena que se emite.';
$string['debugvalidators'] = 'Mostrar enlaces de validación';
$string['defaultcity'] = 'Ciudad por defecto';
$string['defaultcity_help'] = 'La ciudad introducida aquí será la ciudad por defecto al crear nuevas cuentas de usuario.';
$string['defaultformatnotset'] = 'Error para determinar el formato del curso por defecto. Compruebe la configuración del sitio.';
$string['defaulthomepage'] = 'Página de inicio predeterminada para los usuarios';
$string['defaultrequestcategory'] = 'Categoría por defecto de las solicitudes de curso';
$string['defaultsettinginfo'] = 'Valor por defecto: {$a}';
$string['defaultuserroleid'] = 'Rol por defecto de todos los usuarios';
$string['deleteincompleteusers'] = 'Eliminar usuarios incompletos después de';
$string['deleteunconfirmed'] = 'Eliminar usuarios no confirmados después de';
$string['deleteuser'] = 'Eliminar usuario';
$string['density'] = 'Densidad';
$string['denyemailaddresses'] = 'Dominios de correo electrónico denegados';
$string['development'] = 'Desarrollo';
$string['devicedetectregex'] = 'Expresiones regulares para la detección de dispositivos';
$string['devicedetectregexexpression'] = 'Expresión regular';
$string['devicedetectregexvalue'] = 'Valor devuelto';
$string['devicetype'] = 'Tipo de dispositivo';
$string['devlibdirpresent'] = 'Los directorios con bibliotecas de desarrollo, especialmente <em>/vendor</em> y <em>/node_modules</em>, no deben estar presentes en sitios públicos. Vea el <a href="{$a->moreinfourl}">informe general de seguridad</a> para más detalles.';
$string['disableconsistentcleaning'] = 'Deshabilitar limpieza consistente';
$string['disableconsistentcleaning_help'] = 'Antes de Totara 13, algunas áreas del producto, como los resúmenes de cursos y las presentaciones de actividades, no se presentaban adecuadamente antes de mostrarse al usuario. Al activar esta configuración, Totara volverá a este comportamiento, lo que permitirá a los usuarios privilegiados usar HTML avanzado en áreas como las anteriores, reintroduciendo los riesgos de seguridad al mismo tiempo. Recomendamos que se deje apagado y solo se encienda si ha actualizado y tiene contenido que se basa en esta funcionalidad, y acepta con gusto los riesgos de seguridad.';
$string['disableuserimages'] = 'Desactivar imágenes en el perfil del usuario';
$string['displayerrorsset'] = 'Este sitio está configurado para mostrar los errores. <br /> No se recomienda esta configuración en los sitios de producción. <br /> Sin revisar <em> Mostrar mensajes de depuración</em> en la sección <a href="{$a->link}"> Servidor/Depuración</a> en el bloque de administración del sitio.';
$string['displayerrorswarning'] = 'No se recomienda habilitar el ajuste PHP <em>display_errors</em> en sitios en producción debido a que algunos mensajes de error pueden revelar información sensible sobre su servidor.';
$string['displayloginfailures'] = 'Mostrar intentos de inicio de sesión fallidos';
$string['dndallowtextandlinks'] = 'Subir texto/enlaces mediante "Arrastrar y Soltar"';
$string['doclang'] = 'Idioma de los documentos';
$string['doctonewwindow'] = 'Abrir en nueva ventana';
$string['doesnotfit'] = 'Configuraciones de como mostrar correo electrónico';
$string['doesnotfitdetail'] = 'Mostrar configuraciones para el correo electrónico de salida del Totara.';
$string['domdocumentnotfound'] = 'No se encontró la clase DOMDocument. No se puede realizar una comprobación de seguridad con respecto a la carga de XML de entidades externas de forma predeterminada.';
$string['download'] = 'Descargar';
$string['durationunits'] = 'unidades de duración';
$string['edithelpdocs'] = 'Editar documentos de ayuda';
$string['editlang'] = '<b>Edición</b>';
$string['editorbackgroundcolor'] = 'Color de fondo';
$string['editordictionary'] = 'Diccionario del editor';
$string['editorfontfamily'] = 'Familia de fuentes';
$string['editorfontlist'] = 'Lista de fuentes';
$string['editorfontsize'] = 'Tamaño de la fuente por defecto';
$string['editorhidebuttons'] = 'Botones ocultos';
$string['editorkillword'] = 'Filtro formato Word';
$string['editorspelling'] = 'Corrector del editor';
$string['editorspellinghelp'] = 'Activar o desactivar corrector de ortografía. Cuando está activado, el <strong>aspell</strong> debe estar instalado en el servidor.';
$string['editstrings'] = 'Editar palabras o frases';
$string['emailchangeconfirmation'] = 'Confirmación de cambio de email';
$string['emailfromvia'] = 'Información de origen en el asunto';
$string['emoticonalt'] = 'Texto alternativo';
$string['emoticonaltcomponent'] = 'Componente alternativo';
$string['emoticoncomponent'] = 'Componente de imagen';
$string['emoticonimagename'] = 'Nombre de la imagen';
$string['emoticons'] = 'Emoticones';
$string['emoticons_desc'] = 'Este formulario define los \'emoticons\' (o iconos gestuales o \'caritas\') usados en su sitio. Para eliminar una fila de la tabla, guarde el formulario con un valor vacío en cualquiera de los campos obligatorios. Para registrar un nuevo \'emoticon\', rellene los campos de la última fila en blanco. Para restablecer todos los campos en los valores predeterminados, siga el enlace de arriba.
* Texto (obligatorio) - Este texto será reemplazado por la imagen de icono gestual. Debe haber al menos dos caracteres de longitud.
* Nombre de la imagen (obligatorio) - El nombre del fichero de imagen del  icono gestual sin la extensión, como en la carpeta de componentes pix.
* Componente de imagen (obligatorio) - El componente que proporciona el icono.
* Texto alternativo (opcional) - identificador de cadena y los componentes del texto alternativo de los iconos gestuales.';
$string['emoticonsreset'] = 'Reconfigurar los emoticonos a los valores predeterminados';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Vacío';
$string['enableactivitychooser'] = 'Activar selector de actividad';
$string['enableblogs'] = 'Habilitar antiguos blogs';
$string['enablecalendarexport'] = 'Habilitar exportación de calendario';
$string['enablecomments'] = 'Habilitar comentarios';
$string['enablecomments_description'] = 'Habilite los comentarios sobre las actividades del curso y los planes de aprendizaje. Tenga en cuenta que no puede deshabilitar los comentarios sobre recursos y listas de reproducción.';
$string['enablecourserequests'] = 'Habilitar solicitudes de curso';
$string['enabled'] = 'Habilitado';
$string['enabledevicedetection'] = 'Habilitar detección de dispositivos';
$string['enableglobalsearch'] = 'Habilitar búsqueda global';
$string['enableglobalsearch_desc'] = 'Si se habilita, los datos serán indexados y sincronizados por una tarea programada.';
$string['enablegravatar'] = 'Activar Gravatar';
$string['enablerecordcache'] = 'Habilitar caché de registro';
$string['enablerssfeeds'] = 'Habilitar canales RSS';
$string['enablesafebrowserintegration'] = 'Habilitar integración con Safe Exam Browser';
$string['enablesearchareas'] = 'Habilitar áreas de búsqueda';
$string['enablestats'] = 'Habilitar estadísticas';
$string['enablewebservices'] = 'Habilitar servicios web antiguos';
$string['enablewsdocumentation'] = 'Documentación de servicios web';
$string['enrolinstancedefaults'] = 'Valores predeterminados de ejemplo de matriculación';
$string['enrolinstancedefaults_desc'] = 'Ajustes predeterminados de matriculación en nuevos cursos.';
$string['enrolmultipleusers'] = 'Matricular a los usuarios';
$string['environment'] = 'Entorno';
$string['environmentmustfixsetting'] = 'El ajuste PHP debe cambiarse.';
$string['environmentok'] = 'Su entorno de servidor cumple todos los requerimientos mínimos.';
$string['environmentrecommendcustomcheck'] = 'Si esta comprobación falla, ello indica un problema potencial';
$string['environmentrecommendinstall'] = 'debería estar instalado y activado para conseguir los mejores resultados';
$string['environmentrecommendversion'] = 'versión {$a->needed} es recomendada y está ejecutando {$a->current}';
$string['environmentrequirecustomcheck'] = 'esta prueba debe pasar';
$string['environmentrequireinstall'] = 'debe estar instalado/activado';
$string['environmentrequireversion'] = 'versión {$a->needed} es obligatoria y está ejecutando {$a->current}';
$string['environmentsettingok'] = 'detectado ajuste recomendado';
$string['environmentshouldfixsetting'] = 'El ajuste PHP debe cambiarse.';
$string['environmentxmlerror'] = 'Error leyendo la información sobre el entorno ({$a->error_code})';
$string['error:cannot_enable_prohibited_activity_module'] = 'No se puede habilitar el módulo de actividad \'{$a->mod}\'. {$a->reason}';
$string['error:cannot_enable_prohibited_course_format_plugin'] = 'No se puede habilitar el complemento de formato del curso \'{$a->format}\'. {$a->reason}';
$string['errordeletingconfig'] = 'Ha ocurrido un error al eliminar los registros de configuración del plugin \'{$a}\'.';
$string['errordurationminonehour'] = 'La duración debe ser de al menos una hora.';
$string['errornonnumeric'] = 'El valor tiene que ser un número.';
$string['errorsetting'] = 'No pudo guardarse el ajuste:';
$string['errorwithsettings'] = 'Algunos ajustes no se han cambiado debido a un error:';
$string['eventadminclideletescriptexec'] = 'Se ha ejecutado el Admin CLI script, los registros han sido borrados';
$string['eventadminsettingchanged'] = 'Configuraciones de administrador cambiadas';
$string['eventshandlersinuse'] = 'Los siguientes plugins de tu sistema están usando manejadores obsoletos para la API Events 1: \'{$a}\'. Por favor, actualízalos para utilizar la API Events 2. Consulta https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Todos los que puedan \'{$a}\'';
$string['exceptions'] = 'excepciones';
$string['execpathnotallowed'] = 'La definición de rutas ejecutables está deshabilitada en el archivo config.php';
$string['exifrecommended'] = 'Se recomienda instalar la extensión opcional EXIF. Esta extensión permitirá a Totara ajustar automáticamente las imágenes tomadas por dispositivos digitales.';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Experimental';
$string['extendedusernamechars'] = 'Permitir caracteres extendidos en nombres de usuario';
$string['extramemorylimit'] = 'Límite de memoria de PHP extra';
$string['filecreated'] = 'Creado nuevo archivo';
$string['filestoredin'] = 'Guardar archivo en la carpeta:';
$string['filestoredinhelp'] = 'Dónde se almacenará el archivo';
$string['filterall'] = 'Filtrar todas las cadenas';
$string['filtermatchoneperpage'] = 'Filtrar una coincidencia por página';
$string['filtermatchonepertext'] = 'Filtrar una coincidencia por texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Gestionar filtros';
$string['filtersettingsgeneral'] = 'Ajustes generales de filtro';
$string['filteruploadedfiles'] = 'Filtrar archivos subidos';
$string['flavour'] = 'Flavour';
$string['forcelogin'] = 'Forzar a los usuarios a identificarse';
$string['forceloginforprofileimage'] = 'Forzar a los usuarios a identificarse para ver los avatares de los usuario';
$string['forceloginforprofileimage_help'] = 'Si está habilitado, los usuarios deben identificarse con el fin de ver las imágenes de perfil de usuario y la imagen de usuario por defecto se utilizará en todos los correos electrónicos de notificación.';
$string['forceloginforprofiles'] = 'Forzar a los usuarios a identificarse para ver los perfiles';
$string['forcetimezone'] = 'Forzar zona horaria';
$string['formatuninstallwithcourses'] = 'Hay {$a->count} cursos que usan {$a->format}. Sus formatos serán cambiados a {$a->defaultformat} (el formato por defecto para este sitio). Algunos datos específicos de este formato se pueden perder. ¿Está Usted seguro de querer hacerlo?';
$string['frontpage'] = 'Página Principal';
$string['frontpageaddcoursebutton'] = 'Mostrar un botón de añadir curso';
$string['frontpageaddcoursebutton_help'] = 'Si el usuario tiene permiso para agregar cursos, cuando la edición esté activada y el usuario se encuentre en la primera página, se mostrará el botón &quot;Agregar curso&quot; en la página.';
$string['frontpagebackup'] = 'Copia de seguridad de la página principal';
$string['frontpagedefaultrole'] = 'Rol por defecto en la página principal';
$string['frontpagefilters'] = 'Filtros de la página principal';
$string['frontpageoverrides'] = 'Anulaciones de permisos en la página principal';
$string['frontpagequestions'] = 'Preguntas de la página principal';
$string['frontpagerestore'] = 'Restauración de la página principal';
$string['frontpageroles'] = 'Roles de la página principal';
$string['frontpagesettings'] = 'Ajustes de la página principal';
$string['fullnamedisplay'] = 'Formato de nombre completo';
$string['fullnamedisplayprivate'] = 'Formato del nombre completo - privado';
$string['fulltestsearchsupportwarning'] = 'Soporte de búsqueda de texto completo ({$a})';
$string['gdrequired'] = 'La extensión GD es requerida por Totara para la conversión de imágenes.';
$string['generalsettings'] = 'Ajustes generales';
$string['geoipfile'] = 'Archivo de datos GeoIP City';
$string['getremoteaddrconf'] = 'Fuente de direcciones IP registradas';
$string['globalsearch'] = 'Búsqueda global';
$string['globalsearchmanage'] = 'Administrar búsqueda global';
$string['gmapsdefaultzoomlevel'] = 'Establecer el nivel de aumento.';
$string['gmapsdefaultzoomlevel_help'] = 'Establece el nivel de zoom inicial del mapa. Los valores aceptados van de 0 (el mundo entero) a 21 (edificios individuales). El límite superior puede variar dependiendo de los datos de mapas disponibles en la ubicación seleccionada.';
$string['gmapsforcemaplanguage'] = 'Forzar idioma del mapa.';
$string['gmapsforcemaplanguage_help'] = 'Si está vacío, el texto del mapa se mostrará utilizando el idioma del navegador del usuario. Establece este ajuste si quieres forzar a todos los usuario a visualizar el texto del mapa en un idioma específico. Visite <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">esta página</a> para conocer la lista de idiomas disponibles.';
$string['gmapsregionbias'] = 'Region bias';
$string['gmapsregionbias_help'] = 'Al consultar una dirección en Google Maps recibirá resultados diferentes según su región / país. Por ejemplo, si busca "San Francisco", los resultados serán diferentes si se realiza la búsqueda desde un dominio dentro de los Estados Unidos o si se hace desde España. Esto debe a la <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">norma ISO 3166-1</a>, en la que se establece un código según la región / país.';
$string['googlemapkey3'] = 'Clave API V3 de Google Maps';
$string['googlemapkey3_help'] = 'Necesita introducir una clave especial para utilizar Google Maps para visualizar la búsqueda de la dirección IP. Puede obtener dicha clave gratuitamente en <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Ir a la primera cadena ausente';
$string['gradebook'] = 'Libro de calificaciones';
$string['gradebookroles'] = 'Roles calificados';
$string['gradeexport'] = 'Principales métodos de exportación de calificaciones';
$string['gravatardefaulturl'] = 'URL para imagen por defecto de Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar necesita una imagen por defecto para utilizar en caso de que no se pueda localizar la imagen de un determinado usuario. Si dejas esta opción vacía, Totara intentará usar la imagen por defecto más adecuada para la página que estés viendo. Ten en cuenta que Gravatar dispone de una serie de parámetros que pueden ser usados para <a href="https://es.gravatar.com/site/implement/images/#default-image">generar imágenes por defecto</a>.';
$string['groupenrolmentkeypolicy'] = 'Política de matriculación de grupos';
$string['guesthomepage'] = 'Página principal para visitantes';
$string['guestroleid'] = 'Rol para invitado';
$string['guestroleid_help'] = 'Este rol se le asigna automáticamente a los invitados. También se asigna, temporalmente, por medio del plugin de matriculación de invitados a los usuarios que no están inscritos en un curso.';
$string['helpadminseesall'] = '¿Pueden los administradores ver todos los eventos del calendario o sólo los que les conciernen?';
$string['helpcalendarcustomexport'] = 'Habilitar la opción de periodo personalizado en las exportaciones del calendario. Las opciones de exportación del calendario deben estar activas para que sea efectivo.';
$string['helpexportlookahead'] = '¿Cuántos días hacia delante buscará el calendario de eventos durante la exportación en la opción de exportación personalizada?';
$string['helpexportlookback'] = '¿Cuántos días hacia atrás buscará el calendario de eventos durante la exportación en la opción de exportación personalizada?';
$string['helpforcetimezone'] = 'Puede permitir que los usuarios seleccionen su zona horaria, o forzarla para todos.';
$string['helpshowicalsource'] = 'Si está habilitado, se mostrará el nombre de la suscripción y el enlace de los eventos iCal-importados.';
$string['helpsitemaintenance'] = 'Para actualizaciones y otros trabajos';
$string['helpstartofweek'] = '¿Qué día comienza la semana?';
$string['helpupcominglookahead'] = '¿Cuántos días debe considerar el calendario por defecto para eventos próximos?';
$string['helpupcomingmaxevents'] = '¿Cuántos eventos próximos se mostrarán como máximo a los usuarios?';
$string['helpweekenddays'] = '¿Cuántos días de la semana se considerarán como \'fin de semana\' y se mostrarán con un color diferente?';
$string['hiddenuserfields'] = 'Ocultar campos de usuario';
$string['hidedetails'] = 'Ocultar detalles';
$string['hidefromall'] = 'Ocultar a todos los usuarios';
$string['hidefromnone'] = 'No ocultar a nadie';
$string['hidefromstudents'] = 'Ocultar a estudiantes';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Ajustes del editor HTML';
$string['htmlsettings'] = 'Ajustes HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguridad HTTP';
$string['iconvrequired'] = 'Es necesario instalar la extensión ICONV';
$string['icuminimumversionwarning'] = 'Componentes internacionales para Unicode (ICU): se recomienda 57.1 o posterior';
$string['ignore'] = 'Ignorar';
$string['includemoduleuserdata'] = 'Incluir datos del usuario del módulo';
$string['incompatibleblocks'] = 'Bloques imcompatibles';
$string['incompleteunicodesupport'] = 'La configuración actual de MySQL o MariaDB está usando \'utf8\'. Este set de caracteres no soporta caracteres de 4 byte los cuales incluyen algunos emoji. Si intenta usar esos caracteres finalizará con un error al actualizar una fila, y toda la información que esté siendo enviada a la base de datos se perderá. Por favor considere cambiar la configuración a \'utf8mb4\'. Mire la documentación para más información.';
$string['indexdata'] = 'Indexar datos';
$string['indexinginfo'] = 'La forma recomendada para indexar el contenido de tu sitio es usar la tarea programada "Indexación de búsqueda global" que es ejecutada automáticamente por Cron.';
$string['installedlangs'] = 'Paquetes de idioma instalados';
$string['installhijacked'] = 'La instalación debe finalizarse desde la misma dirección IP original';
$string['installsessionerror'] = 'No se puede inicializar sesión de PHP, por favor, verifique que su navegador acepta \'cookies\'.';
$string['intlrecommended'] = 'La extensión internacional se utiliza para mejorar el soporte a la internacionalización, como en el caso de la ordenación de localidades.';
$string['invalidsection'] = 'Sección no válida.';
$string['invalidssltlsconfiguration'] = 'Configuración de SSL / TLS no válida';
$string['invaliduserchangeme'] = 'El nombre de usuario "changeme" está reservado: no puede crear una cuenta con ese nombre.';
$string['ipblocked'] = 'Actualmente este sitio no está disponible.';
$string['ipblocker'] = 'Bloqueador de IP';
$string['ipblockersyntax'] = 'Ponga cada entrada en una sola línea. Son entradas válidas cada una de las siguientes:
<br>*direcciones IP completas (como <B>192.168.10.1</B> ) que coinciden con un solo host
<br>*las direcciones parciales (como <B>192.168 .</B>), que coinciden con cualquier dirección que 	comienza con estos números
<br>*las notación CIDR (por 	ejemplo, <B>231.54.211.0/20</B>)
<br>*los rangos de direcciones IP (como <B>231.3.56.10-20</B>) donde el rango se aplica a la última parte de la dirección
<br>Los nombres de dominio (como \'example.com\') no son compatibles. Las líneas en blanco se ignoran.';
$string['iplookup'] = 'Búsqueda de dirección IP';
$string['iplookupgeoplugin'] = 'El servicio <a href="http://www.geoplugin.com">geoPlugin</a> se emplea actualmente para buscar información geográfica. Para tener resultados más exactos, le recomendamos instalar una copia local de la base de datos MaxMind GeoLite.';
$string['iplookupmaxmindnote'] = 'Este producto incluye los datos GeoLite creados por MaxMind, disponibles en <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Se ha detectado que su sitio no está protegido mediante HTTPS. Para una mayor seguridad y una mejor integración con otros sistemas, se recomienda encarecidamente que migre su sitio a HTTPS.';
$string['issuedbadgesnumber'] = 'Número de insignias emitidas';
$string['keeptagnamecase'] = 'Mantener \'casing\' de nombre de marca';
$string['lang'] = 'Idioma por defecto';
$string['langcache'] = 'Guardar en caché el menú de idioma';
$string['langcache_desc'] = 'Cachear el menú de idiomas. Si se habilita, la lista de idiomas disponibles se cachea. La caché se refresca automáticamente cuando se instala o elimina un paquete de idioma por medio de la herramienta de gestión de paquetes de idiomas incorporada. Si instala un paquete de idioma manualmente, deberá usar la característica "Purgar todas las cachés" para refrescar la lista cacheada.';
$string['langlist'] = 'Idiomas en el menú de idioma';
$string['langmenu'] = 'Mostrar menú de idioma';
$string['langstringcache'] = 'Guardar en caché todas las cadenas del idioma';
$string['language'] = 'Idioma';
$string['language_help'] = 'Establecer el idioma del nuevo usuario. Seleccionar ésto al crear un usuario asegura que la página de inicio de sesión o el correo electrónico de bienvenida estén en el idioma indicado.';
$string['languagesettings'] = 'Ajustes de idioma';
$string['lastcron'] = 'Último timestamp del cron';
$string['latinexcelexport'] = 'Codificación Excel';
$string['learnerroleid'] = 'Puesto del alumno';
$string['learnerroleid_help'] = 'El puesto es usado para alumnos';
$string['legacyfilesaddallowed'] = 'Permitir añadir a archivos de curso heredados';
$string['legacyfilesaddallowed_help'] = 'Si un curso tiene archivos de curso heredados, permitir agregarle nuevos archivos y carpeta';
$string['legacyfilesinnewcourses'] = 'Archivos heredados en los cursos nuevos';
$string['legacyfilesinnewcourses_help'] = 'De manera predeterminada, las áreas de archivos de cursos heredados están disponibles solo en cursos actualizados. Tenga en cuenta que algunas funciones, como la copia de seguridad y la restauración de actividad, no son compatibles con esta configuración.';
$string['libcurlwarning'] = 'Se ha detectado que libcurl no tiene el soporte para CURLOPT_PROTOCOL. Se recomienda una actualización de libcurl a la última versión por motivos de seguridad.';
$string['licensesettings'] = 'Configuración de licencias';
$string['linkadmincategories'] = 'Enlace al administrador de categorías';
$string['linkadmincategories_help'] = 'Si se habilita, los parámetros de configuación de las categorías se mostrarán como enlaces en la barra de navegación y cargarán a las páginas de la categoría.';
$string['linkcoursesections'] = 'Enlazar siempre las secciones de los cursos';
$string['linkcoursesections_help'] = 'Intenta proporcionar siempre un enlace a la secciones de los cursos. Las secciones de los cursos son mostradas normalmente como enlaces si el formato del curso muestra una sección por página. Si este ajuste está habilitado se mostrará siempre un enlace.';
$string['links'] = 'ENlaces';
$string['loading'] = 'Cargando';
$string['localetext'] = '\'Locale\' del sitio';
$string['localisation'] = 'Localización';
$string['localstringcustomization'] = 'Personalización local del idioma';
$string['location'] = 'Ubicación';
$string['locationsettings'] = 'Ajustes de ubicación';
$string['locked'] = 'Bloqueado';
$string['lockoutduration'] = 'Tiempo de duración del bloqueo';
$string['lockoutduration_desc'] = 'La cuenta bloqueada se desbloquea automáticamente después de esta tiempo.';
$string['lockoutemailbody'] = 'Su cuenta de usuario {$a->username} en el sitio \'{$a->sitename}\' ha sido bloqueada tras múltiples intentos de acceso no válidos.

Para desbloquear la cuenta de forma inmediata pulse en el siguiente enlace

{$a->link}

En la mayoría de programas de correo aparecerá como un enlace en azul sobre el que puede pulsar. Si no funciona, simplemente copie el texto del enlace y péguelo en la barra de direcciones de la parte superior de su navegador web.

Si necesita ayuda, por favor contacte con el administrador del sitio, {$a->admin}';
$string['lockoutemailsubject'] = 'Su cuenta en {$a} fue bloqueada';
$string['lockouterrorunlock'] = 'Suministrada información no válida de bloqueo de cuenta.';
$string['lockoutthreshold'] = 'Umbral de bloqueo de la cuenta';
$string['lockoutthreshold_desc'] = 'Seleccione el número de intentos de conexión fallidos que dan como resultado el bloqueo de la cuenta. Esta característica puede ser objeto de abuso en ataques de denegación de servicio.';
$string['lockoutwindow'] = 'Ventana de observación de cuenta bloqueada';
$string['lockoutwindow_desc'] = 'Tiempo de observación para el umbral de bloqueo, si no hay intentos fallidos el contador se restablece después de este tiempo.';
$string['log'] = 'Registros';
$string['logguests'] = 'Registro del acceso de invitados';
$string['logguests_help'] = 'Esta configuración habilita el registro de acciones para cuentas de invitados o usuarios no registrados. En determinados sitios se podría desactivar esta opción por razones de rendimiento. Se recomienda mantener esta opción habilitada en los sitios en producción.';
$string['loginfailures'] = 'Configuración de error de inicio de sesión';
$string['loginpageautofocus'] = 'Formulario de página de enfoque automático de inicio de sesión';
$string['loginpageautofocus_help'] = 'Al activar esta opción se mejora la usabilidad de la página de identificación de usuario, pero el enfoque automático de campos puede ser considerado como un problema de accesibilidad.';
$string['loginpasswordautocomplete'] = 'Evita que la contraseña se autocomplete en el formulario de acceso';
$string['loginpasswordautocomplete_help'] = 'Si se deshabilita, los usuarios no podrán guardar su contraseña de la cuenta en sus navegadores.';
$string['loglifetime'] = 'Mantener registros para';
$string['logstorenotrequired'] = 'Almacén de registro no obligatorio';
$string['logstoressupported'] = 'Almacenes de registro que dan soporte a este informe';
$string['longtimewarning'] = '<b>Por favor, tenga en cuenta que este proceso puede durar bastante.</b>';
$string['mailnewline'] = 'Caracteres de línea nueva en correo electrónico';
$string['maintenancemode'] = 'En Modo Mantenimiento';
$string['maintenancemodeisscheduled'] = 'Este sitio entrará en modo mantenimiento en {$a->min} minutos y {$a->sec} segundos';
$string['maintenancemodeisscheduledlong'] = 'Este sitio será puesto en modo mantenimiento en {$a->hour} horas {$a->min} minutos {$a->sec} segundos';
$string['maintfileopenerror'] = '¡Error al abrir los archivos de mantenimiento!';
$string['maintinprogress'] = 'Mantenimiento en curso...';
$string['manageappearance'] = 'Gestionar apariencia';
$string['managebi'] = 'Gestionar la inteligencia empresarial';
$string['managecourses'] = 'Administrar cursos';
$string['manageformats'] = 'Gestionar formatos de curso';
$string['manageformatsgotosettings'] = 'El formato por defecto puede cambiarse en {$a}';
$string['managelang'] = 'Administrar';
$string['managelicenses'] = 'Administrar licencias';
$string['manageprograms'] = 'Administrar programas';
$string['manageqbehaviours'] = 'Gestionar comportamientos de preguntas.';
$string['manageqtypes'] = 'Administrar tipos de preguntas';
$string['managerroleid'] = 'Rol para Manager';
$string['managerroleid_help'] = 'Este puesto es usado por los jefes de equipo';
$string['manageusers'] = 'Gestionar usuarios';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Candidato a versión final';
$string['maturity200'] = 'Versión estable';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Sugerencia: Es posible que desee ejecutar este script con la opción - "allow-inestable"';
$string['maturitycoreinfo'] = 'Su sitio está actualmente en código de desarrollo "{$a}" y podría ser inestable.';
$string['maxbytes'] = 'Tamaño máximo del archivo subido';
$string['maxbytesextracted'] = 'Tamaño máximo para contenido de archivo extraído';
$string['maxconsecutiveidentchars'] = 'Caracteres consecutivos idénticos';
$string['maxeditingtime'] = 'Tiempo máximo para editar mensajes';
$string['maxinputvars'] = 'Se recomienda ajustar la variable max_input_vars a un mínimo de 2000 para garantizar un correcto funcionamiento del sitio.';
$string['maxtimelimit'] = 'Límite de tiempo máximo';
$string['maxtimelimit_desc'] = 'Para restringir el tiempo máximo de ejecución de PHP que Totara permitirá sin que se muestre ninguna salida, introduzca aquí un valor en segundos. 0 significa que se utilizan restricciones predeterminadas de Totara. Si dispone de un servidor front-end con su propio límite de tiempo, establezca este valor más bajo para recibir errores de PHP en los logs. No se aplica a los scripts de CLI.';
$string['maxusersperpage'] = 'Número máximo de usuarios por página';
$string['mbstringoverloadunsupported'] = 'La sobrecarga de funciones multibyte no es compatible con Totara, establezca "mbstring.func_overload = 0" en el archivo php.ini.';
$string['mbstringrecommended'] = 'La instalación de la librería opcional MBSTRING es muy recomendable para mejorar el rendimiento del sitio, especialmente si su sitio está soportando idiomas no latinos.';
$string['mediapluginavi'] = 'Habilitar filtro .avi';
$string['mediapluginflv'] = 'Habilitar filtro .flv';
$string['mediapluginimg'] = 'Habilitar la inserción automática de imágenes';
$string['mediapluginmov'] = 'Habilitar filtro .mov';
$string['mediapluginmp3'] = 'Habilitar filtro .mp3';
$string['mediapluginmpg'] = 'Habilitar filtro .mpg';
$string['mediapluginogg'] = 'Habilitar el filtro .ogg';
$string['mediapluginogv'] = 'Habilitar el filtro .ogv';
$string['mediapluginram'] = 'Habilitar filtro .ram';
$string['mediapluginrm'] = 'Habilitar filtro .rm';
$string['mediapluginrpm'] = 'Habilitar filtro .rpm';
$string['mediapluginwmv'] = 'Habilitar filtro .wmv';
$string['mediapluginyoutube'] = 'Habilitar el filtro de enlaces de YouTube';
$string['messaging'] = 'Habilitar sistema de mensajería';
$string['messagingallowemailoverride'] = 'Anulación de correo de notificación';
$string['messagingdeletereadnotificationsdelay'] = 'Eliminar las notificaciones ya leídas';
$string['messaginghidereadnotifications'] = 'Ocultar las notificaciones ya leídas';
$string['minpassworddigits'] = 'Dígitos';
$string['minpasswordlength'] = 'Longitud de la contraseña';
$string['minpasswordlower'] = 'Minúsculas';
$string['minpasswordnonalphanum'] = 'Caracteres no alfanuméricos';
$string['minpasswordupper'] = 'Mayúsculas';
$string['misc'] = 'Varios';
$string['mobile'] = 'Móvil';
$string['modchooserdefault'] = 'Selector de actividades por defecto';
$string['modeditdefaults'] = 'Valores predeterminados para la configuración de la actividad';
$string['modsettings'] = 'Gestionar actividades';
$string['modulesecurity'] = 'Seguridad del módulo';
$string['mssqlinsufficientpermissions'] = 'El usuario de la base de datos MSSQL requiere permisos adicionales: {$a}';
$string['multilangforceold'] = 'Forzar sintaxis vieja multi-idioma: <span> sin la class="multilang" and <lang>';
$string['mustenablestats'] = 'Las estadísticas aún no se han habilitado en este sitio.';
$string['mycoursesperpage'] = 'Número de cursos';
$string['mydashboard'] = 'Panel por defecto del sistema';
$string['mymoodle'] = 'Mi Aprendizaje';
$string['mymoodleredirect'] = 'Forzar a los usuarios a usar Mi Aprendizaje';
$string['mypage'] = 'Página de Área personal por defecto';
$string['mypagelocked'] = 'Bloquear página por defecto';
$string['myprofile'] = 'Página de perfil por defecto';
$string['navadduserpostslinks'] = 'Añada enlaces para ver los mensajes del usuario';
$string['navadduserpostslinks_help'] = 'Si está habilitado, dos enlaces se añadirán a la navegación del usuario  para ver las discusiones que el usuario ha comenzado y los mensajes que el usuario ha hecho en foros en todo el sitio o en cursos específicos.';
$string['navcourselimit'] = 'Límite del curso';
$string['navigationupgrade'] = 'Esta actualización introduce dos nuevos bloques de navegación que sustituirán a estos bloques: Administración, Cursos, Actividades y Participantes. Si tiene establecido algún permiso especial en estos  bloques debe asegurarse de que todo se está comportando como usted desea.';
$string['navshowallcourses'] = 'Mostrar todos los cursos';
$string['navshowcategories'] = 'Mostrar las categorías de los cursos';
$string['navshowfrontpagemods'] = 'Mostrar actividades de la página principal en la navegación';
$string['navshowfrontpagemods_help'] = 'Si se activa, las actividades de la página de portada se mostrarán en la navegación debajo de las páginas del sitio.';
$string['navshowfullcoursenames'] = 'Ver nombres completos de curso';
$string['navshowfullcoursenames_help'] = 'Si se habilita, el nombre completo de los cursos se mostrarán en los elementos de navegación en lugar de sus nombres cortos.';
$string['navshowmycoursecategories'] = 'Mostrar mis categorías de curso';
$string['navshowmycoursecategories_help'] = 'Si se habilita, los cursos mostrados en la opción de menú "Mis cursos" se mostrarán en categorías';
$string['navsortmycoursessort'] = 'Ordenar mis cursos';
$string['navsortmycoursessort_help'] = 'Determina cómo se mostrarán los cursos que aparecen dentro de la rama de mis cursos en la navegación. Por  defecto se utiliza el criterio de ordenación.';
$string['never'] = 'Nunca';
$string['neverdeleteruns'] = 'Nunca eliminar ejecuciones';
$string['newestdocindexed'] = 'Documento más reciente indexado';
$string['nobookmarksforuser'] = 'No tiene ninguna marca.';
$string['nodatabase'] = 'Ninguna base de datos';
$string['nomissingstrings'] = 'No hay cadenas sin traducir';
$string['none'] = 'Ninguno';
$string['nonewsettings'] = 'No se han agregado nuevos ajustes durante esta actualización.';
$string['nonexistentbookmark'] = 'La marca solicitada no existe.';
$string['noreplyaddress'] = 'Dirección \'no-reply\'';
$string['noreplydomain'] = 'No-responder y dominio';
$string['noreplydomaindetail'] = 'Ajustes para No-reply y dominios configurados.';
$string['noresults'] = 'No hay resultados.';
$string['noroles'] = 'No roles';
$string['nosupportedlogstore'] = 'Sin soporte para el tipo de almacenamiento de registros encontrado';
$string['notifications'] = 'Notificaciones';
$string['notifyloginfailures'] = 'Enviar por correo electrónico las identificaciones fallidas a';
$string['notifyloginthreshold'] = 'Umbral para notificaciones email';
$string['notloggedinroleid'] = 'Rol de los visitantes';
$string['numberofmissingstrings'] = 'Número de cadenas sin traducir: {$a}';
$string['numberofstrings'] = 'Número total de cadenas: {$a->strings}<br />Ausentes: {$a->missing} ({$a->missingpercent} %)';
$string['numberoftenants'] = 'Número de tenants';
$string['oauth2issuer'] = 'Servicio OAuth2';
$string['oauth2issuer_connectionerror'] = 'El servicio OAuth2 configurado no pudo conectarse al servicio. Verifique la configuración del servicio y los detalles de la cuenta del sistema conectado.';
$string['oauth2issuer_desc'] = 'Servicio OAuth2 para usar con {$a}, usando la autenticación XOAUTH2. Si el servicio aún no existe, deberá crearlo.';
$string['oauth2issuer_disabled'] = 'El servicio OAuth2 configurado está deshabilitado. El procesamiento de correo no puede continuar.';
$string['oauth2services'] = 'OAuth 2';
$string['oauthrefreshtokenexpired'] = 'El token de actualización para uno de los servicios de OAuth {$a->issuer} en su sitio {$a->siteurl} ha caducado. Esto limitará la funcionalidad de cualquier complemento que utilice este servicio. Para solucionar este problema, visite la página de configuración de OAuth 2 Services y haga clic en el icono "Conectar cuenta del sistema" en la fila de la tabla para este servicio. Asegúrese de iniciar sesión con la misma cuenta de servicio para el sistema OAuth cada vez.';
$string['oauthrefreshtokenexpiredshort'] = 'El token de actualización de OAuth caducó para {$a->issuer} en el sitio {$a->siteurl}.';
$string['opcacherecommended'] = 'PHP opcode caché mejora el rendimiento y reduce los requisitos de memoria, se recomienda la extensión OPcache, totalmente compatible.';
$string['opentogoogle'] = 'Abrir a Google';
$string['optionalmaintenancemessage'] = 'Mensaje de mantenimiento opcional';
$string['order1'] = 'Primero';
$string['order2'] = 'Segundo';
$string['order3'] = 'Tercero';
$string['order4'] = 'Cuarto';
$string['orgname'] = 'Nombre de la organización';
$string['orgnamehelp'] = 'Nombre de su organización.';
$string['outgoingmailconfig'] = 'Configuración de correo saliente';
$string['pageinfodebugsummary'] = 'Esta página es: {$a}';
$string['passwordchangelogout'] = 'Salir después del cambio de contraseña';
$string['passwordchangelogout_desc'] = 'Si se habilita, cuando se cambia la contraseña todas las sesiones que haya abiertas en los navegadores serán cerradas, aparte de la sesión donde se especifica la nueva contraseña. (Este ajuste no afecta a los cambios de contraseña vía carga masiva de usuarios).';
$string['passwordchangetokendeletion'] = 'Borrar los tokens de acceso de los web service tras cambiar la contraseña';
$string['passwordchangetokendeletion_desc'] = 'Si está habilitado, cuando una contraseña es cambiada, todos los tokens de acceso de webservice de usuario son borrados.';
$string['passwordpolicy'] = 'Política de contraseñas';
$string['passwordresettime'] = 'Tiempo máximo para validar una solicitud de restablecimiento de contraseña';
$string['passwordreuselimit'] = 'Límite de rotación de la contraseña';
$string['passwordreuselimit_desc'] = 'Número de veces que un usuario debe cambiar su contraseña antes de poder volver a reutilizar una contraseña. Los hashes de contraseñas generadas previamente son almacenados en una base de datos local. Esta característica puede no ser compatible con algunos plugins de autenticación externos.';
$string['pathtodot'] = 'Ruta a dot';
$string['pathtodu'] = 'Ruta a du';
$string['pathtogs'] = 'Ruta del ghostcript';
$string['pathtogs_help'] = 'En la mayoría de instalaciones de Linux, puede dejarse como \'/usr/bin/gs\'. En Windows sería algo similar a \'c:gsbingswin32c.exe\' (asegúrese que no existen espacios en la ruta - si es necesario copie los ficheros \'gswin32c.exe\' y \'gsdll32.dll\' a una nueva carpeta sin espacios en su ruta)';
$string['pathtopgdump'] = 'Ruta a pg_dump';
$string['pathtopgdumpdesc'] = 'Sólo es necesario entrar si usted tiene más de un pg_dump en su sistema (por ejemplo, si tiene instalada más de una versión de postgresql)';
$string['pathtopgdumpinvalid'] = 'Ruta no válida a pg_dump: o bien es errónea, o bien no es ejecutable';
$string['pathtopsql'] = 'Ruta a psql';
$string['pathtopsqldesc'] = 'Esto sólo es necesario si tiene más de un psql en su sistema (por ejemplo, si tiene instalada más de una versión de postgresql)';
$string['pathtopsqlinvalid'] = 'Ruta a psql no válida: o bien es errónea, o bien no es ejecutable';
$string['pathtounoconv'] = 'Ruta al conversor de documentos unoconv';
$string['pathtounoconv_help'] = 'Ruta al conversor de documentos unoconv. Este es un ejecutable que es capaz de convertir formatos de documentos compatibles con LibreOffice. Esto es opcional, pero si se especifica, Totara lo usará para convertir automáticamente entre formatos de documentos. Esto se usa para admitir una gama más amplia de archivos de entrada para la característica PDF anotar asignación.';
$string['pcreunicodewarning'] = 'Se recomienda encarecidamente usar la extensión PCRE PHP que sea compatible con caracteres Unicode.';
$string['perfdebug'] = 'Información de rendimiento';
$string['performactivities'] = 'Actividades de desempeño';
$string['performance'] = 'Rendimiento';
$string['performanceactivitycreatornewroleid'] = 'Rol del creador de la actividad de desempeño en la nueva actividad de desempeño';
$string['performanceactivitycreatornewroleid_help'] = 'Si el usuario que crea una actividad de desempeño aún no tiene los permisos para administrar la nueva actividad, se le asignará automáticamente este rol en el contexto de la actividad de desempeño.';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parámetro de versión/cluster PostgreSQL para operaciones de línea de comandos. Si sólo tiene un postgresql en su sistema o no está seguro de qué es esto, déjelo en blanco.';
$string['phpfloatproblem'] = 'Detectado problema inesperado en el manejo de números flotantes PHP - {$a}';
$string['phpversion'] = 'Versión PHP';
$string['pleaseregister'] = 'Por favor, registre su sitio para eliminar este botón.';
$string['plugin'] = 'Extensión';
$string['plugins'] = 'Extensiones';
$string['pluginscheck'] = 'Compronación de las dependencias de las extensiones';
$string['pluginscheckfailed'] = 'Falló la revisión de dependencias para {$a->pluginslist}';
$string['pluginsoverview'] = 'Vista general de extensiones';
$string['pluginsoverviewsee'] = 'Vea la página <a href="{$a->url}"> Vista general de extensiones</a> para más detalles';
$string['preventmultiplelogins'] = 'Prevenir varios accesos por el mismo usuario';
$string['preventmultiplelogins_help'] = 'Si se activa, el usuario sólo puede acceder a su cuenta desde una única ubicación. Si hay un segundo registro de cuenta, el primero de ellos se desconectará automáticamente.';
$string['privacypolicy'] = 'Políticas de privacidad';
$string['privacypolicyhelp'] = 'URL a la política de privacidad';
$string['profilecategory'] = 'Categoría';
$string['profilecategoryname'] = 'Nombre de la categoría (debe ser único)';
$string['profilecategorynamenotunique'] = 'Este nombre de categoría ya está en uso';
$string['profilecommonsettings'] = 'Ajustes comunes';
$string['profileconfirmcategorydeletion'] = 'Hay {$a} campo/s en esta categoría que serán movidos a la categoría superior (o inferior de estar en la categoría más superior).<br />¿Aún desea eliminar ésta categoría?';
$string['profileconfirmfielddeletion'] = 'Hay {$a} registro/s de usuario para este campo que serán eliminados. <br />¿Aún desea eliminar este campo?';
$string['profilecreatecategory'] = 'Crear una nueva categoría de perfiles';
$string['profilecreatefield'] = 'Crear un nuevo campo de perfil:';
$string['profilecreatenewcategory'] = 'Creando una nueva categoría';
$string['profilecreatenewfield'] = 'Creando un nuevo campo de perfil "{$a}"';
$string['profiledefaultcategory'] = 'Otros campos';
$string['profiledefaultchecked'] = 'Marcado por defecto';
$string['profiledefaultdata'] = 'Valor por defecto';
$string['profiledeletecategory'] = 'Eliminando una categoría';
$string['profiledeletefield'] = 'Eliminando el campo \'{$a}\'';
$string['profiledescription'] = 'Descripción del campo';
$string['profiledscript'] = 'Este script ha sido perfilado';
$string['profiledscriptview'] = 'Ver información de perfil para este script';
$string['profileeditcategory'] = 'Editando la categoría {$a}';
$string['profileeditfield'] = 'Editando el campo de perfil {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Columnas';
$string['profilefieldduplication'] = 'El campo de perfil \'{$a}\' ya ha sido seleccionado';
$string['profilefieldfieldfour'] = 'Campo 4';
$string['profilefieldfieldone'] = 'Campo 1';
$string['profilefieldfieldthree'] = 'Campo 3';
$string['profilefieldfieldtwo'] = 'Campo 2';
$string['profilefieldhidden'] = 'El campo de perfil {$a} se ha establecido como oculto';
$string['profilefieldispassword'] = '¿Es éste un campo de contraseña?';
$string['profilefieldlink'] = 'Enlace';
$string['profilefieldlink_help'] = 'Para transformar el texto en un enlace, introduzca una URL que contenga $$, donde $$ se sustituye por el texto. Por ejemplo, para transformar una ID de Twitter en un enlace, introduzca http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Enlazar objetivo';
$string['profilefieldmaxlength'] = 'Longitud máxima';
$string['profilefieldrows'] = 'Filas';
$string['profilefields'] = 'Campos de perfil del usuario';
$string['profilefieldscannotempty'] = 'Debe haber al menos un campo de perfil definido para cada tarjeta de perfil de usuario';
$string['profilefieldsize'] = 'Mostrar tamaño';
$string['profilefielduserpicture'] = 'Imagen de usuario';
$string['profileforceunique'] = '¿Deberían ser únicos los datos?';
$string['profileinvaliddata'] = 'Valor no válido';
$string['profilelocked'] = '¿Está este campo bloqueado?';
$string['profilemenudefaultnotinoptions'] = 'El valor por defecto no está entre las opciones';
$string['profilemenunooptions'] = 'No se han suministrado opciones de menú';
$string['profilemenuoptions'] = 'Opciones de menú (una por línea)';
$string['profilemenutoofewoptions'] = 'Debe proporcionar al menos dos opciones';
$string['profilename'] = 'Nombre';
$string['profilenofieldsdefined'] = 'No se han definido campos';
$string['profilerequired'] = '¿Es este campo necesario?';
$string['profilerequired_help'] = 'Habilite si desea obligar a los usuarios a completar los campos obligatorios en su perfil. Para evitar bloqueos de cuentas, estos requisitos no se aplican al administrador principal y a los usuarios que no pueden actualizar su perfil. Los campos obligatorios no son obligatorios durante la creación de la cuenta, en cambio, si es necesario, se solicita a los usuarios que proporcionen la información que falta después de su primer inicio de sesión.';
$string['profileroles'] = 'Roles de perfil visibles';
$string['profilesforenrolledusersonly'] = 'Perfiles sólo para usuarios matriculados';
$string['profileshortname'] = 'Nombre corto (debe ser único)';
$string['profileshortname_help'] = 'El nombre abreviado del campo personalizado es el nombre abreviado del campo personalizado y se puede utilizar con fines de visualización.

Los campos personalizados aparecerán como opciones en la pantalla de edición de artículos.

NOTA: El nombre abreviado del campo personalizado solo puede contener caracteres alfanuméricos (letras y números).';
$string['profileshortnamenotunique'] = 'Este nombre corto ya está en uso';
$string['profilesignup'] = '¿Mostrar en la página para inscribirse?';
$string['profilespecificsettings'] = 'Ajustes específicos';
$string['profilevisible'] = '¿Quién puede ver este campo?';
$string['profilevisibleall'] = 'Todos pueden verlo';
$string['profilevisible_help'] = 'Las opciones son:

* **No visible**: Para datos privados que solo pueden ver los usuarios con la capacidad **moodle/user:viewalldetails** en el contexto del usuario o la capacidad **moodle/course:viewhiddenuserfields** en el contexto del curso.

* **Visibilidad restringida**: Para datos privados que solo puede ver el usuario y cualquier persona con la capacidad **moodle/usuario:ver todos los detalles** o la capacidad **moodle/curso:vercampos de usuario ocultos** en el contexto del curso.

* **Visible para todos**: Visible para todos los usuarios.';
$string['profilevisiblenone'] = 'No visible';
$string['profilevisibleprivate'] = 'Visible por el usuario';
$string['profiling'] = 'Perfilado';
$string['profilingallowall'] = 'Perfilado continuo';
$string['profilingallowme'] = 'Perfilado selectivo';
$string['profilingallowme_help'] = 'Si habilita este ajuste entonces, de forma selectiva, puede usar el parámetro PROFILEME en cualquier parte (PGC) y se habilitará el perfilado para ese script. De igual manera, puede usar el parámetro DONTPROFILEME para evitar que tenga lugar el perfilado.';
$string['profilingautofrec'] = 'Perfilado automático';
$string['profilingautofrec_help'] = 'Al configurar este ajuste, algunas peticiones (de forma aleatoria, basada en la frecuencia especificada - 1 de cada N) será escogida y perfilada automáticamente, almacenando los resultados para un análisis posterior. Note que esta forma de perfilado respeta los ajustes de inclusion/exclusión. Ponga el valor a 0 para deshabilitar el perfilado automático.';
$string['profilingenabled'] = 'Habilitar perfiles';
$string['profilingenabled_help'] = 'Si habilita este ajuste el perfilado estará disponible en este sitio y podrá definir su comportamiento configurando las siguientes opciones.';
$string['profilingexcluded'] = 'Excluir perfiles';
$string['profilingexcluded_help'] = 'Lista de URLs (absolutas quitando la parte de wwwroot, llamables, separadas por comas) que se excluirán del perfilado, de entre las definidas en el ajuste \'Perfilar estas\'.';
$string['profilingimportprefix'] = 'Prefijo de la importación de perfiles';
$string['profilingimportprefix_desc'] = 'Para una detección más fácil, todas las importaciones de perfiles se prefijan con el valor que aquí se especifica,';
$string['profilingincluded'] = 'Perfilar estos';
$string['profilingincluded_help'] = 'Lista de URLs (absolutas quitando la parte de wwwroot, llamables, separadas por comas) que serán perfiladas automáticametne. Ejemplos: /index.php,/course/view.php. También acepta el comodín * en cualquier posición. Ejemplos: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Mantener perfilado de ejecuciones';
$string['profilinglifetime_help'] = 'Especifique cuanto tiempo desea mantener la información de anteriores ejecuciones de perfilado. Las más antiguas se eliminarán automáticamente. Note que esto excluye cualquier ejecución de perfilado marcada como \'ejecución de referencia\'.';
$string['protectusernames'] = 'Proteger nombres de usuario';
$string['proxybypass'] = 'Servidores que saltan el proxy';
$string['proxyhost'] = 'Host proxy';
$string['proxypassword'] = 'Contraseña del proxy';
$string['proxyport'] = 'Puerto proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Nombre de usuario del proxy';
$string['publishername'] = 'Nombre del editor';
$string['publishernamehelp'] = 'Dirección Web del editor.';
$string['publisherwebsite'] = 'Web del editor';
$string['publishgridcatalogimage'] = 'Permitir el acceso público al catálogo de imágenes del elemento';
$string['publishgridcatalogimage_help'] = 'Si está habilitado, las imágenes que aparecen en el catálogo de la cuadrícula serán de acceso público a través de URL directa. Esto permite que estas imágenes se incluyan en el contenido del catálogo que se muestra en otros sistemas.';
$string['purgecaches'] = 'Purgar todas las cachés';
$string['purgecachesfinished'] = 'Todas las cachés han sido purgadas';
$string['query'] = 'Consulta';
$string['question'] = 'Pregunta';
$string['questionbehaviours'] = 'Comportamientos de las preguntas';
$string['questioncwqpfscheck'] = 'Una o más preguntas \'aleatorias\' de un cuestionario se disponen para seleccionar preguntas de una mezcla de categorías de pregunta compartidas y no compartidas. Puede ver un informe más detallado <a href="{$a->reporturl}">aquí</a> o consultar la página de documentación de Totara <a href="{$a->docsurl}">aquí</a>.';
$string['questioncwqpfsok'] = 'Bueno. No existen preguntas \'aleatorias\' en sus cuestionarios que estén ajustadas para seleccionar preguntas a partir de una mezcla de categorías de pregunta compartidas y no compartidas.';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontypes'] = 'Tipos de preguntas';
$string['quickaccessmenu_group-configuration'] = 'Configuración';
$string['quickaccessmenu_group-learn'] = 'Aprendizaje';
$string['quickaccessmenu_group-perform'] = 'Actuación';
$string['quickaccessmenu_group-platform'] = 'Plataforma central';
$string['quizattemptsupgradedmessage'] = 'En Totara 2.1 se produjo una importante actualización de preguntas. Fue posible retrasar partes de la actualización de base de datos que se ejecute más tarde. Antes de actualizar a Totara 2.7, se debe completar la actualización.';
$string['recaptchaprivatekey'] = 'Clave privada ReCAPTCHA';
$string['recaptchapublickey'] = 'Clave pública ReCAPTCHA';
$string['register'] = 'Registre su sitio';
$string['registration'] = 'Registro';
$string['registrationdisabled'] = 'Desactivar';
$string['registrationenabled'] = 'Habilitar';
$string['registrationinformation'] = 'La información de registro que se enviará';
$string['registrationisenabled'] = 'El sitio se ha registrado en Totara correctamente.';
$string['registrationwarning'] = 'Su sitio aún no está registrado.';
$string['registrationwarningcontactadmin'] = 'Su sitio aún no está registrado. Por favor notifique a su administrador.';
$string['rememberusername'] = 'Recordar nombre de usuario';
$string['rememberusername_desc'] = 'Activar si desea almacenar las cookies permanentes con nombres de usuario durante el inicio de sesión. Las cookies permanentes se deben tratar como un asunto de privacidad si se utilizan sin consentimiento.';
$string['reportsmanage'] = 'Gestionar informes';
$string['repository'] = 'Repositorio';
$string['requestcategoryselection'] = 'Habilitar selección de categorías';
$string['requiredentrieschanged'] = '<strong>IMPORTANTE - LÉALO, POR FAVOR<br/>(Este mensaje de advertencia sólo aparecerá durante esta actualización)</strong><br/>Debido a la solución de un \'bug\', cambiará el comportamiento de las actividades base de datos que utilizan los ajustes \'Entradas requeridas\' y \'Entradas requeridas antes de ver los ajustes\'. Puede ver una explicación más detallada de estos cambios en <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">el foro del módulo base de datos</a>. El funcionamiento esperado de estos ajustes puede consultarse asimismo en <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Este cambio afecta a las siguientes bases de datos de su sistema: (Por favor, guarde ahora esta lista y, después de la actualización, compruebe que estas actividades siguen funcionando del modo que desea el profesor.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Requerir descripción de la actividad';
$string['requiremodintro_desc'] = 'Si se activa, los usuarios serán forzados a ingresar una descripción para cada actividad.';
$string['requires'] = 'Requerido';
$string['resourcenotfound'] = 'Recurso no encontrado';
$string['restorecourse'] = 'Restaurar curso';
$string['restorernewroleid'] = 'Rol de los restauradores en los cursos';
$string['restorernewroleid_help'] = 'Si el usuario no tiene todavía permiso para administrar el curso recién restaurado, se le asignar este permiso automáticamente y se le da de alta  en caso necesario. Seleccione "Ninguno" si no quieres que los restauradores puedan gestionar todos los cursos restaurados.';
$string['reverseproxy'] = 'Reverse proxy';
$string['reverseproxyignore'] = 'Ignorar proxies inversos';
$string['riskallowxss'] = 'Los usuarios pueden agregar archivos y textos que permitan la creación de secuencias de comandos entre sitios (XSS)';
$string['riskallowxssshort'] = 'Riesgo XSS';
$string['riskconfig'] = 'Los usuarios podrían cambiar la configuración y el comportamiento del sitio';
$string['riskconfigshort'] = 'Riesgo de configuración';
$string['riskdataloss'] = 'Los usuarios podrían destruir grandes cantidades de contenido o la información';
$string['riskdatalossshort'] = 'Riesgo de pérdida de datos';
$string['riskmanagetrust'] = 'Los usuarios podrían cambiar los ajustes de confianza de otros usuarios';
$string['riskmanagetrustshort'] = 'Gestionar ajustes fiables';
$string['riskpersonal'] = 'Los usuarios podrían acceder a información privada de otros usuarios';
$string['riskpersonalshort'] = 'Riesgo de privacidad';
$string['riskspam'] = 'Los usuarios podrían enviar \'spam\' a usuarios del sitio o a otros';
$string['riskspamshort'] = 'Riesgo de spam';
$string['riskxss'] = 'Los usuarios podrían agregar archivos y textos que permiten \'scripting\' a través del sitio (XSS)';
$string['riskxssshort'] = 'Riesgo XSS';
$string['roleswithexceptions'] = '{$a->roles}, con {$a->exceptions}';
$string['rssglobaldisabled'] = 'Deshabilitado en el nivel servidor';
$string['save'] = 'Guardar';
$string['savechanges'] = 'Guardar cambios';
$string['scssinvalid'] = 'El código SCSS no es válido, falla en: {$a}';
$string['search'] = 'Buscar';
$string['searchalldeleted'] = 'Todos los contenidos indexados han sido borrados';
$string['searchareadisabled'] = 'Área de búsqueda deshabilitada';
$string['searchareaenabled'] = 'Área de búsqueda habilitada';
$string['searchareas'] = 'Áreas de búsqueda';
$string['searchdeleteindex'] = 'Borrar todos los contenidos indexados';
$string['searchengine'] = 'Motor de búsqueda';
$string['searchindexactions'] = 'Acciones del índice';
$string['searchindexdeleted'] = 'Índice borrado';
$string['searchindextime'] = 'Tiempo límite para la indexación';
$string['searchindextime_desc'] = 'Al indexar grandes cantidades de contenido nuevo, la tarea programada se detendrá después de que se alcance este límite de tiempo. Continuará la próxima vez que se ejecute la tarea.';
$string['searchindexupdated'] = 'Los contenidos del motor de búsqueda han sido actualizados';
$string['searchindexwhendisabled'] = 'Index cuando desactivado';
$string['searchindexwhendisabled_desc'] = 'Permite que la tarea programada cree el índice de búsqueda incluso cuando la búsqueda está deshabilitada. Esto es útil si desea generar el índice antes de que los alumnos vean la función de búsqueda.';
$string['searchinsettings'] = 'Ajustes de búsqueda';
$string['searchlastrun'] = 'Última ejecución (time, # docs, # records, # ignores)';
$string['searchnotavailable'] = 'La búsqueda no está disponible';
$string['searchoptions'] = 'Opciones de búsqueda';
$string['searchpartial'] = '(aún no está completamente indexado)';
$string['searchreindexed'] = 'Todos los contenidos del sitio han sido indexados de nuevo';
$string['searchreindexindex'] = 'Indexar de nuevo todos los contenidos del sitio';
$string['searchresults'] = 'Resultados de la búsqueda';
$string['searchsetupinfo'] = 'Configuración de búsqueda';
$string['searchupdateindex'] = 'Actualizar contenidos indexados';
$string['sectionerror'] = 'Error de sección';
$string['secureforms'] = 'Usar formulario adicional de seguridad';
$string['security'] = 'Seguridad';
$string['selectdevice'] = 'Seleccionar dispositivo';
$string['selectoauth2issuer'] = 'Seleccione el servicio OAuth2 ...';
$string['selectsearchengine'] = 'Seleccionar motor de búsqueda';
$string['selecttheme'] = 'Seleccionar tema para el dispositivo {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Comprobaciones del servidor';
$string['serverinformation'] = 'Información del servidor';
$string['serverlimit'] = 'Límite del servidor';
$string['servernot64bit'] = 'Servidor no de 64 bits';
$string['sessioncookie'] = 'Prefijo de las \'cookies\'';
$string['sessioncookiedomain'] = 'Dominio de las \'cookies\'';
$string['sessioncookiepath'] = 'Ruta de las \'cookies\'';
$string['sessionhandling'] = 'Gestión de la sesión';
$string['sessiontimeout'] = 'Tiempo límite';
$string['settingalwayspopulaterawpostdata'] = 'Se sabe que la configuración always_populate_raw_post_data causa problemas al usar PHP 5.6 y cuando tienes la depuración activada. Recomendamos que esta configuración se establezca en -1 para evitar problemas y confusiones. Si no está ejecutando PHP 5.6, puede ignorar esta advertencia.';
$string['settingdisabled'] = 'Desactivado';
$string['settingenabled'] = 'Activado';
$string['settingfileuploads'] = 'La subida de archivos es necesaria para el funcionamiento normal, por favor, actívela en la configuración PHP.';
$string['settingmaxinputvars'] = 'Se recomienda que la configuración de PHP max_input_vars sea de al menos 5000.';
$string['settingmaxinputvarsrequired'] = 'La configuración de PHP max_input_vars debe ser al menos 5000.';
$string['settingmemorylimit'] = 'Memoria insuficiente, defina un valor mayor de la memoria en la configuración de PHP (memory_limit)';
$string['setupsearchengine'] = 'Configurar el motor de búsqueda';
$string['showcommentscount'] = 'Mostrar número de comentarios';
$string['showdetails'] = 'Mosrtrar detalles';
$string['showuseridentity'] = 'Mostrar identidad de usuario';
$string['showuseridentity_desc'] = 'Al seleccionar o buscar usuarios, y cuando se muestran las listas de usuarios, estos campos se mostraran adicionalmente a su nombre completo. Los campos sólo se muestran a los usuarios que tienen la capacidad moodle/site:viewuseridentity por defecto, profesores y gestores del sitio (esta opción tiene más sentido si selecciona uno o dos campos obligatorios en su institución.)';
$string['sitefullname'] = 'Nombre completo del sitio';
$string['siteidentifier'] = 'Indentificador del sitio';
$string['sitemailcharset'] = 'Conjunto de caracteres';
$string['sitemaintenance'] = 'Este sitio está en fase de mantenimiento y no está disponible en este momento';
$string['sitemaintenancemode'] = 'Modo de mantenimiento';
$string['sitemaintenanceoff'] = 'El modo de mantenimiento está desactivado y el sitio vuelve a funcionar con normalidad';
$string['sitemaintenanceon'] = 'El sitio está en modo mantenimiento (sólo los administradores tienen acceso).';
$string['sitemaintenanceoncli'] = 'Su sitio está actualmente en modo de mantenimiento CLI, no se permiten accesos web .';
$string['sitemaintenancewarning'] = 'El sitio está en modo mantenimiento (sólo los administradores tienen acceso). Para ponerlo en funcionamiento de nuevo, <a href="maintenance.php">desactive el modo de mantenimiento</a>.';
$string['sitemaintenancewarning2'] = 'Su sitio se encuentra actualmente en modo de mantenimiento (solo los administradores pueden iniciar sesión). Para devolver este sitio a la operación normal, <a href="{$a}">desactive el modo de mantenimiento</a>.';
$string['sitenothttps'] = 'Sitio no https';
$string['sitepolicies'] = 'Políticas del sitio';
$string['sitepolicy'] = 'URL con la política del sitio';
$string['sitepolicyguest'] = 'URL con la política del sitio para invitados';
$string['sitepolicyguest_help'] = 'Si su política exige que todos los invitados lean y acepten sus condiciones antes de usar el sitio, especifique aquí la URL que muestra esta información; en caso contrario, déje el campo en blanco. Este campo de configuración puede contener  cualquier dirección URL pública.
<p>Nota: El acceso de usuarios no registrados pueden evitarse \'forzando a los usuarios a identificarse\'. </p>';
$string['sitepolicy_help'] = 'Si su política exige que todos los usuarios lean y acepten sus condiciones antes de usar el sitio, especifique aquí la URL que muestre esta información; en caso contrario, deje el campo en blanco. Este campo de configuración puede contener  cualquier dirección URL pública.';
$string['sitesectionhelp'] = 'Si se selecciona, se mostrará una sección en la página principal del sitio.';
$string['siteshortname'] = 'Nombre corto del sitio';
$string['smartpix'] = 'Búsqueda de \'smart pix\'';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Tipo de autenticación SMTP.';
$string['smtpdetail'] = 'Configuraciones del Simple Mail Transfer Protocol (SMTP) para envío de correo electrónico.';
$string['smtphosts'] = 'Servidores SMTP';
$string['smtpmaxbulk'] = 'Límite de sesión SMTP';
$string['smtppass'] = 'Contraseña SMTP';
$string['smtpsecure'] = 'Seguridad SMTP';
$string['smtpuser'] = 'Nombre de usuario SMTP';
$string['soaprecommended'] = 'La instalación de la extensión SOAP es útil para los servicios web y para algunos pulgins.';
$string['sort_fullname'] = 'Nombre completo del curso';
$string['sort_idnumber'] = 'Número ID del curso';
$string['sort_shortname'] = 'Nombre corto del curso';
$string['sort_sortorder'] = 'Criterio de ordenación';
$string['spellengine'] = 'Motor ortográfico';
$string['spelllanguagelist'] = 'Lista de idiomas';
$string['stats'] = 'Estadísticas';
$string['statsfirstrun'] = 'Intervalo máximo de procesamiento';
$string['statsmaxruntime'] = 'Tiempo de ejecución máximo';
$string['statsmoodleorg'] = 'estadísticas';
$string['statsruntimedays'] = 'Días para procesar';
$string['statsruntimestart'] = 'Ejecutar en';
$string['statsuserthreshold'] = 'Usar umbral';
$string['stickyblocks'] = 'Bloques \'sticky\'';
$string['stickyblockscourseview'] = 'Página del curso';
$string['stickyblocksduplicatenotice'] = 'Si cualquier bloque que agregue aquí está ya presente en una página en particular, el resultado será un duplicado.<br />Únicamente el bloque agregado no será editable, en tanto que el duplicado podrá editarse.';
$string['stickyblocksmymoodle'] = 'Mi Aprendizaje';
$string['stickyblockspagetype'] = 'Tipo de página a configurar';
$string['strictformsrequired'] = 'Validación estricta de campos obligatorios';
$string['stripalltitletags'] = 'Eliminar marcas HTML de todos los nombres de actividad';
$string['successupdateprofilecard'] = 'Tarjeta de perfil de usuario actualizado con éxito';
$string['supportcontact'] = 'Contacto de soporte';
$string['supportemail'] = 'Email de soporte';
$string['supportname'] = 'Nombre del soporte';
$string['supportpage'] = 'Página de soporte';
$string['suspenduser'] = 'Suspender cuenta de usuario';
$string['switchlang'] = 'Cambiar directorio de idioma';
$string['systempaths'] = 'Rutas del sistema';
$string['systemreports'] = 'Informes del sistema';
$string['tablenosave'] = 'Los cambios de la tabla superior se guardan automáticamente.';
$string['tablesnosave'] = 'Los cambios en la tabla de arriba se guardan automáticamente.';
$string['tabselectedtofront'] = 'En tablas con tabuladores, la fila con el tabulador actualmente seleccionado debería colocarse en el frente';
$string['tabselectedtofronttext'] = 'Poner en primer término la fila de pestañas seleccionada';
$string['taskautomatedbackup'] = 'Copias de seguridad automáticas';
$string['taskbackupcleanup'] = 'Limpiar copias de seguridad y logs';
$string['taskbadgescron'] = 'Insignias del premio';
$string['taskbadgesmessagecron'] = 'Procesamiento en segundo plano para enviar notificaciones de insignias';
$string['taskblogcron'] = 'Sincronizar blogs externos';
$string['taskcachecleanup'] = 'Eliminar entradas de caché expiradas';
$string['taskcachecron'] = 'Procesamiento de cachés en segundo plano';
$string['taskcalendarcron'] = 'Enviar notificaciones de calendario';
$string['taskcompletiondaily'] = 'Marcado diario de finalización de actividades y cursos';
$string['taskcompletionregular'] = 'Marcado continuo de finalización de actividades y cursos';
$string['taskcontextcleanup'] = 'Limpiar contextos';
$string['taskcreatecontexts'] = 'Crear contextos que faltan';
$string['taskdeletecachetext'] = 'Eliminar registros de caché antiguos';
$string['taskdeleteincompleteusers'] = 'Eliminar usuarios incompletos';
$string['taskdeleteunconfirmedusers'] = 'Eliminar usuarios no confirmados';
$string['taskeventscron'] = 'Procesamiento en segundo plano de eventos';
$string['taskfiletrashcleanup'] = 'Limpiar archivos en la paplera';
$string['taskglobalsearchindex'] = 'Indexado de búsqueda global';
$string['taskglobalsearchoptimize'] = 'Optimización del indexado de búsqueda global';
$string['taskgradecron'] = 'Procesamiento en segundo plano del libro de calificaciones';
$string['tasklegacycron'] = 'Procesamiento heredado de extensiones';
$string['taskmessagingcleanup'] = 'Procesamiento en segundo plano de la mensajería';
$string['taskpasswordresetcleanup'] = 'Limpiar intentos de restablecimiento de contraseña';
$string['taskplagiarismcron'] = 'Procesamiento en segundo plano para cron heredado en las extensiones de plagio';
$string['taskportfoliocron'] = 'Procesamiento en segundo plano de los extensiones de portfolio';
$string['taskquestioncron'] = 'Procesamiento en segundo plano del motor de preguntas';
$string['taskrefreshsystemtokens'] = 'Refrescar tokens del OAuth para las cuentas de servicio';
$string['taskregistrationcron'] = 'Registro en el Sitio';
$string['tasksendfailedloginnotifications'] = 'Enviar notificaciones de inicio de sesión fallidos';
$string['tasksendnewuserpasswords'] = 'Enviar nuevas contraseñas de usuario';
$string['tasksessioncleanup'] = 'Limpiar sesiones antiguas';
$string['taskstatscron'] = 'Procesamiento en segundo plano de las estadísticas';
$string['tasktagcron'] = 'Procesamiento en segundo plano de las etiquetas';
$string['tasktempfilecleanup'] = 'Eliminar archivos temporales obsoletos';
$string['techsupportemail'] = 'Email del soporte técnico';
$string['techsupportemailhelp'] = 'Dirección de correo electrónico de las personas que manejan la mayoría de los problemas técnicos relacionados con el alojamiento del sitio';
$string['techsupportphone'] = 'Número de teléfono del soporte técnico';
$string['techsupportphonehelp'] = 'Número de teléfono de las personas que manejan la mayoría de los problemas técnicos relacionados con el alojamiento del sitio. (Incluya el código de país)';
$string['tempdatafoldercleanup'] = 'Borrar ficheros de datos temporales más viejos de';
$string['tenantisolationmode'] = 'Modo \'Tenant isolation\'';
$string['tenantmembers'] = 'Número total de miembros del tenant';
$string['tenantparticipants'] = 'Número total de participantes del tenant (No miembros)';
$string['tenantsenabled'] = 'Soporte multitenancy';
$string['termsofuse'] = 'Términos de uso';
$string['termsofusehelp'] = 'URL a los términos de uso.';
$string['testsiteupgradewarning'] = 'En este momento está usando el sitio de prueba {$a}; para actualizarlo correctamente utilice la herramienta de línea de comandos';
$string['themedesignermode'] = 'Modo de diseño de temas';
$string['themedesignermodewarning'] = 'Está activado el Modo de diseñador de tema. Este no debe estar activado en entornos de producción ya que puede reducir significativamente su rendimiento.';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'No hay tema seleccionado';
$string['themeresetcaches'] = 'Borrar cachés de temas';
$string['themeselect'] = 'Cambiar tema';
$string['themeselector'] = 'Selector de temas';
$string['themesettings'] = 'Ajustes de temas';
$string['therewereerrors'] = 'Hay errores en sus datos';
$string['thirdpartylibrary'] = 'Biblioteca';
$string['thirdpartylibrary_client'] = 'Extensiones empresariales';
$string['thirdpartylibrarylocation'] = 'Ubicación';
$string['thirdpartylibrary_server'] = 'Talent Experience Platform';
$string['thirdpartylibs'] = 'Bibliotecas de terceros';
$string['timezone'] = 'Zona horaria por defecto';
$string['timezoneforced'] = 'Esta opción está forzada por el administrador del sitio';
$string['timezoneinvalid'] = 'Zona "{$a}" horaria no válida';
$string['timezoneisforcedto'] = 'Forzar a todos los usuarios a utilizar';
$string['timezonenotforced'] = 'Los usuarios pueden elegir su propia zona horaria';
$string['timezonephpdefault'] = 'Zona horaria por defecto de PHP ({$a})';
$string['timezoneserver'] = 'Zona horaria del servidor ({$a})';
$string['tlswarning'] = 'No se ha detectado la extensión PHP/cURL con soporte para TLSv1.2. Puede que algunos servicios no funcionen. Es altamente recomendado el actualizar las librerías TLS.';
$string['tools'] = 'Herramientas de administración';
$string['toolsmanage'] = 'Gestionar herramientas de administración';
$string['totaracataloguegrid'] = 'Catálogo Totara en \'cuadrícula\'';
$string['totaradashboard'] = 'Panel de control Totara';
$string['unattendedoperation'] = 'Operación no atendida';
$string['unbookmarkthispage'] = 'Desmarcar esta página';
$string['unicoderequired'] = 'Es necesario que almacene todos sus datos en formato Unicode (UTF-8). Las instalaciones nuevas deberían ejecutarse en bases de datos cuyo juego de caracteres por defecto fuera Unicode. Si está realizando una actualización, debería llevar a cabo el proceso de migración UTF-8 (vea al respecto la página de Administración).';
$string['uninstallplugin'] = 'Desinstalar';
$string['unlockaccount'] = 'Desbloquear cuenta';
$string['unoconvwarning'] = 'La versión de unoconv que tienes instaladas no está soportada. La aplicación de evaluación de tareas de Totara requiere la versión 0.7 o superior.';
$string['unsettheme'] = 'Desmarcar tema';
$string['unsupported'] = 'No admitido';
$string['unsupporteddbfileformat'] = 'Totara requiere el formato de archivo Barracuda en MySQL y MariaDB, debe cambiar la configuración de la base de datos a: innodb_file_format=Barracuda';
$string['unsupporteddbfilepertable'] = 'Para el soporte completo de UTF-8 en MySQL y MariaDB se requiere cambiar la opción de MySQL \'innodb_file_per_table\' a \'ON\'. Mira la documentación para más detalles.';
$string['unsupporteddblargeprefix'] = 'Para el soporte completo de UTF-8 en MySQL y MariaDB se requiere cambiar la opción de MySQL \'innodb_large_prefix\' a \'ON\'. Mira la documentación para más detalles.';
$string['unsupporteddbstorageengine'] = 'El motor de almacenamiento de base de datos que se utiliza ya no es compatible.';
$string['unsupporteddbstorageenginecheck'] = 'Motor de almacenamiento de base de datos no compatible';
$string['unsupporteddbtablerowformat'] = 'Su base de datos tiene tablas que usan formatos de fila heredados no compatibles. Se recomienda encarecidamente convertir todas las tablas a formatos de fila admitidos utilizando la secuencia de comandos CLI admin / cli / mysql_compressed_rows.php.';
$string['unsupporteddbtablerowformatcheck'] = 'Formato de fila de tabla de base de datos no admitido';
$string['unsupportedphpversion7'] = 'Las versiones 7 y superiores de PHP no están soportadas.';
$string['unsupportedphpversion71'] = 'Las versiones 7.1 y superiores de PHP no están soportadas.';
$string['unsupportedphpversion74'] = 'PHP versión 7.4 y superior no es compatible.';
$string['unsupportedphpversion81'] = 'La versión PHP 8.1 y superior no es compatible.';
$string['unsupportedphpversion82'] = 'PHP versión 8.2 y superior no es compatible.';
$string['unsupportedssltlsconfiguration'] = 'No se admite la configuración SSL / TLS';
$string['unsupportedunoconvversion'] = 'la versión unoconv no es compatible';
$string['unsuspenduser'] = 'Activar cuenta de usuario';
$string['updateaccounts'] = 'Actualizar cuentas existentes';
$string['updateautocheck'] = 'Compruebe automáticamente las actualizaciones disponibles';
$string['updateavailable'] = '¡Hay una nueva versión de Totara disponible!';
$string['updateavailabledetailslink'] = 'Vea {$a->url} para más detalles';
$string['updateavailableforplugin'] = '¡Hay nuevas versiones disponibles para algunas de sus extensiones!';
$string['updateavailableinstall'] = 'Instalar esta actualización';
$string['updateavailableinstallall'] = 'Instalar actualizaciones disponibles ({$a})';
$string['updateavailableinstallallhead'] = 'Instalando actualizaciones disponibles';
$string['updateavailable_moreinfo'] = 'Más información...';
$string['updateavailablenot'] = 'Su Totara está actualizado!';
$string['updateavailablerecommendation'] = 'Se recomienda encarecidamente que actualice su sitio a la última versión para obtener todas las correcciones de bugs y de seguridad recientes.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Versión {$a}';
$string['updatecomponent'] = 'Actualizar componente';
$string['updateminmaturity'] = 'Madurez requerida del código';
$string['updateminmaturity_desc'] = 'Notificarme las actualizaciones disponibles sólo si el código tiene al menos el nivel de madurez del código seleccionado. Las actualizaciones para las extensiones que no declaran su nivel de madurez de código se reportan siempre sin tener en cuenta este ajuste.';
$string['updatenotificationfooter'] = 'Su sitio Totara {$a->siteurl} está configurado para que compruebe automáticamente si existen actualizaciones disponibles. Usted está recibiendo este mensaje como administrador del sitio. Puede deshabilitar las comprobaciones automáticas de actualizaciones disponibles en la sección del menú Ajustes, Administración del Sitio. Puede configurar el envío de este mensaje desde su configuración personal de Mensajes, en la opción Mi Perfil.';
$string['updatenotifications'] = 'Notificaciones de actualización';
$string['updatenotificationsubject'] = 'Actualizaciones de Totara disponibles ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificación de nuevas compilaciones';
$string['updatenotifybuilds_desc'] = 'Si está activado, la comprobación de actualizaciones del código de Totara también informa cuando hay una disponible una nueva compilación de la versión actual. Normalmente hay nuevas compilaciones cada semana. Si está desactivado, se informará solamente cuando se libere una versión superior de Totara. Compruebe que las extensiones no se vean afectadas por este ajuste.';
$string['upgradeerror'] = 'Error desconocido de actualización {$a->plugin} a la versión {$a->version}, no se puede continuar.';
$string['upgradeerrormainsavepoint'] = 'Intento ilegal de actualizar la versión de Totara en el script del complemento {$a}, ¡la actualización del sitio se detuvo de inmediato! Debe revertir su base de datos y volver a ejecutar la actualización después de corregir el script.';
$string['upgradekey'] = 'Clave de actualización.';
$string['upgradekeydesc'] = 'Con el fin de iniciar la actualización un administrador debe proporcionar la clave de actualización para este sitio.';
$string['upgradekeyreq'] = 'Clave de actualización requerida';
$string['upgradekeyset'] = 'Clave de actualización (dejar en blanco para no establecerla)';
$string['upgradelogs'] = 'Para conseguir una funcionalidad total, sus registros antiguos deben ser actualizados. <a href="{$a}">Más información</a>';
$string['upgradelogsinfo'] = 'Recientemente se han llevado a cabo algunos cambios en la forma en que se almacenan los registros. Para poder ver sus registros antiguos clasificados por actividad, esos registros se deben actualizar. Dependiendo del tamaño de su sitio este proceso puede tardar bastante tiempo (e.g., varias horas) puesto que habrá de consultar continuamente la base de datos. Una vez iniciado el proceso debe permitir que llegue a su fin (manteniendo la ventana de su navegador abierta). No se preocupe: durante este proceso su sitio funcionará correctamente para los otros usuarios.<br /><br /> ¿Desea actualizar sus registros ahora?';
$string['upgradepluginsfirst'] = 'Se recomienda instalar primero todas las actualizaciones disponibles';
$string['upgradepluginsinfo'] = 'Actualizando extensiones';
$string['upgradepluginsinfo_help'] = 'Hay actualizaciones disponibles para algunas de sus extensiones. Debería instalar todas ellas antes de actualizar la base de datos de Totara. Si su sitio no admite la distribución de actualizaciones automática, tendrá que descargar e instalar en el servidor las nuevas versiones de la extensión de forma manual.';
$string['upgradesettings'] = 'Nuevos ajustes';
$string['upgradestalefiles'] = 'Se ha detectado una mezcla de versiones de Totara. La actualización no puede continuar.';
$string['upgradestalefilesinfo'] = 'El proceso de actualización de Totara se detuvo porque se detectaron secuencias de comandos PHP de al menos dos versiones principales de Totara en el directorio de Totara.

Esto puede causar problemas significativos más adelante, por lo que para continuar debe asegurarse de que el directorio de Totara contenga solo archivos para una sola versión de Totara.

La forma recomendada de limpiar su directorio de Totara es la siguiente:
* cambie el nombre del directorio actual de Totara a "totara_old"
* cree un nuevo directorio de Totara que contenga solo archivos de una descarga de paquete estándar de Totara
* mueva el archivo config.php original y cualquier archivo no estándar complementos del directorio "totara_old" al nuevo directorio de Totara Cuando tenga un directorio de Totara limpio, actualice esta página para reanudar el proceso de actualización de Totara.

Esta advertencia a menudo se produce al descomprimir un paquete estándar de Totara sobre una versión anterior de Totara.

Si bien esto está bien para actualizaciones menores, se desaconseja enfáticamente para actualizaciones importantes de Totara.

Esta advertencia también puede deberse a una operación de verificación o actualización incompleta desde un repositorio GIT, en cuyo caso es posible que solo deba esperar a que se complete la operación, o tal vez ejecutar el comando de limpieza apropiado y volver a intentar la operación.

Puede encontrar más información en la documentación de actualización en <a href="{$a}">{$a}</a> .';
$string['upgradestalefilesinfonohelplink'] = 'El proceso de actualización de Totara se detuvo porque se detectaron scripts PHP de al menos dos versiones principales de Totara en el directorio de Totara.

Esto puede causar problemas importantes más adelante, por lo que para continuar debes asegurarte de que el directorio de Totara contenga solo archivos para una única versión de Totara.

La forma recomendada de limpiar su directorio de Totara es la siguiente:

* cambiar el nombre del directorio de Totara actual a "totara_old"
* crear un nuevo directorio de Totara que contenga solo archivos de una descarga de paquete estándar de Totara
* mover el archivo config.php original y cualquier extensión no estándar del directorio "totara_old" al nuevo directorio de Totara.

Cuando tenga un directorio de Totara limpio, actualice esta página para reanudar el proceso de actualización de Totara.

Esta advertencia suele deberse a que se haya descomprimido un paquete estándar de Totara en lugar de una versión anterior de Totara. Si bien esto está bien para actualizaciones menores, se desaconseja encarecidamente para actualizaciones importantes de Totara.

Esta advertencia también puede deberse a una operación de extracción o actualización incompleta desde un repositorio GIT, en cuyo caso es posible que tenga que esperar a que se complete la operación o tal vez ejecutar el comando de limpieza apropiado y volver a intentar la operación.';
$string['upgradestart'] = 'Actualizar';
$string['upgradesure'] = '<p>Sus archivos de Totara han sido modificados y está a punto de actualizar automáticamente su servidor desde esta versión:</p><p> <strong>{$a->oldversion}</strong></p><p> a esta versión:</p><p> <strong>{$a->newversion}</strong></p><p> Una vez que hagas esto no podrás volver atrás.</p><p> Tenga en cuenta que este proceso puede llevar mucho tiempo.</p><p> ¿Está seguro de que desea actualizar este servidor a esta versión?</p>';
$string['upgradetimedout'] = 'Se acabó el tiempo de actualización; por favor, reinicie la actualización.';
$string['upgradingdata'] = 'Actualizando los datos';
$string['upgradinglogs'] = 'Actualizando los registros';
$string['upgradingversion'] = 'Actualizando la versión';
$string['upwards'] = 'arriba';
$string['useblogassociations'] = 'Habilitar asociaciones';
$string['useexternalyui'] = 'Usar librerías YUI en línea';
$string['user'] = 'Usuario';
$string['userbulk'] = 'Acciones de usuario masivas';
$string['userbulkdownload'] = 'Exportar usuarios como';
$string['usercount'] = 'Número de usuarios del sitio';
$string['userdefaultpreferences'] = 'Preferencias predeterminadas del usuario';
$string['userimagesdisabled'] = 'Imágenes en el perfil de usuario están deshabilitadas.';
$string['userlist'] = 'Examinar lista de usuarios';
$string['userpolicies'] = 'Políticas del usuario';
$string['userpreference'] = 'Preferencias del usuario';
$string['userprofilesummarycard'] = 'Tarjeta de resumen de perfil de usuario';
$string['userprofilesummarycardformhelp'] = 'Seleccione los campos para completar la tarjeta de resumen del perfil de usuario';
$string['userquota'] = 'Cuota del usuario';
$string['users'] = 'Usuarios';
$string['usersessionscount'] = 'Número de sesiones de usuario';
$string['usesitenameforsitepages'] = 'Usa el nombre del sitio en las páginas del sitio';
$string['usetags'] = 'Activar funcionalidad de las marcas';
$string['validateemptylineerror'] = 'No son válidas líneas vacías';
$string['validateerror'] = 'Este valor no es válido';
$string['validateerrorlist'] = 'Estas entradas son inválidas: {$a}';
$string['validateiperror'] = 'Estas direcciones IP no son válidas: {$a}';
$string['verifychangedemail'] = 'Restringir los dominios cuando se modifique el correo electrónico';
$string['warningcurrentsetting'] = 'Valor actual no válido: {$a}';
$string['warningiconvbuggy'] = 'Su versión de la biblioteca de iconv no soporta el modificador  //IGNORE. Usted debe instalar la extensión mbstring que puede emplearse en su lugar para limpiar cadenas que contengan caracteres UTF-8 inválidos.';
$string['webproxy'] = 'Proxy web';
$string['webserversoftware'] = 'Identificador de software del servidor Web';
$string['wwwroot'] = 'Sitio raíz www';
$string['xmllibraryentitycheckerror'] = 'Una biblioteca XML cargó una entidad externa de forma predeterminada. Esto representa un riesgo de seguridad. Considera actualizar las versiones de PHP y / o libxml para resolver esto.';
$string['xmlstrictheaders'] = 'Cabeceras estrictas XML';
$string['yuicomboloading'] = 'Carga de combo YUI';
