<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'es', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Aparece en los cursos de {$a}';
$string['a11y_content_difficulty'] = 'Nivel de dificultad del contenido';
$string['a11y_content_time_to_complete'] = 'Tiempo para completar el contenido';
$string['a11y_content_type'] = 'Tipo de contenido';
$string['a11y_search_filter'] = 'Buscar';
$string['a11y_time_filter'] = 'Tiempo';
$string['a11y_view_courses'] = 'Ver el/los {$a->count} curso(s) "{$a->course}" aparece en';
$string['access_denied'] = 'Acceso denegado';
$string['activity_chooser_catalog_sub_title'] = 'Seleccione contenido del mercado de aprendizaje de LinkedIn para agregar a su catálogo.';
$string['activity_chooser_catalog_title'] = 'Explore el catálogo de aprendizaje de LinkedIn';
$string['activity_chooser_content_creation_error'] = 'Se produjo un error al agregar la nueva actividad del mercado de contenido.';
$string['activity_modal_content'] = 'Agregue la nueva actividad del mercado de contenido {$a->activityname} al curso {$a->coursename}.';
$string['add_activity'] = 'Añadir actividad';
$string['add_activity_title'] = 'Agregar actividad del mercado de contenido';
$string['add_linkedin_courses'] = 'Agregar cursos del mercado de contenido de LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'Cree cursos basados en lo que está disponible en el mercado de contenido de LinkedIn Learning.';
$string['appears_in'] = 'Aparece en';
$string['asset_type_course_plural'] = 'Cursos';
$string['asset_type_video_plural'] = 'Videos';
$string['assign_to_category'] = 'Asignar a categoría';
$string['browse_learning_content'] = 'Explorar el contenido de LinkedIn Learning';
$string['catalog_filter_asset_type'] = 'Tipo';
$string['catalog_filter_in_catalog'] = 'Añadido al catálogo';
$string['catalog_filter_not_in_catalog'] = 'No añadido al catálogo';
$string['catalog_filter_subjects'] = 'Asignaturas';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 minutos';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 horas';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 horas';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 minutos';
$string['catalog_filter_timespan_over_3_hours'] = '3+ horas';
$string['catalog_filter_timespan_under_10_minutes'] = '&lt;10 minutos';
$string['catalog_filter_time_to_complete'] = 'Tiempo para completar';
$string['catalog_import_page_placeholder_group'] = 'Importación de catálogo {$a}';
$string['catalog_review_title'] = 'Catálogo de aprendizaje de LinkedIn: revisar selecciones';
$string['catalog_title'] = 'Catálogo de aprendizaje de LinkedIn';
$string['category_label'] = 'Categoría:';
$string['client_id'] = 'Identificación del cliente';
$string['client_id_help'] = 'El ID de cliente se puede obtener de LinkedIn Learning en la página de configuración de integración.';
$string['client_secret'] = 'Secreto del cliente';
$string['client_secret_help'] = 'El secreto del cliente se puede obtener de LinkedIn Learning en la página de configuración de integración.';
$string['content_appears_in'] = 'Este contenido de LinkedIn Learning aparece en:';
$string['content_creation_failure'] = 'Algunos de los elementos no se pudieron importar debido a un error. Intente importar los elementos restantes nuevamente. (Falló: {$a})';
$string['content_creation_failure_add_activity'] = 'Desafortunadamente, un error ocurrió al agregar una actividad.';
$string['content_creation_failure_no_course'] = 'No se pudieron importar todos los elementos debido a un error. Intente importar los elementos nuevamente.';
$string['content_creation_success_add_activity'] = 'La nueva actividad del mercado de contenido se ha agregado con éxito.';
$string['content_creation_unknown_failure'] = 'Problema desconocido';
$string['course_content_delay_creation'] = 'La creación de cursos puede llevar varios minutos. Si alguno de los elementos no se puede importar, se le enviará una notificación una vez que se complete el proceso.';
$string['course_content_immediate_creation'] = 'Los cursos se han creado con éxito';
$string['course_creation'] = 'Creación de cursos';
$string['course_difficulty_advanced'] = 'Avanzado';
$string['course_difficulty_beginner'] = 'Principiante';
$string['course_difficulty_general'] = 'General';
$string['course_difficulty_intermediate'] = 'Intermedio';
$string['course_number'] = 'Curso {$a}';
$string['course_number_plural'] = 'Cursos {$a}';
$string['course_type_course'] = 'Curso';
$string['course_type_learning_path'] = 'Ruta de aprendizaje';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Editar categoría de curso';
$string['error:fail_json_validation'] = 'Error al validar los datos json: {$a}';
$string['explore_lil_marketplace'] = 'Mercado de contenido de aprendizaje de LinkedIn';
$string['explore_lil_marketplace_description'] = 'Explore el contenido de LinkedIn Learning';
$string['filters_title'] = 'Filtros';
$string['import_course_full_failure_body'] = 'Desafortunadamente, se produjo un error al importar elementos de LinkedIn Learning, lo que provocó que no se pudieran importar todos los elementos. Vuelva a intentar la importación siguiendo este enlace: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'No se pudieron importar todos los cursos';
$string['import_course_full_failure_subject'] = 'Error de importación de LinkedIn Learning';
$string['import_course_full_failure_title'] = 'Error de importación de LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'Lamentablemente, se produjo un error al importar elementos de LinkedIn Learning. Los siguientes elementos no se pudieron importar: [learning_objects:titles_list] Vuelva a intentar la importación siguiendo este enlace: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'No se pudieron importar varios cursos';
$string['import_course_partial_failure_subject'] = 'Error de importación de LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'Error de importación de LinkedIn Learning';
$string['language_filter_label'] = 'Idioma';
$string['learning_objects_group'] = 'Objetos de aprendizaje {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'títulos';
$string['page_link_placeholder'] = 'enlace de página';
$string['plugin_description'] = 'Cursos de formación online para habilidades creativas, tecnológicas y empresariales.';
$string['pluginname'] = 'Aprendizaje de LinkedIn';
$string['recipient_actor'] = 'Usuario que desencadenó la acción';
$string['search_filter_placeholder'] = 'Búsqueda...';
$string['settings_title'] = 'Configuración de LinkedIn Learning';
$string['set_up_integration'] = 'Configurar la integración';
$string['sort_filter_alphabetical'] = 'Alfabético';
$string['sort_filter_latest'] = 'Último';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Actualizar';
$string['userdataitemprogress'] = 'Finalización de la actividad de aprendizaje de LinkedIn';
$string['user_progress_updated'] = 'Se actualizó el progreso del curso de LinkedIn Learning';
$string['warningdisablemarketplace:body:html'] = '<p>El contenido de LinkedIn Learning ya no estará disponible para que los creadores de cursos lo incluyan en nuevos cursos.</p><p> Los usuarios que hayan iniciado anteriormente actividades de LinkedIn Learning seguirán teniendo acceso a ese contenido, pero no podrán iniciar nuevas actividades de LinkedIn Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Deshabilitar el mercado de contenido de LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'El contenido de LinkedIn Learning estará disponible para que los creadores de cursos lo incluyan en nuevos cursos.';
$string['warningenablemarketplace:title'] = 'Habilitar el mercado de contenido de LinkedIn Learning';
