<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'es', branch 't18-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'No tiene permiso para ver la encuesta.';
$string['close'] = 'Cerrar ventana';
$string['created'] = 'Encuesta creada correctamente';
$string['defaultlabel'] = 'Encuesta';
$string['deletesurvey'] = 'Eliminar encuesta';
$string['delete_survey_confirm_1'] = '¿Está seguro de que desea eliminar esta encuesta?';
$string['delete_survey_confirm_2'] = 'Se eliminará de forma permanente y las personas ya no podrán verlo.';
$string['deletewarningmsg'] = 'Esta acción es permanente. Las personas con acceso a esta encuesta ya no podrán verla.';
$string['deletewarningtitle'] = 'Eliminar encuesta';
$string['editsetting'] = 'Editar configuración';
$string['editsurvey'] = 'Editar encuesta';
$string['edit_survey'] = 'Editar {$a}';
$string['editsurveyaccessiblename'] = 'Editar encuesta {$a}';
$string['error:answer'] = 'No puedo responder la encuesta';
$string['error:create'] = 'No se puede crear una encuesta';
$string['error:delete'] = 'No se puede eliminar la encuesta';
$string['error:reportsurvey'] = 'No se puede informar de la encuesta';
$string['error:sharecapability'] = 'No tiene las capacidades necesarias para compartir esta encuesta.';
$string['error:shareprivate'] = 'Solo usted puede ver esta encuesta. Cambie quién puede ver esta encuesta para compartirla.';
$string['error:sharerestricted'] = 'Esta encuesta no es visible para todos y solo el propietario puede compartirla.';
$string['error:update'] = 'No se puede actualizar la encuesta';
$string['expiredat'] = 'Encuesta finaliza {$a}';
$string['formtitle'] = 'Ingrese la pregunta de la encuesta';
$string['formtypetitle'] = '¿Cuántas respuestas se pueden seleccionar?';
$string['image_alt'] = 'El icono de la encuesta {$a}';
$string['likesurvey'] = 'Like encuesta "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Resultados de la encuesta';
$string['message_survey'] = 'encuesta';
$string['noresult'] = 'Aún no hay resultados';
$string['option'] = 'Opción';
$string['optionmultiple'] = 'Respuesta múltiple';
$string['optionsingle'] = 'Respuesta única';
$string['optionstitle'] = '¿Cuáles son las opciones de respuesta?';
$string['participant'] = 'participante';
$string['participants'] = 'participantes';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Encuesta';
$string['removelikesurvey'] = 'Eliminar el like de la encuesta &quot;{$a}&quot;';
$string['reportsurvey'] = 'Reportar contenido';
$string['resharesurvey'] = 'Volver a compartir la encuesta "{$a}"';
$string['save'] = 'Salvar';
$string['sharesurvey'] = 'Compartir encuesta "{$a}"';
$string['survey'] = 'Encuesta';
$string['survey:create'] = 'Crear encuesta';
$string['surveycreated'] = 'Encuesta creada';
$string['survey:delete'] = 'Eliminar encuesta';
$string['surveydeleted'] = 'Encuesta eliminada';
$string['surveyreshared'] = 'Encuesta compartida de nuevo';
$string['survey:share'] = 'Compartir encuesta';
$string['surveyshared'] = 'Encuesta compartida';
$string['survey_unavailable'] = 'La encuesta ya no está disponible';
$string['survey:unshare'] = 'Desvincular encuesta';
$string['survey:update'] = 'Actualizar encuesta';
$string['surveyupdated'] = 'Encuesta actualizada';
$string['surveyvoted'] = 'Encuesta votada';
$string['tagarea_engage_resource'] = 'Encuesta';
$string['user_data_item_survey'] = 'Encuesta';
$string['user_data_item_survey_completion'] = 'Resultado de la encuesta';
$string['viewresult'] = 'Ver todos los resultados';
$string['vote'] = 'Votar';
$string['votemessage'] = 'Mostrando {$a->options} de {$a->questions} resultados';
$string['vote_message'] = 'Tiene un nuevo voto en su encuesta &quot;{$a}&quot;';
$string['vote_message_subject'] = 'Alguien ha votado en tu encuesta';
$string['vote_message_view'] = 'Ver los resultados de la encuesta:';
$string['votenow'] = 'Votar';
