<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'es', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Detalles adicionales';
$string['a11y_goal_current_status'] = 'Estado actual del objetivo:';
$string['a11y_goal_date_range'] = 'Rango de fechas:';
$string['a11y_goal_overall_progress'] = 'Progreso general del objetivo';
$string['enable_perform_goal_legacy'] = 'Objetivos heredados';
$string['enable_perform_goal_none'] = 'Ninguno';
$string['enable_perform_goals'] = 'Habilitar objetivos';
$string['enable_perform_goals_description'] = '* Ninguno: los objetivos no están disponibles para su uso.
* Objetivos heredados: los objetivos heredados seguirán siendo accesibles, pero los usuarios no podrán crear nuevos objetivos dentro de las actividades de desempeño.
 * Objetivos de Totara: los usuarios pueden crear objetivos dentro de las actividades de desempeño, pero no tendrán acceso a los objetivos heredados';
$string['enable_perform_goal_totara'] = 'Objetivos de Totara';
$string['event_goal_category_activated'] = 'Categoría de objetivo activada';
$string['event_goal_category_created'] = 'Categoría de objetivo creada';
$string['event_goal_category_deactivated'] = 'Categoría de objetivo desactivada';
$string['event_goal_created'] = 'Objetivo personal creado';
$string['event_goal_deleted'] = 'Objetivo personal eliminado';
$string['event_goal_details_updated'] = 'Detalles de objetivos personales actualizados';
$string['event_goal_status_updated'] = 'Estado de objetivo personal actualizado';
$string['event_goal_updated'] = 'Objetivo personal actualizado';
$string['event_goal_viewed'] = 'Objetivo personal visto';
$string['event_perform_goal_perform_status_changed'] = 'Estado del objetivo actualizado durante la revisión de la actividad de desempeño';
$string['goal_adder_filter_name'] = 'Buscar';
$string['goal_adder_filter_title'] = 'Filtrar objetivos';
$string['goal_adder_label_name'] = 'Objetivo';
$string['goal_adder_no_items'] = 'No hay elementos para mostrar';
$string['goal_adder_title'] = 'Seleccionar objetivos';
$string['goal_assignment_type_label'] = 'Asignación vía:';
$string['goal_awaiting_progress_update'] = 'Esperando su actualización sobre el progreso del objetivo';
$string['goal_cannot_be_displayed'] = 'No tienes permiso para ver este objetivo o el objetivo se eliminó y no se puede mostrar aquí.';
$string['goal_create'] = 'Crear objetivo';
$string['goal_created_success'] = 'El objetivo se creó con éxito.';
$string['goal_create_modal_create_and_close'] = 'Crear y cerrar';
$string['goal_create_modal_create_and_view'] = 'Crear y ver';
$string['goal_create_modal_error'] = 'No se pudo crear el objetivo porque algo salió mal. Por favor, inténtelo de nuevo más tarde.';
$string['goal_create_modal_title'] = 'Crear objetivo';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'El objetivo no se pudo eliminar porque algo salió mal. Por favor, inténtelo de nuevo más tarde.';
$string['goal_delete_modal_message_1'] = 'Este objetivo se eliminará permanentemente. El objetivo eliminado no se puede recuperar.';
$string['goal_delete_modal_message_2'] = '¿Estás seguro de que deseas eliminar este objetivo?';
$string['goal_delete_modal_success'] = 'El objetivo se eliminó correctamente.';
$string['goal_delete_modal_title'] = 'Eliminar objetivo';
$string['goal_details_modal_title'] = 'Objetivo';
$string['goal_due_date'] = 'Pendiente';
$string['goal_due_date_label'] = 'Pendiente:';
$string['goal_edit_modal_error'] = 'El objetivo no se pudo editar porque algo salió mal. Por favor, inténtelo de nuevo más tarde.';
$string['goal_edit_modal_title'] = 'roles
Edit goal
Editar objetivo';
$string['goal_enable_goal_progress_change'] = 'Permitir actualizar el progreso de la actividad.';
$string['goal_enable_goal_progress_change_help'] = 'Solo se enviará un cambio de progreso de objetivo al objetivo. Si hay varias personas en el rol de participante, se aplicará el primer cambio enviado.';
$string['goal_enable_goal_progress_change_participant'] = '¿Quién puede actualizar el progreso del objetivo?';
$string['goal_example_goal_description'] = 'Este es un ejemplo de cómo se mostrará un objetivo después de que un participante lo haya seleccionado.';
$string['goal_example_goal_status'] = 'Estado del objetivo';
$string['goal_example_goal_title'] = 'Ejemplo de objetivos';
$string['goal_example_progress_message'] = 'Actual: 0/100 (No iniciado)';
$string['goal_form_description_message'] = 'Describa cómo este objetivo es SMART: específico, mensurable, alcanzable, relevante y con plazos determinados.';
$string['goal_form_label_description'] = 'Descripción';
$string['goal_form_label_due_date'] = 'Fecha de vencimiento';
$string['goal_form_label_measurement'] = 'Medición';
$string['goal_form_label_measurement_helpmsg'] = 'Una medida del progreso hacia el logro de este objetivo.';
$string['goal_form_label_name'] = 'Meta';
$string['goal_form_label_start_date'] = 'Fecha de inicio';
$string['goal_form_label_target_value'] = 'Objetivo';
$string['goal_form_label_timeframe'] = 'Periodo de tiempo';
$string['goal_form_label_timeframe_due'] = 'Pendiente';
$string['goal_form_label_timeframe_start'] = 'Comenzar';
$string['goal_form_start_date_error'] = 'La fecha de inicio no puede ser posterior a la fecha de vencimiento.';
$string['goal_form_update'] = 'Actualizar';
$string['goal_form_update_label_progress'] = 'Progreso';
$string['goal_form_update_label_status'] = 'Estado';
$string['goal_form_update_modal_error'] = 'El objetivo no se pudo actualizar porque algo salió mal. Por favor, inténtelo de nuevo más tarde.';
$string['goal_form_update_progress_target'] = 'de {$a} Objetivo';
$string['goal_last_updated'] = 'Última actualización {$a}';
$string['goal_manage_actions'] = 'Gestionar acciones de objetivos';
$string['goal_manage_delete'] = 'Borrar';
$string['goal_manage_edit'] = 'Editar';
$string['goal:manageownpersonalgoals'] = 'Crear/editar/eliminar propio gol';
$string['goal:managepersonalgoals'] = 'Crear/editar/eliminar un objetivo para otro usuario';
$string['goal_plugin_name_label'] = 'Tipo de objetivo:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Actual: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Actualización de progresión de objetivos';
$string['goal_progress_label'] = 'Progreso';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> de {$a->target} Objetivo';
$string['goal_progress_updated'] = 'Se actualizó el progreso del objetivo.';
$string['goal_progress_updated_by'] = 'Actualizado por: {$a->name} ({$a->subject}) el {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Actualizado por: Desconocido';
$string['goal_progress_update_no_permission'] = 'No tienes permiso para actualizar el progreso de este objetivo.';
$string['goal:setownpersonalgoalprogress'] = 'Establecer el valor actual y/o el estado del propio objetivo.';
$string['goal:setpersonalgoalprogress'] = 'Establecer el valor actual y/o el estado de un objetivo para otro usuario';
$string['goals_overview_menu'] = 'Objetivos';
$string['goals_overview_title'] = 'Tus metas';
$string['goals_overview_title_for_user'] = 'Objetivos de {$a}';
$string['goal_start_date'] = 'Comenzar';
$string['goal_start_date_label'] = 'Comenzar:';
$string['goal_status_label'] = 'Estado';
$string['goal_status_response_subject'] = '{$a} respuesta';
$string['goals_title'] = 'Objetivos';
$string['goal_updated_at_label'] = 'Actualizado:';
$string['goal_update_progress'] = 'Progreso de actualización';
$string['goal_update_progress_modal_title'] = 'Progreso de actualización';
$string['goal:viewownpersonalgoals'] = 'Ver propios goles';
$string['goal_view_personal_goals'] = 'Ver objetivos de otro usuario';
$string['goal:viewpersonalgoals'] = 'Ver objetivos de otro usuario';
$string['no_goals'] = 'Actualmente no tienes ningún objetivo';
$string['no_goals_for_user'] = '{$a} actualmente no tiene ningún objetivo';
$string['overview_last_update_descr_status'] = 'El estado del objetivo se actualizó a \'{$a}\'';
$string['overview_last_update_descr_status_and_value'] = 'El progreso del objetivo se actualizó a \'{$a->status}\' ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'El progreso del objetivo se actualizó a {$a}';
$string['perform_goal'] = 'Objetivos de Totara';
$string['perform_review_goal_missing'] = 'El objetivo ya no existe';
$string['perform_review_goal_status_changer_you'] = 'Tú';
$string['personal_goals_heading'] = 'Tus objetivos personales';
$string['personal_goals_heading_for_user'] = 'Metas personales de {$a}';
$string['pluginname'] = 'Objetivos de Totara';
$string['review_add_goals'] = 'Agregar objetivos';
$string['review_awaiting_goal_selection'] = 'Esperando la selección de objetivos de un {$a}.';
$string['review_remove_goal'] = 'Quitar objetivo';
$string['show_less_details'] = 'Menos detalles';
$string['show_more_details'] = 'Más detalles';
$string['status_cancelled'] = 'Cancelado';
$string['status_completed'] = 'Terminado';
$string['status_in_progress'] = 'En curso';
$string['status_not_started'] = 'No empezado';
$string['target_type_date'] = 'Fecha';
$string['updated_as_of'] = 'A partir de {$a}';
$string['userdataitemexport_user_goals'] = 'Objetivos del usuario';
$string['userdataitemperform_goal_status_change_other'] = 'Cambio de estado de actividad de rendimiento en los objetivos de otros usuarios';
$string['userdataitemperform_goal_status_change_other_help'] = 'Al eliminar este elemento, el cambio de estado será anónimo (el nombre del cambiador se reemplazará con un texto que indique que se ha eliminado). El cambio en sí (estado, rol en el que se realizó el cambio) permanecerá.';
$string['userdataitemperform_goal_status_change_self'] = 'Cambio de estado de actividad de desempeño en objetivos propios';
$string['userdataitempurge_user_goals'] = 'Objetivos del usuario';
