<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_decimal', language 'es', branch 't18-release'
 * @package totara
 * @subpackage profilefield_decimal
 */

$string['decimal_points'] = 'Puntos decimales';
$string['decimal_points_error'] = 'Sólo se puede introducir un número';
$string['decimal_points_help'] = 'El número de puntos decimales que aceptará el campo de entrada.';
$string['defaultdata'] = 'Valor por defecto';
$string['defaultdata_between_error'] = 'El número predeterminado debe estar entre o igual a los números mínimo y máximo.';
$string['defaultdata_error'] = 'Sólo se puede introducir un número decimal';
$string['defaultdata_help'] = 'El valor predeterminado es el número que aparecerá en el campo de número decimal de forma predeterminada.';
$string['max_number'] = 'Valor máximo';
$string['max_number_error'] = 'Sólo se puede introducir un número. El valor debe ser mayor que el valor mínimo.';
$string['max_number_help'] = 'El número más alto que aceptará el campo de entrada.';
$string['min_max_number_error'] = 'El número máximo debe ser mayor que el número mínimo.';
$string['min_number'] = 'Valor mínimo';
$string['min_number_error'] = 'Sólo se puede introducir un número';
$string['min_number_help'] = 'El número más bajo que aceptará el campo de entrada.';
$string['pluginname'] = 'Entrada decimal';
$string['step_decimal'] = 'Paso';
$string['step_decimal_help'] = 'Por ejemplo, si paso=&quot;0,5&quot;, los números podrían ser -1,0, -0,5, 0, 0,5, 1,0, 1,5, etc.';
$string['step_number_error'] = 'El valor del paso debe ser un número decimal.';
$string['user_value_max_error'] = 'El valor del campo \'{$a->field}\' debe ser menor que {$a->max} (valor máximo)';
$string['user_value_min_error'] = 'El valor del campo \'{$a->field}\' debe ser mayor que el {$a->min} (valor mínimo)';
