<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Activo';
$string['archived'] = 'Fecha de archivado';
$string['created'] = 'Fecha de creación';
$string['form_id'] = 'ID de formulario';
$string['form_plugin_name'] = 'Nombre de la extensión de formulario';
$string['form_title'] = 'Título del formulario';
$string['form_version'] = 'Versión de formulario';
$string['published'] = 'Fecha de Publicación';
$string['report_name'] = 'Versiones del formulario de aprobación';
$string['sourcelabel'] = 'Flujo de trabajo de aprobación';
$string['sourcesummary'] = 'Lista de versiones del formulario de aprobación.';
$string['sourcetitle'] = 'Versiones del formulario de aprobación';
$string['status'] = 'Estado';
$string['type_form'] = 'Columnas del formulario de aprobación';
$string['type_form_version'] = 'Columnas de versión del formulario de aprobación';
$string['updated'] = 'Última modificación';
$string['version'] = 'Versión';
