<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Nombre del solicitante';
$string['application_approval_level'] = 'Nivel de aprobación de la solicitud';
$string['application_completed_date'] = 'Fecha completada';
$string['application_form_response'] = 'Respuesta del formulario';
$string['application_idnumber'] = 'Número de identificación de la solicitud';
$string['application_status'] = 'Estado de la solicitud';
$string['application_submitted_date'] = 'Fecha de envío';
$string['application_title'] = 'Titulo de la solicitud';
$string['form_plugin_name'] = 'Complemento de formulario';
$string['form_title'] = 'Título del formulario';
$string['form_version'] = 'Versión de formulario';
$string['report_application_completed'] = 'Completo';
$string['report_application_submitted'] = 'Enviado';
$string['sourcelabel'] = 'Flujo de trabajo de aprobación';
$string['sourcesummary'] = 'Workflows de aprobación y sus solicitudes.';
$string['sourcetitle'] = 'Solcitudes de flujos de trabajo de aprobación';
$string['type_applicant'] = 'Solicitante';
$string['type_application'] = 'Solicitud de Aprobación';
$string['type_workflow'] = 'Flujos de trabajo de aprobación';
$string['type_workflow_version'] = 'Columnas de versión de flujos de trabajo de aprobación';
$string['workflow_name'] = 'Nombre del flujo de trabajo';
$string['workflow_stage'] = 'Etapa de flujo de trabajo';
$string['workflow_stage_id'] = 'ID de la etapa del flujo de trabajo';
$string['workflow_stage_type'] = 'Tipo de etapa';
$string['workflow_version_id'] = 'ID de la versión del flujo de trabajo';
$string['workflow_version_status'] = 'Estado de la versión del flujo de trabajo';
