<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_multilangupgrade', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_multilangupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['multilangupgradeinfo'] = '<p> La sintaxis del filtro multiidioma fue cambiada en 1.8 por lo que la etiqueta <lang> no se verá más. </p>
<p> Ejemplo: <span lang="en" class="multilang">Hello!</span><span lang="es" class="multilang">Hola!</span></p>
<p>¿Desea actualizar ahora la sintaxis en todos los textos existentes?</p>';
$string['pluginname'] = 'Actualización multi-idioma';
