<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Llamadas de función';
$string['cannotfindanyrunforrunid'] = 'Lo sentimos, no se pueden ejecutar los perfiles \'{$a}\'';
$string['cannotfindanyrunforurl'] = 'Lo sentimos, no encontramos ejecución de perfiles para la URL \'{$a}\'';
$string['comment'] = 'Comentario';
$string['cputime'] = 'Tiempo de CPU';
$string['differencesbetween2runsof'] = 'Las diferencias entre las 2 ejecuciones de {$a}';
$string['errorsymlink'] = 'No hay un enlace simbólico al HTML xhprof presente. Sin él, no puede acceder a los informes de perfiles de xhprof.<br><br> Créalo ejecutando el comando:';
$string['executiontime'] = 'Tiempo de ejecución';
$string['export'] = 'Exportar';
$string['exportproblem'] = 'Hubo varios problemas en la exportación de la ejecución de perfiles "{$a->runid}" correspondiente a la petición "{$a->listurl}".';
$string['exportthis'] = 'Exportar esta ejecución de perfiles';
$string['import'] = 'Importar';
$string['importok'] = 'El archivo "{$a}" se ha importado correctamente.';
$string['importprefix'] = 'Prefijo de importación';
$string['importproblem'] = 'Ha habido algunos problemas importando el archivo "{$a}"';
$string['lastrunof'] = 'Resumen de la última ejecución de {$a}';
$string['markreferencerun'] = 'Nota como referencia de ejecución/comentario';
$string['memory'] = 'Memoria utilizada';
$string['pluginname'] = 'Ejecución de perfiles';
$string['profilingfocusscript'] = 'Enfocado en la ejecución de perfiles para el script: {$a}';
$string['profilingruns'] = 'Ejecución de perfiles';
$string['profilingrunsfor'] = 'Ejecución de perfiles para {$a}';
$string['referencerun'] = 'Referencia de ejecución/comentario';
$string['runid'] = 'Ejecutar ID';
$string['summaryof'] = 'Resumen de {$a}';
$string['viewdetails'] = 'Ver detalles del perfil';
$string['viewdiff'] = 'Ver detalles de diferencias de perfiles con:';
$string['viewdiffdetails'] = 'Ver detalles de diferencias de perfiles';
