<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'La sustitución es más larga que la original y no permite que se acorte; no se puede continuar.';
$string['disclaimer'] = 'Comprendo los riesgos de esta operación';
$string['doit'] = 'Sí, hazlo!';
$string['excludedtables'] = 'Varias tablas no se actualizan como parte de la sustitución de texto. Esto incluye la configuración, registro, eventos, y tablas de sesión.';
$string['invalidcharacter'] = 'Se han detectado caracteres no válidos en la búsqueda o reemplazo de texto.';
$string['notifyfinished'] = '...finalizado';
$string['notifyrebuilding'] = 'Reconstruyendo la caché del curso...';
$string['notimplemented'] = 'Lo sentimos, esta función no está implementada en el controlador de su base de datos.';
$string['notsupported'] = 'Este script debe considerarse experimental. Los cambios realizados no se pueden revertir, por lo que debe hacerse una copia de seguridad completa antes de ejecutar la secuencia de comandos!';
$string['pageheader'] = 'Buscar y reemplazar texto en toda la base de datos';
$string['pluginname'] = 'Búsqueda y sustitución en Base de Datos';
$string['replacewith'] = 'Reemplazar con esta cadena de texto';
$string['replacewithhelp'] = 'generalmente la URL del nuevo servidor';
$string['searchwholedb'] = 'Buscar en toda la base de datos para';
$string['searchwholedbhelp'] = 'generalmente la URL del anterior servidor';
$string['shortenoversized'] = 'Acortar el resultado si es necesario';
