<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Acciones';
$string['activity_type'] = 'Tipo de actividad';
$string['activity_types'] = 'Tipo de actividades';
$string['add_another'] = 'Agrega otro...';
$string['additional_text_fields'] = 'Campo (s) de texto adicional (es)';
$string['additional_text_fields_subheading'] = 'Después de seleccionar la fuente de información de texto requerida, marque la opción \'Incluir etiqueta\' para mostrar la etiqueta del campo de texto junto a la información.';
$string['additional_text_placeholders'] = 'Marcadores de texto adicionales';
$string['additional_text_placeholders_detail'] = 'Marcadores de texto adicionales';
$string['additional_text_placeholders_detail_help'] = 'Esta configuración define cuántos marcadores de texto extra desea mostrar en la ventana de detalles. Definirás la fuente de este contenido en la pestaña \'Detalles\'.';
$string['additional_text_placeholders_help'] = 'Esta configuración define la cantidad de marcadores de texto adicionales que desea mostrar en cada elemento de mosaico / listado. Definirá la fuente de este contenido en la pestaña \'Elemento\'.';
$string['back_button'] = 'Encontrar aprendizaje';
$string['browse_by'] = 'Menú de navegación';
$string['browse_by_help'] = 'Esta configuración define qué campo se mostrará prominentemente sobre el catálogo para fines de navegación. Tenga en cuenta que el menú de exploración solo permite una selección a la vez, a diferencia de los filtros que permiten varias selecciones.';
$string['catalog'] = 'Catálogo';
$string['catalog:configurecatalog'] = 'Configurar catalogo';
$string['catalog_enhanced'] = 'Informe';
$string['catalog_heading'] = 'Encontrar aprendizaje';
$string['catalog_old'] = 'Categoría';
$string['catalog_title'] = 'Catálogo';
$string['catalog_totara'] = 'Cuadrícula';
$string['catalogtype'] = 'Tipo de catalogo';
$string['category'] = 'Categoría';
$string['changes_saved'] = 'Los cambios han sido guardados. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Los cambios se han guardado y aparecerán tan pronto como se complete el procesamiento.';
$string['closedetails'] = 'Cerrar';
$string['configcatalogtype'] = 'Elija la vista predeterminada del catálogo de aprendizaje. Nota: el catálogo de cuadrículas requiere tiempo para procesarse. Se le notificará cuando se complete este proceso.';
$string['configcoursesperpagetotaracatenabled'] = 'El catálogo de cuadrículas está habilitado. Puede cambiar el número de registros mostrados en la página del catálogo.';
$string['configurecatalog'] = 'Configurar catalogo';
$string['contents'] = 'Contenidos';
$string['copy_link_to_clipboard'] = 'Copiar enlace al portapapeles';
$string['count_exact'] = 'Artículos de {$a}';
$string['count_none'] = 'No hay artículos';
$string['count_up_to'] = 'Hasta artículos de {$a}';
$string['createx'] = 'Crear {$a}';
$string['custom'] = 'Personalizado';
$string['default_option_group'] = 'Sistema';
$string['delete'] = 'Borrar';
$string['delete_filter'] = 'Eliminar filtro';
$string['description'] = 'Descripción';
$string['description_detail'] = 'Descripción';
$string['description_detail_help'] = 'Esta configuración permite que aparezca un breve párrafo de texto, normalmente un breve resumen, en una ventana de detalles. Definirás la fuente de este texto en la pestaña \'Detalles\'.';
$string['description_help'] = 'Esta configuración permite que aparezca un breve párrafo de texto, generalmente un breve resumen, en el elemento del catálogo. Definirá la fuente del texto en la pestaña \'Elemento\'.';
$string['details'] = 'Detalles';
$string['details_content'] = 'Detalles de contenido';
$string['details_content_help'] = 'escríbeme :)';
$string['details_content_placeholders'] = 'Detalle de marcadores de posición de contenido';
$string['details_content_placeholders_subheading'] = 'Esta sección del formulario le permite definir los marcadores de posición de contenido para la ventana \'Detalles\' de cada elemento del catálogo (la ventana de detalles aparece debajo de un elemento cuando se hace clic en él). Tenga en cuenta que el contenido real a mostrar se especifica en la siguiente pestaña "Detalles".';
$string['details_title'] = 'Título';
$string['details_title_subheading'] = 'Este formulario define el contenido que se mostrará en los marcadores de posición de la ventana de detalles (estos se definieron en la pestaña \'Plantillas\' anterior).';
$string['discard'] = 'Descarte';
$string['discard_unsaved_changes'] = 'Descartar cambios no guardados?';
$string['empty_select_option_hint'] = 'Seleccionar...';
$string['empty_select_source_option'] = 'Seleccionar fuente ...';
$string['empty_select_value_option'] = 'Selecciona valor...';
$string['enable_checkbox'] = 'Habilitar';
$string['enabled'] = 'Habilitado';
$string['error_browse_by_custom_invalid'] = 'Se debe seleccionar un menú de navegación personalizado cuando se marca \'Personalizado\'.';
$string['error_featured_learning_inconsistent'] = 'Se debe seleccionar una fuente y un valor cuando se habilita \'Aprendizaje destacado\'.';
$string['featured'] = 'Destacados';
$string['featured_learning'] = 'Aprendizaje destacado';
$string['featured_learning_help'] = 'Esta configuración le permite definir elementos específicos como \'Destacados\', lo que significa que pueden mostrarse en la parte superior del catálogo antes que los elementos no destacados.';
$string['filter_heading'] = 'Título del filtro';
$string['filters'] = 'Filtros';
$string['filtershide'] = 'Ocultar filtros';
$string['filtersshow'] = 'Mostrar filtros';
$string['filters_subheading'] = 'Defina las Fuentes de filtro disponibles que permiten a un usuario refinar los elementos mostrados en el catálogo.';
$string['filtersused'] = 'Filtros usados';
$string['fts_search_input'] = 'Buscar';
$string['full_name'] = 'Nombre completo';
$string['general'] = 'General';
$string['hero_data'] = 'Datos de héroe';
$string['hero_data_type'] = 'Tipo de datos de héroe';
$string['hero_data_type_help'] = 'Esto especifica la información a la que desea llamar la atención de los alumnos a través del énfasis visual. Los datos de héroe se muestran en la esquina superior izquierda de una ficha o lista de elementos de aprendizaje. Elija entre: * ** Ninguno **: No mostrar datos de héroe * ** Texto **: mostrar un marcador de posición de contenido de texto (usted definirá el contenido real en la pestaña \'Elemento\') * ** Icono **: mostrar un marcador de posición de contenido de imagen (definirá el contenido real en la pestaña \'Elemento\')';
$string['icon'] = 'Icono';
$string['icon_placeholders'] = 'Íconos de posición';
$string['icon_placeholders_detail'] = 'Íconos de posición';
$string['icon_placeholders_detail_help'] = 'Habilite esta opción para permitir que los iconos se muestren en la ventana de detalles. Definirá la fuente del contenido del icono en la pestaña \'Detalles\'.';
$string['icon_placeholders_help'] = 'Habilite esta opción para permitir que los iconos se muestren en los artículos del catálogo. Definirás la fuente del contenido del icono en la pestaña \'Elemento\'.';
$string['icon_sources'] = 'Fuentes de iconos';
$string['image'] = 'Imagen';
$string['include_in_catalog'] = 'Incluir en catálogo';
$string['include_label'] = 'Incluir etiqueta';
$string['item'] = 'Elemento';
$string['item_content_placeholders'] = 'Marcadores de posición del contenido del elemento';
$string['item_content_placeholders_subheading'] = 'Esta sección del formulario le permite definir los marcadores de posición de contenido para cada elemento del catálogo (para las vistas de mosaico y de lista). Tenga en cuenta que el contenido real para mostrar se especifica en la siguiente pestaña "Elemento"';
$string['items'] = 'Elementos';
$string['items_per_load'] = 'Elementos para "cargar más"';
$string['items_per_load_help'] = 'Esta opción determina cuántos elementos se mostrarán inicialmente en el catálogo y luego de hacer clic en el botón "cargar más".';
$string['item_subheading'] = 'Este formulario define el contenido que se mostrará en los marcadores de posición del elemento del catálogo (se definieron en la pestaña "Plantillas" anterior).';
$string['learning_type'] = 'Tipo de aprendizaje';
$string['list_only'] = 'Solo lista';
$string['list_view'] = 'Vista de lista';
$string['load_more'] = 'Carga más';
$string['menuitemfindlearning'] = 'Encontrar aprendizaje';
$string['menuitemfindlearningdisabled'] = 'Encuentra Aprendizaje (Catálogo de cuadrícula)';
$string['move_down'] = 'Mover hacia abajo';
$string['move_filter_down'] = 'Mover el filtro hacia abajo';
$string['move_filter_up'] = 'Mover el filtro hacia arriba';
$string['move_up'] = 'Mover hacia arriba';
$string['pluginname'] = 'Catálogo de curso';
$string['progress_bar'] = 'Barra de progreso';
$string['providertype'] = 'Tipo de proveedor';
$string['redirect_message_catalog_not_configured'] = 'La página que está buscando ya no está activa. Todos los cursos se pueden encontrar en {$a->go_to_active_catalog}';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Encontrar aprendizaje';
$string['refresh_catalog_data_task'] = 'Actualizar los datos del catálogo';
$string['results_empty'] = 'Ningún aprendizaje disponible coincide con su búsqueda.';
$string['rich_text_content'] = 'Contenido de texto enriquecido';
$string['rich_text_content_help'] = 'El contenido con formato de texto enriquecido (p. Ej., Un curso, programa o campo de resumen de certificación, o un campo personalizado del tipo de área de texto) se puede agregar a la ventana de detalles para cada elemento del catálogo.';
$string['save'] = 'Guardar';
$string['searchmetadata'] = 'Buscar metadata';
$string['searchterms'] = 'Términos de búsqueda (palabras sueltas, separados por espacios)';
$string['searchterms_certification_help'] = 'Agregue términos de búsqueda relevantes (que no sean el nombre y la descripción de la certificación) para ayudar a los alumnos a encontrar este aprendizaje en la búsqueda del catálogo. Estos metadatos son invisibles para los alumnos. Puede agregar términos vagamente relacionados y variaciones ortográficas comunes, por ejemplo, los términos de búsqueda efectivos para una certificación llamada \'La historia de los automóviles\' incluyen \'auto\', \'automobile\' y \'ottomobile\'.';
$string['searchterms_course_help'] = 'Agregue términos de búsqueda relevantes (que no sean el nombre y la descripción del curso) para ayudar a los alumnos a encontrar este aprendizaje en la búsqueda del catálogo. Estos metadatos son invisibles para los alumnos. Puede agregar términos vagamente relacionados y variaciones ortográficas comunes, por ejemplo, los términos de búsqueda efectivos para un curso llamado \'La historia de los automóviles\' incluyen \'auto\', \'automobile\' y \'ottomobile\'.';
$string['searchterms_program_help'] = 'Agregue términos de búsqueda relevantes (que no sean el nombre y la descripción del programa) para ayudar a los alumnos a encontrar este aprendizaje en la búsqueda del catálogo. Estos metadatos son invisibles para los alumnos. Puede agregar términos vagamente relacionados y variaciones ortográficas comunes, por ejemplo, los términos de búsqueda efectivos para un programa llamado \'La historia de los automóviles\' incluyen \'auto\', \'automobile\' y \'ottomobile\'.';
$string['share'] = 'Compartir';
$string['share_link_description'] = 'Es posible que las personas con las que comparte esta URL no vean los mismos elementos del catálogo que usted, debido a las diferencias en visibilidad y permisos.';
$string['sort_by'] = 'Ordenar por';
$string['sort_featured'] = 'Destacados';
$string['sort_score'] = 'Pertinencia';
$string['sort_text'] = 'Alfabético';
$string['sort_time'] = 'Último';
$string['source'] = 'Fuente';
$string['templates'] = 'Plantillas';
$string['text'] = 'Texto';
$string['tile_and_list'] = 'Ficha y lista';
$string['tile_only'] = 'Ficha solo';
$string['tile_view'] = 'Vista de ficha';
$string['title'] = 'Título';
$string['totara_catalog_disabled'] = 'El catálogo no está habilitado en este sitio.';
$string['undo_changes'] = 'Deshacer cambios';
$string['view_catalog'] = 'Ver catálogo.';
$string['view_options'] = 'Ver opciones';
$string['warning_empty_catalog'] = '\'Incluir en catálogo\' no hay ninguna seleccióny dará como resultado un catálogo vacío.';
