<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Acciones para {$a}';
$string['actions_for_event'] = 'Acciones para el evento {$a}';
$string['actions_for_notification'] = 'Acciones para la notificación de {$a}';
$string['amended'] = 'Modificado';
$string['body'] = 'Cuerpo';
$string['cachedef_access'] = 'Caché del mapa de capacidades de notificación';
$string['cachedef_notifiable_resolver_map'] = 'Caché de mapa de resolución de notificaciones';
$string['cachedef_placeholder_options'] = 'Caché de opción de marcador de posición utilizado en la tarea de notificación';
$string['cachedef_resolver_class_names_extended_context'] = 'Nombres de clase de resolución de notificaciones por contexto extendido utilizados en la tarea de notificación';
$string['create_custom_notification_title'] = 'Crear notificación';
$string['create_notification'] = 'Crear notificación';
$string['create_notification_for_event'] = 'Crear notificación para el evento {$a}';
$string['create_notification_select_placeholder'] = 'Seleccione...';
$string['custom'] = 'Personalizado';
$string['default_delivery_preferences_helptext'] = 'Estos son los canales de entrega predeterminados para todas las notificaciones basadas en este activador. Se debe seleccionar al menos un canal para que se envíen las notificaciones. Los usuarios pueden cambiar los canales predeterminados en sus preferencias de notificación. Las notificaciones con entrega forzada ignoran las preferencias del usuario.';
$string['delete_confirm_message'] = '¿Está seguro? Eliminar esta notificación eliminará sus instancias en otros contextos, como categorías y cursos. Esta acción no se puede deshacer.';
$string['delete_confirm_title'] = 'Eliminar notificación: {$a}';
$string['delete_notification_logs'] = 'Eliminar registros de notificaciones';
$string['delete_notification_name'] = 'Eliminar notificación {$a}';
$string['delete_success'] = 'Notificación eliminada con éxito';
$string['delivery_channel'] = 'Canal de entrega';
$string['delivery_channels'] = 'Canales de entrega predeterminados';
$string['delivery_label'] = 'Canales de entrega';
$string['delivery_preferences'] = 'Preferencias de entrega';
$string['delivery_preferences_for_event'] = 'Actualizar las preferencias de entrega del evento {$a}';
$string['delivery_preferences_helptext'] = 'Seleccione los canales predeterminados para todas las notificaciones activadas por este evento. Tenga en cuenta que las notificaciones, tareas y alertas de aplicaciones móviles requieren que se seleccionen las notificaciones del sitio.';
$string['delivery_preferences_helptext_aria'] = 'Texto de ayuda para los canales de distribución';
$string['delivery_preferences_override_helptext'] = 'Use esta configuración para anular los canales de entrega predeterminados en las notificaciones que usan este activador de notificación. Tenga en cuenta que las notificaciones, tareas y alertas de aplicaciones móviles requieren que se seleccionen las notificaciones del sitio.';
$string['delivery_preferences_override_helptext_aria'] = 'Texto de ayuda para sobrescribir los canales de entrega';
$string['delivery_view_all'] = 'Ver todos los registros de entrega';
$string['disable'] = 'Desactivar notificación';
$string['disable_all_helptext'] = 'Deshabilite todas las notificaciones, incluidas las notificaciones forzadas y personalizadas.';
$string['disabled'] = 'Desactivado';
$string['edit_delivery_preferences'] = 'Editar canales de entrega';
$string['edit_notification'] = 'Editar notificación';
$string['edit_notification_name'] = 'Editar notificación {$a}';
$string['enable_custom_additional_criteria'] = 'Habilitar la personalización de propiedades de configuración adicionales';
$string['enable_custom_body'] = 'Habilitar la personalización del cuerpo del campo';
$string['enable_custom_forced_delivery_channels'] = 'Habilitar la personalización de los canales de entrega forzada';
$string['enable_custom_recipient'] = 'Habilitar la personalización del destinatario del campo';
$string['enable_custom_schedule'] = 'Habilitar la personalización del programa de campo';
$string['enable_custom_status'] = 'Habilitar la personalización del estado de las notificaciones';
$string['enable_custom_subject'] = 'Enable customising field subject';
$string['enabled'] = 'Activado';
$string['enabled_helptext'] = 'Cuando está habilitado, un activador y todas sus notificaciones aparecen en contextos inferiores, como categorías y cursos. Un disparador habilitado también puede contener notificaciones deshabilitadas. Estas notificaciones están deshabilitadas en todos los contextos inferiores, pero se pueden habilitar manualmente en cualquier contexto. Además, se pueden crear nuevas notificaciones para el disparador habilitado en cualquier contexto. Cuando está deshabilitado, el disparador y sus notificaciones están efectivamente deshabilitados y ocultos en contextos inferiores. No se pueden crear nuevas notificaciones para el disparador deshabilitado en contextos inferiores, ya que está oculto.';
$string['enabled_helptext_aria'] = 'Texto de ayuda para el estado habilitado';
$string['enabled_status'] = 'Está habilitado';
$string['enablenotificationlogs'] = 'Habilitar registros de notificaciones';
$string['enablenotificationlogs_help'] = 'Cuando está habilitado, los registros de notificación se agregan con fines de auditoría y resolución de problemas. Las notificaciones heredadas y los mensajes privados no están incluidos y el contenido de las notificaciones no se registra.';
$string['enable_status'] = 'Estado de notificación de {$a}';
$string['error_audit_notification'] = 'No se le permite auditar la preferencia de notificación';
$string['error_manage_notification'] = 'No tiene permitido administrar las preferencias de notificación';
$string['error_preference_id_missing'] = 'No se le permite administrar las preferencias de notificación con una identificación vacía';
$string['error_user_preference_permission'] = 'No se le permite actualizar las preferencias de notificación';
$string['event_create_custom_notification_preference'] = 'Crear preferencia de notificación personalizada';
$string['event_create_override_notification_preference'] = 'Crear una invalidación de la preferencia de notificación';
$string['event_update_custom_notification_preference'] = 'Actualizar la preferencia de notificación personalizada';
$string['event_update_overridden_notification_preference'] = 'Actualizar la preferencia de notificación heredada';
$string['factory'] = 'Factory';
$string['force_channel_x'] = 'Forzar canal {$a}';
$string['forced'] = 'Forzado';
$string['forced_delivery_help'] = 'Esta configuración fuerza la entrega de notificaciones importantes a través de canales seleccionados, independientemente de las preferencias del usuario.';
$string['forced_info'] = 'Información de entrega forzosa';
$string['inherited'] = 'Heredado';
$string['invalid_input'] = 'Valor no válido';
$string['log_delivery_title'] = 'Registro de entrega';
$string['log_delivery_title_context'] = 'Registro de entrega: {$a}';
$string['log_delivery_title_for'] = 'Registro de entrega de {$a}';
$string['log_event_back_to'] = 'Volver a {$a}';
$string['log_event_title'] = 'Eventos de notificación';
$string['log_event_title_context'] = 'Eventos de notificación: {$a}';
$string['log_event_title_for'] = 'Eventos de notificación para {$a}';
$string['log_title'] = 'Notificaciones enviadas';
$string['log_title_context'] = 'Notificaciones enviadas: {$a}';
$string['log_title_for'] = 'Notificaciones enviadas para {$a}';
$string['messaging_and_notification'] = 'Mensajes y notificaciones';
$string['more_actions_for'] = 'Más acciones para {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'No se encontraron notificaciones.';
$string['notifiable_events'] = 'Activador de notificación';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'Notificación';
$string['notification:auditnotifications'] = 'Notificaciones de auditoría';
$string['notification:auditownnotifications'] = 'Auditar notificaciones propias';
$string['notification_body_label'] = 'Cuerpo';
$string['notification_body_label_help'] = '[content-placeholder]: al editar el asunto, escribe [ para ver una lista de todos los marcadores de posición de contenido que están disponibles en esta notificación. Puedes examinar la lista o escribir para filtrarla y hacer clic en el marcador de posición que deseas agregar.';
$string['notification_delivery_channel_default_label'] = 'Defecto';
$string['notification_delivery_channel_label'] = 'Canales de distribución';
$string['notification_delivery_channels_label'] = 'Canales de distribución';
$string['notification_include_ical_attachment_label'] = 'Incluir archivo adjunto de iCal';
$string['notification:managenotifications'] = 'Administrar notificaciones';
$string['notifications'] = 'Notificaciones';
$string['notification_schedule_label'] = 'Calendarizar';
$string['notifications_for'] = 'Notificaciones para {$a}';
$string['notification_status'] = 'Estado de notificación';
$string['notification_status_label'] = 'Estado';
$string['notification_subject_label'] = 'Asunto';
$string['notification_subject_label_help'] = '[content-placeholder]: al editar el asunto, escribae [ para ver una lista de todos los marcadores de posición de contenido que están disponibles en esta notificación. Puedes examinar la lista o escribir para filtrarla y hacer clic en el marcador de posición que deseas agregar. Utiliza el método abreviado de teclado Ctrl-m para insertar el bloque Multilang.';
$string['notifications_view_all'] = 'Ver todas las notificaciones enviadas';
$string['notification_title_label'] = 'Nombre';
$string['notification_trigger'] = 'Activador de notificación: {$a}';
$string['notification_warning'] = 'Advertencia: activador de notificación deshabilitado. Haga clic para obtener más detalles.';
$string['override'] = 'Sobrescribir';
$string['override_delivery_channels_aria'] = 'Sobrescribe los canales de entrega';
$string['placeholder_group_appraiser'] = 'Evaluador/a {$a}';
$string['placeholder_group_manager'] = 'Todos los administradores {$a}';
$string['placeholder_group_recipient'] = 'Destinatario {$a}';
$string['placeholder_group_subject'] = 'Sujeto {$a}';
$string['pluginname'] = 'Notificación centralizada';
$string['process_event_queue_task'] = 'Tarea programada de eventos en cola';
$string['process_event_queue_task_v2'] = 'Enviar notificaciones inmediatas';
$string['process_notification_queue_task'] = 'Tarea programada de notificación en cola';
$string['process_notification_queue_task_v2'] = 'Enviar notificaciones en cola (obsoleto)';
$string['process_scheduled_event_task'] = 'Poner en cola la tarea de eventos programados';
$string['process_scheduled_event_task_v2'] = 'Enviar notificaciones programadas no inmediatas';
$string['recipient'] = 'Destinatario';
$string['recipient_appraiser'] = 'Evaluador/a';
$string['recipient_direct_report'] = 'Reporte directo';
$string['recipient_manager'] = 'Manager';
$string['recipient_managers_manager'] = 'Manager del manager';
$string['recipient_subject'] = 'Sujeto';
$string['required'] = 'Requerido';
$string['saved_notification'] = 'Notificación guardada';
$string['schedule'] = 'Calendarizar';
$string['schedule_form_label_after_event'] = 'Dias despues';
$string['schedule_form_label_before_event'] = 'Días antes';
$string['schedule_form_label_on_event'] = 'En evento de activación de notificación';
$string['schedule_label_after_event'] = '{$a} días después';
$string['schedule_label_after_event_singular'] = '{$a} día después';
$string['schedule_label_before_event'] = '{$a} días antes';
$string['schedule_label_before_event_singular'] = '{$a} día antes';
$string['schedule_label_on_event'] = 'En el evento';
$string['subject'] = 'Asunto';
$string['totara_notification_log_days_to_keep'] = 'Días para mantener registros de notificaciones';
$string['totara_notification_log_days_to_keep_help'] = 'Mantener registros de notificaciones durante más tiempo puede causar problemas de rendimiento en sitios grandes con muchos usuarios y notificaciones. Ingrese \'0\' para mantener indefinidamente (no recomendado).';
$string['type'] = 'Tipo';
$string['unavailable'] = 'Indisponible';
$string['updated_notification'] = 'Notificación actualizada';
$string['userdata_notification_logs'] = 'Registros de notificaciones centralizadas';
$string['user_preferences_page_title'] = 'Preferencias de notificación';
$string['viewnotificationlogs'] = 'Ver registros de notificaciones';
