<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Ajustes';
$string['adddescription'] = 'Agregar una descripción (opcional)';
$string['addrating'] = 'Agrega tu calificación';
$string['add_to_playlist'] = 'Agregar a la lista de reproducción';
$string['back_button'] = '{$a}';
$string['by_author'] = 'por {$a}';
$string['cachedef_catalog_visibility'] = 'Visibilidad de los elementos de la playlist en el catálogo';
$string['cannotviewplaylist'] = 'No se puede ver la playlist';
$string['change_playlist_visibility_confirm_1'] = '¿Seguro que quieres que esta lista de reproducción sea visible para todos?';
$string['change_playlist_visibility_confirm_2'] = 'Parte del contenido de esta lista de reproducción solo es visible para usted o está limitado a personas y espacios de trabajo específicos. Cambiar la visibilidad de la lista de reproducción hará que todo su contenido sea visible para todos. Este cambio no se puede deshacer.';
$string['contribute'] = 'Crear nueva playlist';
$string['contribute_adder_text'] = 'Agregar existente<AddResourcesLink> recursos</AddResourcesLink> o<AddCoursesLink> cursos</AddCoursesLink> a esta lista de reproducción';
$string['contributeplaylist'] = 'Contribuir a la playlist';
$string['createplaylistshort'] = 'Crear playlist';
$string['creator'] = 'Creador de playlist';
$string['defaultlabel'] = 'Playlist';
$string['delete_playlist_confirm_1'] = '¿Seguro que quieres eliminar esta lista de reproducción?';
$string['delete_playlist_confirm_2'] = 'Se eliminará de forma permanente y las personas ya no podrán verlo. El contenido de la lista de reproducción NO se eliminará.';
$string['deletewarningmsg'] = 'Esta acción es permanente. Las personas con acceso a esta playlist ya no podrán verla. Esta acción NO eliminará el contenido de la playlist.';
$string['deletewarningtitle'] = 'Eliminar lista de reproducción';
$string['edit_playlist_title'] = 'Editar el título de la playlist';
$string['entertitle'] = 'Ingresa el título de la playlist';
$string['error:access'] = 'No se puede acceder a la playlist';
$string['error:addresource'] = 'No se puede agregar un recurso a la playlist';
$string['error:create'] = 'No se puede crear una playlist';
$string['error:permissiondenied'] = 'Permiso denegado';
$string['error:removeresource'] = 'No se puede eliminar el recurso de la playlist';
$string['error:sharecapability'] = 'No tienes las capacidades necesarias para compartir esta playlist';
$string['error:shareprivate'] = 'Solo tú puedes ver la playlist. Cambie quién puede ver esta playlist para compartirla.';
$string['error:sharerestricted'] = 'La playlist no es visible para todos y solo el propietario puede compartirla.';
$string['error:update'] = 'No se puede actualizar la playlist';
$string['error:updateaccess'] = 'No se puede actualizar el acceso a la playlist';
$string['error:update_order'] = 'El orden está fuera de límites';
$string['field:name'] = 'Nombre';
$string['field:resourcenames'] = 'Nombres de los recursos';
$string['field:summary'] = 'Resumen';
$string['field:timecreated'] = 'Tiempo';
$string['field:topics'] = 'Etiquetas';
$string['image_alt'] = 'Imagen de la playlist {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha comentado en la playlist {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname} te</strong> ha mencionado en la playlist {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} te ha mencionado en una playlist';
$string['mentionview:playlist'] = 'Ver playlist';
$string['message_playlist'] = 'playlist';
$string['messageprovider:comment_notification'] = 'Comentarios sobre tus playlists';
$string['messageprovider:rating_playlist_notification'] = 'Calificaciones de la playlist';
$string['messageprovider:reply_notification'] = 'Respuestas en tus playlists';
$string['move_element'] = 'Mover {$a}';
$string['playlist:create'] = 'Crear playlist';
$string['playlistcreated'] = 'Playlist creada';
$string['playlist:delete'] = 'Quitar playlist';
$string['playlistdeleted'] = 'Playlist eliminada';
$string['playlistdescription'] = 'Descripción de la playlist';
$string['playlistengagement'] = 'Engagement de la Playlist';
$string['playlistreshared'] = 'Playlist compartida nuevamente';
$string['playlist_resource'] = 'Recursos de la playlist';
$string['playlists'] = 'Playlists';
$string['playlist:share'] = 'Compartir playlist';
$string['playlistshared'] = 'Playlist compartida';
$string['playlisttitle'] = 'Título de la playlist';
$string['playlist_unavailable'] = 'Esta playlist ya no está disponible';
$string['playlist:unshare'] = 'Desvincular playlist';
$string['playlist:view_playlist_report'] = 'Ver el informe de engagement de las playlists';
$string['pluginname'] = 'Playlist';
$string['privacychangeprivatetorestrictedorpublic'] = 'Algunos de los recursos de esta playlist solo son visibles para ti. Si comparte esta playlist, los recursos serán visibles para todas las personas y los espacios de trabajo con los que la comparta.';
$string['privacychangerestrictedtopublic'] = 'Algunos de los recursos de esta playlist solo son visibles para personas y espacios de trabajo limitados. Si cambia la visibilidad para todos, todos los recursos de esta playlist serán visibles.';
$string['privacywarningconfirm'] = 'Cambiar visibilidad';
$string['privacywarningtitle'] = 'Cambiar la visibilidad de la lista de reproducción';
$string['rating'] = 'calificación';
$string['rating_message'] = 'Tienes una nueva calificación en tu playlist {$a}.';
$string['rating_message_subject'] = 'Alguien calificó tu playlist';
$string['rating_message_view'] = 'Ver playlist:';
$string['ratings'] = 'calificaciones';
$string['removeitem'] = 'Quitar de la playlist';
$string['reshareplaylist'] = 'Compartir la playlist &quot;{$a}&quot;';
$string['resourceplaylistposition'] = '{$a->current} de {$a->total} recursos';
$string['restricted'] = 'Algunos usuarios';
$string['savedplaylists'] = 'Playlists guardadas';
$string['selectcontent'] = 'Seleccionar contenido para agregar a la playlist';
$string['selectexistingresource'] = 'seleccionar un recurso existente';
$string['shareplaylist'] = 'Compartir la playlist &quot;{$a}&quot;';
$string['tagarea_playlist'] = 'Playlist';
$string['toaddplaylist'] = 'agregar en esta playlist';
$string['userdataitemplaylist'] = 'Playlist';
$string['warning_change_to_public'] = '¿Está seguro de que desea agregar este contenido a la lista de reproducción y cambiar su configuración de visibilidad? Cuando agrega contenido a una lista de reproducción, toma la configuración de visibilidad de la lista de reproducción. Este cambio no se puede deshacer.';
$string['warning_change_to_restricted'] = '¿Está seguro de que desea agregar este contenido a la lista de reproducción y cambiar su configuración de visibilidad? Cuando agrega contenido a una lista de reproducción, toma la configuración de visibilidad de la lista de reproducción. Este cambio no se puede deshacer.';
$string['yourplaylists'] = 'Tus listas de reproducción';
