<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'es', branch 't18-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Acción';
$string['actions_for'] = 'Acciones para {$a}';
$string['actualduedate'] = 'Fecha de vencimiento real';
$string['actualduedates'] = 'Fechas de vencimiento reales';
$string['addcohortstoprogram'] = 'Añadir audiencias al programa';
$string['addcohorttoprogram'] = 'Añadir audiencia al programa';
$string['addcompetency'] = 'Añadir competencia';
$string['addcourse'] = 'Añadir curso';
$string['addcourses'] = 'Añadir cursos';
$string['addcourseset'] = 'Añadir un conjunto de cursos';
$string['added'] = 'Añadido';
$string['addindividualstoprogram'] = 'Añadir individuos al programa';
$string['addindividualtoprogram'] = 'Añadir individuo al programa';
$string['addmanagerstoprogram'] = 'Añadir gestores al programa';
$string['addmanagertoprogram'] = 'Añadir gestor al programa';
$string['addnew'] = 'Añadir un/o/a nuevo/a';
$string['addnewprogram'] = 'Añadir un programa nuevo';
$string['addorganisationstoprogram'] = 'Añadir organizaciones al programa';
$string['addorganisationtoprogram'] = 'Añadir organización al programa';
$string['addorremovecourses'] = 'Añadir/eliminar cursos';
$string['addpositionstoprogram'] = 'Agregar puestos al programa';
$string['addpositiontoprogram'] = 'Añadir posición al programa';
$string['addprogramcontent'] = 'Añadir contenido del programa';
$string['addprogramcontent_help'] = 'Agregando conjuntos de cursos, puede abrirse camino en la ruta del aprendizaje del programa. Una vez que los conjuntos se añadieron, se pueden definir las relaciones entre ellos. Se pueden crear los conjuntos añadiéndolos manualmente, seleccionando una competencia predefinida o configurando un curso sencillo con recurrencia.

Una vez que una cantidad de conjuntos se haya creado, se utilizarán los divisores del conjunto para permitir la creación de secuencias (es decir, dependencias) entre cada conjunto. Un ejemplo del programa con cuatro conjunto de cursos definidos, podría tener las siguientes dependencias:

* Desde el conjunto uno, el aprendiz debe completar un curso (cursoA o cursoB) antes de proceder al conjunto dos.
* Desde el conjunto dos, el aprendiz debe completar todos los cursos (cursoC, cursoD y cursoE) antes de proceder al conjunto tres o cuatro.
* Desde el congunto tres, el aprendiz debe completar un curso (cursoE) o todos los cursos del conjunto cuatro (cursoF y cursoG).

Una vez que la ruta del aprendizaje está completada, el aprendiz ha terminado el programa.

Se pueden crear conjuntos añadiendo:

## Conjuntos de cursos

Permite la creación de conjuntos múltiples de cursos con dependencias.

## Competencia

Permite la creación de conjuntos múltiples de cursos desde una evidencia de competencias predefinida. Cuando una competencia es utilizada para crear un conjunto, ésta se transforma en rígida y no puede ser cambiada.

## Curso sencillo

Obliga la asignación de un curso sencillo con recurrencia.

Una vez que se selecciona un conjunto de cursos o una competencia, el curso sencillo con recurrencia es eliminado de la lista.';
$string['affectedusercount'] = 'Número de alumnos afectados por este cambio:';
$string['afterprogramiscompleted'] = 'Después que el programa se completa';
$string['afterprogramisdue'] = 'Después que el plazo final del programa';
$string['aftersetisdue'] = 'Despues del plazo final de la configuración';
$string['allbelow'] = 'Todos los de abajo';
$string['allbelowlower'] = 'todos los de abajo';
$string['allcourses'] = 'Todos los cursos';
$string['allcoursesfrom'] = 'todos los cursos desde';
$string['allextensionrequestissues'] = 'Todos los problemas de "solicitud de prórroga"';
$string['alllearners'] = 'Todos los alumnos';
$string['allowedtimeforprogramaslearner'] = 'Tiene permiso {$a->num} {$a->periodstr} para completar este programa.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} necesitará al menos {$a->num} {$a->periodstr} para completar este programa.';
$string['allowedtimeforprograminfinity'] = 'No hay fecha límite para completar este programa.';
$string['allowedtimeforprogramviewing'] = 'Un alumno tiene permiso {$a->num} {$a->periodstr} para completar este programa.';
$string['allowextensionrequests'] = 'Permitir solicitudes de prórroga';
$string['allowextensionrequestsdisabled'] = 'Las solicitudes de prórroga están desactivadas. Por favor asegúrese de que están activiadas en todo el sitio y para el programa.';
$string['allowextensionrequests_help'] = 'Si está activado los usuarios pueden solicitar prórrogas para el programa, que pueden ser aprobadas o rechazadas por el manager. Esta opción aparecerá antes de la fecha de vencimiento (cuando falte poco).';
$string['allowtimeforprogram'] = 'Permitir al menos {$a->num} {$a->periodstr} para completar este programa.';
$string['allowtimeforprogramdays'] = 'Permitir como mínimo {$a} día(s) para completar este programa.';
$string['allowtimeforprogramhours'] = 'Permitir como mínimo {$a} hora(s) para completar este programa.';
$string['allowtimeforprograminfinity'] = 'No hay fecha límite para completar este programa.';
$string['allowtimeforprogrammonths'] = 'Permitir como mínimo {$a} mes(es) para completar este programa.';
$string['allowtimeforprogramweeks'] = 'Permitir como mínimo {$a} semana(s) para completar este programa.';
$string['allowtimeforprogramyears'] = 'Permitir como mínimo {$a} año(s) para completar este programa.';
$string['allowtimeforset'] = 'Permitir al menos {$a->num} {$a->periodstr} para completar este conjunto.';
$string['allowtimeforsetdays'] = 'Permitir como mínimo {$a} día(s) para completar este conjunto.';
$string['allowtimeforsethours'] = 'Permitir como mínimo {$a} hora(s) para completar este conjunto.';
$string['allowtimeforsetinfinity'] = 'No hay fecha límite para completar este conjunto.';
$string['allowtimeforsetmonths'] = 'Permitir como mínimo {$a} mes(es) para completar este conjunto.';
$string['allowtimeforsetweeks'] = 'Permitir como mínimo {$a} semana(s) para completar este conjunto.';
$string['allowtimeforsetyears'] = 'Permitir como mínimo {$a} año(s) para completar este conjunto.';
$string['and'] = 'y';
$string['anothercourse'] = 'otro curso';
$string['areyousuredeletemessage'] = '¿Está seguro de que quiere eliminar este mensaje?';
$string['assignedasindividual'] = 'Asignado como individuo.';
$string['assignedvialearningplan'] = 'Asignado vía plan formativo.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '\'{$a}\' se ha agregado al programa';
$string['assignmentcriterialearner'] = 'Debe completar este programa siguiendo los siguientes criterios:';
$string['assignmentcriteriamanager'] = 'El alumno debe completar este programa siguiendo los siguientes criterios:';
$string['assignmentduedate'] = 'Fecha de vencimiento de la asignación';
$string['assignmentduedate_help'] = '<p> La fecha de vencimiento para las asignaciones de los usuarios se puede calcular con estas opciones:</p>
* Fecha de finalización fija - Selecciona una fecha fija para establecer como fecha de vencimiento para todos los usuarios de la asignación.
* Primer acceso - Relativo al primer acceso de los usuarios al sistema.
* Fecha de la asignación de posición - Relativa a la fecha que fue asignada la posición en cualquiera de los trabajo del usuario.
* Fecha de inicio de la asignación de trabajo - Relativo al campo "fechadeinicio" en cualquier a de las asignaciones de trabajo del usuario con la posición especificada.
* Finalización del programa - Relativo a la fecha en la que el usuario finalizó un programa específico.
* Finalización de curso - Relativo a la fecha en la el usuario finalizó un curso específico.
* Campo de fecha en el perfil - Relativo al valor de fecha/hora del campo personalizado en el perfil de usuario.
* Fecha de inscripción en el programa - Relativo a la fecha en la que el usuario se inscribió en este programa.';
$string['assignments'] = 'Asignaciones';
$string['assignmentsaddedaudience'] = '{$a} audiencias se han agregado al programa';
$string['assignmentsaddedindividual'] = '{$a} personas se han agregado al programa';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} jerarquías de administración se han agregado al programa';
$string['assignmentsaddedorgainisation'] = '{$a} organizaciones se han agregado al programa';
$string['assignmentsaddedposition'] = '{$a} posiciones se han agregado al programa';
$string['assignmentsdeferred'] = 'Los cambios de asignación del programa han sido diferidos y se aplicarán durante la próxima ejecución de cron,';
$string['assignmentsdeferredtask'] = 'Cambios de asignación del programa diferidos';
$string['assigntoposition'] = 'siendo la posición asignada';
$string['audiencevisibilityconflictmessage'] = 'Importante: Los usuarios asignados a este programa no necesariamente tendrán acceso a los cursos que contiene. Revise la visibilidad de los cursos.';
$string['availability'] = 'Disponibilidad';
$string['availabilitycheckstask'] = 'Controles sobre la disponibilidad del programa';
$string['availablefrom'] = 'Disponible desde';
$string['availabletostudents'] = 'Disponible para estudiantes';
$string['availabletostudentsnot'] = 'No está disponible para estudiantes';
$string['availableuntil'] = 'Disponible hasta';
$string['backtoallextrequests'] = 'Volver a las todas solicitudes de extensión';
$string['beforecourserepeats'] = 'antes que el curso se repita';
$string['beforeprogramisdue'] = 'Antes del plazo final del programa';
$string['beforesetisdue'] = 'Antes del plazo final de la configuración';
$string['bestguess'] = 'Mejor suposición: {$a}';
$string['browsecategories'] = 'Buscar categorías';
$string['cachedef_course_order'] = 'Programa de caché de cursos';
$string['cachedef_program_progressinfo'] = 'Caché de finalización del programa';
$string['cachedef_program_users'] = 'Caché de usuarios del programa';
$string['cachedef_user_programs'] = 'Caché de programas de usuario';
$string['cancel'] = 'Cancelar';
$string['cancelprogramblurb'] = 'Cancelar eliminará cualquier cambio no guardado';
$string['cancelprogrammanagement'] = 'Borrar cambios no guardados';
$string['catalog_already_completed'] = 'Has completado este programa';
$string['catalog_already_enrolled'] = 'Ya estás inscrito en este programa.';
$string['catalog_cannot_view'] = 'No puedes ver este programa';
$string['catalog_go_to_program'] = 'Ir al programa';
$string['catalog_not_enrolled'] = 'No estás inscrito en este programa.';
$string['category'] = 'Categoría';
$string['certification'] = 'Certificación';
$string['certificationduedate'] = 'Fecha de vencimiento de la certificación';
$string['certificationname'] = 'Nombre de la certificación';
$string['certifications'] = 'Certificaciones';
$string['certnamelinkedicon'] = 'Nombre de la certificación e ícono asociado';
$string['changecourse'] = 'Cambiar el curso';
$string['checkcompletions'] = 'Revisar las finalizaciones para problemas';
$string['checkprogramdelete'] = '¿Está seguro de que quiere eliminar este programa y todos sus elementos relacionados?';
$string['chooseicon'] = 'Seleccione un icono para insertar';
$string['chooseitem'] = 'Seleccionar elemento';
$string['choseautomaticallydetermine'] = 'Ha elegido dejar que el sistema determine automáticamente un marco de tiempo realista para completar';
$string['chosedenyextensionexception'] = 'Ha seleccionado denegar la(s) solicitud(es) de extensión seleccionadas';
$string['chosegrantextensionexception'] = 'Ha seleccionado otorgar la(s) solicitud(es) de extensión seleccionadas';
$string['choseoverrideexception'] = 'Ha seleccionado pasar por alto la excepción y continuar con la asignación';
$string['cleanenrolmentpluginstask'] = 'Limpiar plugins de inscripción en programas';
$string['cleanprogramassignmentstask'] = 'Limpiar el programa y las asignaciones de certificación';
$string['clicktofixcompletions'] = 'Hacer clic aquí para corregir automáticamente la actual selección de registros de finalización afectados por este problema.';
$string['clone'] = 'Clonar';
$string['cloneprogram'] = 'Clonar programa';
$string['cloneprogramnameprefix'] = 'Copia de {$a}';
$string['cloneprogramwarning'] = 'No puede copiar las tareas del programa ni los registros de finalización.';
$string['cloneprogramx'] = 'Clonar {$a}';
$string['cohort'] = 'Audiencia';
$string['cohortname'] = 'Nombre de la audiencia';
$string['cohorts'] = 'Audiencias';
$string['cohorts_category'] = 'cohort(es)';
$string['competency'] = 'Competencia';
$string['competencycourseset'] = 'Configuración de la competencia del curso';
$string['competencycourseset_help'] = 'Se ha creado este conjunto desde una competencia predefinida.

Cuando se usa una competencia para crear un conjunto, se transforma en rígida y no puede ser cambiada. No se pueden editar los cursos dentro del conjunto. Si los cursos dentro de este conjunto necesitan ser modificados, se debe crear un conjunto manual de cursos, donde los cursos se añadirán individualmente.

Las opciones del operador dentro de un conjunto de curso de competencia ("un curso" o "todos los cursos") son determinadas por una configuración de competencia predefinida.';
$string['complete'] = 'Completado';
$string['completeallcourses'] = 'Todos los cursos en este conjunto deben ser completados (a menos que sea un conjunto opcional).';
$string['completeallcoursestoprogress'] = 'Completar todos los cursos para avanzar.';
$string['completeanycourse'] = 'Cualquier curso en este conjunto debe ser completado.';
$string['completeanycoursetoprogress'] = 'Completar cualquiera de los cursos para avanzar.';
$string['completeby'] = 'Completar cerca del';
$string['completebytime'] = 'Completar cerca del {$a}';
$string['completecourse'] = 'Finalización del curso';
$string['completedcoursemanual'] = 'Curso marcado como completado manualmente';
$string['completedcourserpl'] = 'Curso marcado como completado por registro de aprendizaje previo';
$string['completemincourses'] = 'Se debe completar al menos {$a->mincourses}  curso(s) en este conjunto,';
$string['completemincoursesminsum'] = 'Al menos {$a->mincourses} curso(s) y al menos {$a->sumfieldtotal} {$a->sumfield} se deben completar para completar este conjunto.';
$string['completeminsumfield'] = 'Se deben completar al menos {$a->sumfieldtotal} {$a->sumfield} para completar este conjunto.';
$string['completeoptionalcourses'] = 'Todos los cursos son opcionales';
$string['completewithin'] = 'Completar dentro de';
$string['completewithinevent'] = 'Completar dentro  {$a->num} {$a->period} de {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Completar 1 curso más para avanzar.';
$string['completexcoursestoprogressplural'] = 'Completar {$a} cursos más para avanzar.';
$string['completion'] = 'Finalización';
$string['completionaddhistory'] = 'Añadir historial.';
$string['completionassignedbecause'] = 'Este usuario está asignado por las siguientes razones:';
$string['completionassignedreasondeleted'] = 'El usuario ha sido eliminado y no están asignados actualmente.';
$string['completionassignedreasonnotfound'] = 'No se encontraron detalles de la asignación actual.';
$string['completionassignedreasonunapprovedplan'] = 'Este programa ha sido añadido a su plan de aprendizaje. Sin embargo, tenga en cuenta que no ha sido aprobado.';
$string['completionchangedatewarning'] = 'Todas las fechas se redondearán a los cinco minutos más próximos.';
$string['completionchangessaved'] = 'Cambios de completación guardados';
$string['completioncriteria'] = 'Criterios de realización';
$string['completioncriterianotdefined'] = 'Criterio de completitud no definido';
$string['completiondate'] = 'Fecha de realización';
$string['completiondatenotapplicable'] = 'No aplicable (0 en la base de datos)';
$string['completionfilterbyprogram'] = 'Filtro por programa: {$a}';
$string['completionfilterbyuser'] = 'Filtro por usuario: {$a}';
$string['completionhasproblem'] = 'Tiene problemas';
$string['completionhistory'] = 'Histórico de completación';
$string['completionhistorydeleted'] = 'Histórico de completación eliminado';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'finalización del curso';
$string['completionofprogram'] = 'finalización del programa';
$string['completionoptional'] = 'Todos los cursos son opcionales';
$string['completionprobleminformation'] = 'Información';
$string['completionprogstatus'] = 'Estado';
$string['completionprogstatus_help'] = 'Este es el estado que aparece en el informe de Registro de Aprendizaje: Programas';
$string['completionrecordcountproblem'] = 'Registros con problemas: {$a}';
$string['completionrecordcounttotal'] = 'Registros totales: {$a}';
$string['completionrecordusersuspended'] = 'Este usuarios está suspendido. Los procesos automatizados, tales como las tareas Cron, no pueden actualizar los registros del usuario.';
$string['completionreturntoprogram'] = 'Volver al programa';
$string['completionsforuserinprog'] = 'Registros de finalización para {$a->user} en {$a->prog}';
$string['completionstask'] = 'Finalizaciones de programa';
$string['completionstateedited'] = 'Estado de finalización del programa editado';
$string['completionstatus'] = 'Estado';
$string['completionswithproblems'] = 'Registros de finalización del programa con problemas';
$string['completiontimecompleted'] = 'Fecha de completación';
$string['completiontimedue'] = 'Fecha de vencimiento';
$string['completiontimeunknown'] = 'Tiempo de realización desconocido';
$string['completiontransactions'] = 'Transacciones';
$string['completiontype'] = 'Tipo de finalización';
$string['completiontype_help'] = '¿Cuántos cursos se requieren para aprobar este conjunto? Uno: los alumnos pueden elegir cualquier curso. Todos: Debe completar todos los cursos. Algunos: Más de uno, menos que todos. Puede agregar Puntuación como criterio de finalización. Todos los cursos son opcionales: ninguno es obligatorio.';
$string['completionupdatecancelled'] = 'Actualización de la completación cancelada';
$string['configenablecertifications'] = 'Cuando esté habilitado, se podrá acceder a todos los enlaces, menús, pestañas y opciones relacionadas con las certificaciones.';
$string['configenableprograms'] = 'Cuando está habilitado, se podrá acceder a todos los enlaces, menús, pestañas y opciones relacionadas con los programas.';
$string['confirmassignmentchanges'] = 'Confirmar cambios de asignaciones';
$string['confirmcontentchanges'] = 'Confirmar cambios de contenido';
$string['confirmdeletecompletion'] = '¿Está seguro de que desea eliminar este registro de completación?';
$string['confirmmessagechanges'] = 'Confirmar cambios de mensaje';
$string['confirmresolution'] = 'Confirmar resolución del problema';
$string['content'] = 'Contenido';
$string['contentavailability'] = 'Ocultar contenido no disponible';
$string['contentavailability_help'] = 'Establece si el informe incluirá programas antes / después de la disposición desde / hasta ajustes';
$string['contenttypenotfound'] = 'No se encontró el tipo de contenido';
$string['contentupdatednotsaved'] = 'Se actualizó el contenido del programa (aún no está guardado)';
$string['continue'] = 'Continuar';
$string['copycontent'] = 'Copiar contenido';
$string['copydetails'] = 'Copiar detalles';
$string['copynotifications'] = 'Copiar notificaciones';
$string['copyrecurringcoursestask'] = 'Copiar cursos recurrentes en programas';
$string['couldnotinsertnewrecord'] = 'No se puede insertar el registro nuevo';
$string['count'] = 'Cuenta';
$string['course'] = 'Curso';
$string['coursecompletion'] = 'Realización del curso';
$string['coursecreation'] = 'Creación del curso';
$string['coursecreation_help'] = 'La creación del curso define cuándo se debe copiar y recrear el curso.

Se basa en la fecha de inicio y finalización especificada en la configuración del curso.';
$string['coursename'] = 'Nombre del curso';
$string['coursenamelink'] = 'Nombre del curso';
$string['courses'] = 'Cursos';
$string['coursescorefield'] = 'Campo de puntuación de curso';
$string['coursescorefield_help'] = 'Especifique un campo personalizado de curso que se utiliza para asignar una puntuación a cada curso del conjunto. Esto se utiliza junto con la puntuación mínima a continuación para determinar los criterios de finalización del conjunto de cursos. El campo seleccionado debe contener sólo valores numéricos enteros. Para garantizar que solo se ingresen valores numéricos completos, se debe usar un campo personalizado de tipo de entrada de texto con el campo de validación de expresión regular configurado como /^[0-9]+$/';
$string['coursesetcompleted'] = 'Conjunto del curso completado';
$string['coursesetcompletedmessage'] = 'mensaje completo configurado en el curso';
$string['coursesetcompletedmessage_help'] = 'Se enviará este mensaje siempre que se complete un conjunto del curso.';
$string['coursesetdue'] = 'Conjunto del curso caducado';
$string['coursesetduemessage'] = 'mensaje debido configurado en el curso';
$string['coursesetduemessage_help'] = 'Se enviará este mensaje a una hora especificada antes de la caducidad de un conjunto del curso.';
$string['coursesetoverdue'] = 'Conjunto del curso retrasado';
$string['coursesetoverduemessage'] = 'mensaje atrasado configurado en el curso';
$string['coursesetoverduemessage_help'] = 'Este mensaje será enviado a una hora especificada luego de la caducidad del conjunto de cursos.';
$string['coursesincoursesetx'] = 'Cursos en el conjunto de cursos {$a}';
$string['createandnext'] = 'Crear e ir al siguiente paso';
$string['createandreturn'] = 'Crear y regresar a panorama';
$string['createcourse'] = 'Crear curso';
$string['createnewprogram'] = 'Crear programa nuevo';
$string['createprogram'] = 'Crear programa';
$string['criteriacompletioncourseset'] = 'Los criterios de finalización para este conjunto de cursos se basa en: {$a}';
$string['cronautomatic'] = 'Cron/automático';
$string['currentcompletionrecord'] = 'Registro de completación actual';
$string['currentduedate'] = 'Fecha actual de caducidad';
$string['currenticon'] = 'Ícono actual';
$string['dateassigned'] = 'Fecha asignada';
$string['dateassigned_a'] = 'Fecha asignada: {$a}';
$string['datecompleted'] = 'Fecha de finalización';
$string['dateinprofilefield'] = 'fecha en campo de perfil';
$string['days'] = 'Día(s)';
$string['daysremaining'] = 'Quedan {$a} días';
$string['defaultenrolmentmessage_message'] = 'ahora está inscrito/a en el programa %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Ha sido inscrito/a en el programa %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Hay excepciones en el programa %programfullname% que necesitan ser resueltas';
$string['defaultexceptionreportmessage_subject'] = 'Se necesita atención para las excepciones en el programa %programfullname%';
$string['defaultprogramfullname'] = 'Nombrecompleto del programa 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Eliminar';
$string['deletecourse'] = 'Eliminar curso';
$string['delete_course_set_confirm_message'] = '¿Está seguro? Esta acción no se puede deshacer.';
$string['delete_course_set_confirm_title'] = 'Eliminar conjunto de cursos';
$string['delete_course_set_confirm_title_for'] = 'Eliminar conjunto de cursos: {$a}';
$string['delete_course_set_name'] = 'Eliminar conjunto de cursos {$a}';
$string['delete_course_set_success'] = 'Conjunto de cursos eliminado correctamente';
$string['deleteprogram'] = 'Eliminar programa "{$a}"';
$string['deleteprogrambutton'] = 'Eliminar programa';
$string['deny'] = 'Denegar';
$string['denyextensionrequest'] = 'Denegar solicitud de extensión';
$string['description'] = 'Descripción';
$string['details'] = 'Detalles';
$string['directteam'] = 'equipo directo';
$string['duedate'] = 'Fecha de vencimiento';
$string['duedate_a'] = 'Fecha de vencimiento: {$a}';
$string['duedatecanbechanged'] = 'Se puede modificar';
$string['due_date_criteria'] = 'Criterios de fecha de vencimiento';
$string['due_date_criteria_not_defined'] = 'Criterios de fecha de vencimiento no definidos';
$string['duedatenotset'] = 'No se ha configurado la fecha de caducidad';
$string['duedatesettings'] = 'Configuración de la fecha de vencimiento';
$string['duestatus'] = 'Caducidad/Estado';
$string['editassignments'] = 'Editar asignaciones';
$string['editcompletion'] = 'Editar registros de finalización';
$string['editcontent'] = 'Editar contenido';
$string['edit_course_set_name'] = 'Editar conjunto de cursos {$a}';
$string['editmessages'] = 'Editar mensajes';
$string['editprogramassignments'] = 'Editar asignaciones del programa';
$string['editprogramcontent'] = 'Editar contenido del programa';
$string['editprogramdetails'] = 'Editar detalles del programa';
$string['editprogrammessages'] = 'Editar mensajes del programa';
$string['editprogramroleassignments'] = 'Editar asignaciones del rol del programa';
$string['editprograms'] = 'Añadir/editar programas';
$string['enablecertifications'] = 'Activar certificaciones';
$string['enablelegacyprogramassignments'] = 'Habilitar la interfaz de asignación de programas heredada (obsoleta)';
$string['enablelegacyprogramassignments_help'] = 'Cuando está habilitado, esto revertirá la interfaz de asignación del programa a la vista heredada. Si su sitio utiliza asignaciones de programas a gran escala, le recomendamos que utilice la interfaz mejorada.';
$string['enablelegacyprogramcontent'] = 'Habilitar el contenido del programa heredado';
$string['enablelegacyprogramcontent_help'] = 'Cuando está habilitada, esta configuración revertirá la pestaña de contenido del programa a la vista heredada. Marque esta casilla si necesita administrar programas con conjuntos de cursos de competencia y cursos recurrentes.';
$string['enableprogramcompletioneditor'] = 'Activar editor de completación de programa';
$string['enableprogramcompletioneditor_desc'] = 'Si está activada, la pestaña de Finalización estará disponible para los usuarios que tengan la capacidad \'totara/program:editcompletion\' cuando editen un programa o certificación. Esto les permitirá editar los registros de finalización, tanto históricos como actuales.';
$string['enableprograms'] = 'Activar programas';
$string['endnote'] = 'Nota de final de programa';
$string['endnote_help'] = 'Nota que se muestra al final del programa';
$string['enrolment'] = 'Inscripción';
$string['enrolmentmessage'] = 'Mensaje de inscripción';
$string['enrolmentmessage_help'] = 'Este mensaje será enviado siempre que un usuario sea asignado automáticamente a un programa.';
$string['error:addinguserassignment'] = 'Se produjo un error al agregar una asignatura del usuario';
$string['error:assignmentnotfound'] = 'No se encuentró registro de asignatura';
$string['error:availibileuntilearlierthanfrom'] = 'Disponible hasta la fecha. No puede ser anterior que desde la fecha';
$string['error:badcheckvariable'] = 'La variable de revisión era incorrecta - inténtelo nuevamente';
$string['error:cannotloadcompletionrecord'] = 'Ha intentado cargar el registro prog_completion que no existe para este ID de programa: {$a->programid}, ID de usuario: {$a->userid}';
$string['error:cannotupdateassignment'] = 'La asignación del programa no se puede actualizar';
$string['error:cannotupdateduedate'] = 'La fecha de vencimiento de la asignación del programa no se puede actualizar';
$string['error:completioneditornotenabled'] = 'El editor de completación no está activado en este sitio';
$string['error:couldnotloadextension'] = 'Error, no se puede cargar la extensión.';
$string['error:coursecreationrepeat_nonzero'] = 'La creación del curso debe ser superior a cero días antes que el curso se repita';
$string['error:courses_endenroldate'] = 'Debe configurar una fecha de finalización de inscripción para este curso si desea que se repita';
$string['error:courses_nocourses'] = 'Los conjuntos del curso deben tener al menos un curso.';
$string['error:delete_course_set'] = 'Se produjo un error al eliminar el conjunto de cursos.';
$string['error:deleteset'] = 'No se pudo eliminar el conjunto. Conjunto no encontrado.';
$string['error:determineprogcat'] = 'No se puede determinar la categoría del programa';
$string['error:extensionnotprocessed'] = 'Lo sentimos, no se ha podido procesar la solicitud de prórroga del programa. Por favor, asegúrese de que las "Solicitudes de prórroga de programa" están activadas en el sitio y para el programa.';
$string['error:failedsendextensiondenyalert'] = 'Error, no se pudo alertar al usuario de la extensión denegada';
$string['error:failedsendextensiongrantalert'] = 'Error, no se pudo alertar al usuario de la extensión otorgada';
$string['error:failedtofindmanagerrole'] = 'No se pudo encontrar el rol con el gestor nombrecorto';
$string['error:failedtofindstudentrole'] = 'No se pudo encontrar el rol con el estudiante nombrecorto';
$string['error:failedtofinduser'] = 'Error al encontrar el usuario con id {$a}';
$string['error:failedupdateextension'] = 'Error al actualizar el programa con la nueva fecha de caducidad';
$string['error:failfixprogsortorder'] = 'No se ha podido arreglar el programa SortOrder';
$string['error:findingprogram'] = 'Error al encontrar el programa {$a}';
$string['error:impossibledatasubmitted'] = 'Los datos enviados no son válidos y no pueden ser procesados';
$string['error:inaccessible'] = 'Actualmente no puede acceder a este programa';
$string['error:info_fixmissingprogcompletion'] = 'El usuario ha sido asignado, pero falta el registro de finalización del programa. Esta configuración creará un registro de finalización del programa.';
$string['error:info_fixorphanedexceptionassign'] = 'Cuando esto ocurra, el usuario no se mostrará en la pestaña \'Informe de excepciones\', pero no podrá completar la certificación. Hay dos formas de resolver este problema. <br/> La primera es asignar al usuario, sin tener en cuenta las excepciones. Esto equivale a seleccionar \'Asignar\' al resolver excepciones:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'El segundo es tener la excepción recalculada. Si la excepción ya no es aplicable, el usuario será asignado. De lo contrario, se generará una nueva excepción, pero se puede resolver en la pestaña \'Informe de excepciones\':';
$string['error:info_fixtimedueunknown'] = 'La \'Fecha de vencimiento\' del programa nunca debe ser \'Desconocida\'. Ésta debe fijarse ya sea deshabilitando la "Fecha de vencimiento" como estableciendo una "Fecha de vencimiento" válida. Este problema se puede corregir de forma segura estableciendo la \'Fecha de vencimiento\' en \'No fijada\' mediante el enlace proporcionado.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'El usuario tiene un registro de finalización del programa, que está en un estado incompleto, y no están asignados. Esta opción eliminará el registro de finalización del programa.';
$string['error:info_unknowncombination'] = 'No hay información específica relacionada con este error o una combinación particular de errores. Puede ser que sea una combinación de otros errores justificables. Los registros se pueden corregir de forma manual, pero debe tenerse cuidado para asegurarse de que se elige la solución correcta. Esto debería ser reportado al departamento de soporte de Totara si hay muchos casos o si ocurre con frecuencia.';
$string['error:invalidcoursesetgroupoperator'] = 'Encontrado operador de conjunto de cursos erróneo';
$string['error:invaliddate'] = 'la fecha es inválida';
$string['error:invalidid'] = 'Ése es un id de programa inválido';
$string['error:invalidshortname'] = 'Ése es un nombre corto inválido de programa';
$string['error:invalidstatus'] = 'Estado inválido';
$string['error:invaliduser'] = 'Error, usuario no válido';
$string['error:mainmessage_empty'] = 'Se requiere un mensaje';
$string['error:messagesubject_empty'] = 'Se requiere un asunto para el mensaje';
$string['error:missingprogcompletion'] = 'El registro de finalización del programa no se encuentra';
$string['error:move_course_set'] = 'Se produjo un error al mover el rumbo establecido.';
$string['error:nextcoursesetmissing'] = 'Especificado operador Y o O para conjunto de curso, pero no existe el siguiente curso';
$string['error:nocompetency'] = 'Debe seleccionar una competencia.';
$string['error:nocompletionrecord'] = 'Error, no se pudo encontrar el registro de finalización de la asignatura';
$string['error:nopermissions'] = 'No tiene el permiso necesario para realizar esta operación';
$string['error:noprogramid'] = 'Debe especificar la identificación del programa o el nombre corto';
$string['error:notaprogram'] = 'Esto no es un programa, es una certificación';
$string['error:notextensionallowed'] = 'Solicitud de prórroga de programa no permitida en este sitio';
$string['error:notmanagerornopermissions'] = 'Usted no es el jefe de equipo de este usuario o no posee los permisos requeridos para realizar esta acción.';
$string['error:notrequiredlearning'] = 'Este programa no es aprendizaje requerido';
$string['error:notusersmanager'] = 'No es el gestor del usuario que solicitó esta extensión';
$string['error:orphanedexception'] = 'La asignación de usuario del programa tiene una excepción pero no existe un registro de excepción de programa coincidente';
$string['error:processingextrequest'] = 'Ocurrió un error cuando se procesó la solicitud de extensión';
$string['error:prognotmoved'] = 'Error, el programa no fue movido!';
$string['error:programdoesnotbelongtocategory'] = 'El programa no pertenece a esta categoría';
$string['error:progsnotmoved'] = 'Error, los programas no se movieron de {$a}!';
$string['error:progstatusinvalid'] = '¡El estado del programa para el conjunto de cursos 0 debe ser STATUS_PROGRAM_INCOMPLETE o STATUS_PROGRAM_COMPLETE! Esto indica un problema potencialmente importante y debe informarse al departamento de soporte de Totara.';
$string['error:recertduedatenotset'] = 'Error, las recertificaciones deben tener una fecha de expiración';
$string['error:recur_nocourse'] = 'Debe seleccionar un curso.';
$string['error:recurrence_nonzero'] = 'La recurrencia debe ser mayor a cero';
$string['error:save_course_set'] = 'Se produjo un error al guardar el conjunto de cursos.';
$string['error:setunableaddcompetency'] = 'No se pudo añadir la competencia al conjunto. Conjunto o competencia no encontrados.';
$string['error:setunabletoaddcourse'] = 'No se pudo añadir el curso al conjunto. Conjunto o curso no encontrados.';
$string['error:setunabletodeletecourse'] = 'No se pudo eliminar el curso del conjunto {$a}';
$string['error:setupprogcontent'] = 'No se pudo configurar el contenido del programa.';
$string['error:setupprogrammessages'] = 'No se puede configurar mensajes del programa';
$string['errorsinform'] = 'Hay errores en este formulario. Por favor repasa la lista de abajo y corrija cualquier error antes de guardar.';
$string['error:statecomplete-timecompletedempty'] = 'Si el usuario ha completado el programa el tiempo de completación no debe estar vacío.';
$string['error:stateincomplete-timecompletednotempty'] = 'Si el usuario no ha completado el programa el tiempo de completación debe estar vacío.';
$string['error:stateinvalid'] = 'Inválido - seleccione un estado válido';
$string['error:timeallowednum_nonzero'] = 'La asignación del tiempo debe ser mayor a cero';
$string['error:timedueunknown'] = 'La fecha de vencimiento no debe ser \'DESCONOCIDA\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'No se puede agregar un nuevo mensaje. Tipo de mensaje no reconocido.';
$string['error:unabledeletemessagenotfound'] = 'No se pudo eliminar el mensaje. Mensaje no encontrado';
$string['error:unabletoaddset'] = 'No se puede añadir un conjunto nuevo. El tipo del conjunto no se reconoce.';
$string['error:unabletosavecourseset'] = 'No se puede guardar el conjunto de cursos {$a}';
$string['error:unabletosetupprogcontent'] = 'No se puede configurar el contenido del programa.';
$string['error:unassignedincompleteprogcompletion'] = 'El registro de finalización del programa existe para un usuario que no está asignado e incompleto.';
$string['error:updateextensionstatus'] = 'Error al actualizar el estado de la extensión';
$string['error:updateuserassignment'] = 'Se produjo un error al actualizar un registro de asignatura del usuario';
$string['error:updatingcompletionrecord'] = 'Se produjo un error al actualizar un registro de finalización';
$string['error:updatinginvalidcompletionrecord'] = 'Llamada a prog_write_completion con un registro de finalización que no coincide con el registro existente.';
$string['error:updatingprogramassignment'] = 'Se produjo un error al actualizar una asignatura del programa';
$string['error:userassignmentclassnotfound'] = 'No se encontró la clase de asignación del usuario';
$string['error:userassignmenttypenotfound'] = 'No se encontró el tipo de asignatura del usuario';
$string['error:validate_max_input_number'] = 'El número debe ser {$a} o menos';
$string['eventassigned'] = 'Programa asignado';
$string['eventassignmentsupdated'] = 'Asignaciones de programa actualizadas';
$string['eventbulkfutureassignmentended'] = 'La futura asignación masiva de usuarios terminó';
$string['eventbulkfutureassignmentstarted'] = 'La futura asignación masiva de usuarios comenzó';
$string['eventbulklearnersassignedended'] = 'La asignación masiva de alumnos terminó';
$string['eventbulklearnersassignedstarted'] = 'La asignación masiva de alumnos comenzó';
$string['eventcloned'] = 'Programa clonado';
$string['eventcompletion'] = 'Programa completo';
$string['eventcompletionedited'] = 'Finalización de programa editada.';
$string['eventcompletionhistoryadded'] = 'Historial de finalización de programa añadido';
$string['eventcompletionhistorydeleted'] = 'Historial de completación de programa eliminado';
$string['eventcompletionhistoryedited'] = 'Historial de completación de programa editado';
$string['eventcontentupdated'] = 'Contenido de programa actualizado';
$string['eventcoursesetcompletion'] = 'Programa del curso completado';
$string['eventcreated'] = 'Programa creado';
$string['eventdeleted'] = 'Programa eliminado';
$string['eventextensiondenied'] = 'Extensión de programa denegado';
$string['eventextensiongranted'] = 'Extensión de programa concedido';
$string['eventfutureassigned'] = 'Programa futuro asignado';
$string['eventmessagesupdated'] = 'Mensajes de programa actualizados';
$string['eventnotfound'] = 'No se pudo encontrar el evento de la asignación del programa con el id {$a}';
$string['eventsettimedue'] = 'Establecido tiempo de vencimiento del programa para el usuario';
$string['eventunassigned'] = 'Programa sin asignar';
$string['eventupdated'] = 'Programa actualizado';
$string['eventviewed'] = 'Programa visto';
$string['exceptionactionassign'] = 'Asignar';
$string['exceptionactiondismiss'] = 'Descartar la excepción';
$string['exceptionactiondonotassign'] = 'No asignar';
$string['exceptionactionsetduedate'] = 'Establece una fecha de vencimiento realista y asígnala';
$string['exceptionchosendismiss'] = 'Ha elegido descartar la excepción para los alumnos seleccionados.<br/> El alumno todavía está asignado y aparecerá en el informe de finalización';
$string['exceptionchosennotassign'] = 'Ha elegido no asignar el (los) usuario(s) seleccionado(s)';
$string['exceptionoverridden'] = 'Excepción a la asignación del programa anulada, y asignación de usuario completada con éxito.';
$string['exceptionreportmessage'] = 'Mensaje de reporte de Excepción';
$string['exceptionreportmessage_help'] = 'Se enviará este mensaje al administrador del sitio siempre que se añadan nuevas excepciones al informe de excepción del programa.';
$string['exceptions'] = 'Informe de excepción ({$a})';
$string['exceptionsreport'] = 'Informe de excepciones';
$string['exception_status_dismissed'] = 'Excepción descartada';
$string['exception_status_none'] = 'Sin excepción';
$string['exception_status_raised'] = 'Excepción planteada';
$string['exception_status_resolved'] = 'Excepción resuelta';
$string['exceptiontypealreadyassigned'] = 'Ya asignado al programa';
$string['exceptiontypeduplicatecourse'] = 'Curso duplicado en diferentes certificaciones';
$string['extenduntil'] = 'Extendido hasta';
$string['extensionacceptbutton'] = 'Conceder prórroga';
$string['extensionaccepttext'] = 'Prórroga concedida';
$string['extensionbeforenow'] = 'No se puede solicitar una extensión anterior a la fecha actual';
$string['extensiondate'] = 'Fecha de extensión';
$string['extensiondenied'] = 'Extensión denegada';
$string['extensiondeniedmessage'] = 'Su solicitud por una extensión fue rechazada.';
$string['extensionearlierthanduedate'] = 'No se puede solicitar una extensión anterior a la fecha de caducidad actual del programa';
$string['extensionexpirywarning'] = 'Al otorgar una extensión cuando un usuario se encuentra en una ruta de recertificación, solo se extenderá su certificación actual. Esto no afectará las futuras fechas de caducidad que se calculan cuando el usuario vuelve a certificar, ya que se basan en la fecha de caducidad original (anterior a la extensión).';
$string['extensiongranted'] = 'Extensión otorgada';
$string['extensiongrantedmessage'] = 'Se le ha otorgado una extensión hasta {$a}.';
$string['extensioninfo_button'] = 'Detalles de Prórroga';
$string['extensioninfo_text'] = 'Requerir detalles de Prórroga';
$string['extensionrejectbutton'] = 'Negar Prórroga';
$string['extensionrejecttext'] = 'Prórroga negada';
$string['extensionrequest'] = 'Solicitud de extensión';
$string['extensionrequestfailed'] = 'La solicitud de extensión falló. Por favor inténtelo nuevamente.';
$string['extensionrequestmanagementurl'] = 'Administrar URL de extensiones';
$string['extensionrequestmessage'] = '<p>Un usuario solicitó una extensión para el programa <em>{$a->programfullname}</em>. Los detalles de la solicitud son:</p><ul><li>Fecha: {$a->extensiondatestr}</li><li>Razón: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = 'Este mensaje será enviado al jefe de equipo del estudiante siempre que se solicite una extensión del programa.';
$string['extensionrequestnotsent'] = 'La solicitud de extensión NO se pudo enviar. Por favor inténtelo nuevamente.';
$string['extensionrequestsent'] = 'La solicitud de extensión se envió a tu(s) jefe(s) de equipo.';
$string['extensions'] = 'Extensiones';
$string['failedtoresolve'] = 'Error al resolver las siguientes excepciones';
$string['filter'] = 'Filtrar';
$string['findprograms'] = 'Encontrar programas';
$string['firstlogin'] = 'Primer acceso';
$string['firstloginassignmentstask'] = 'Primer de inicio de sesión de asignaciones de programa';
$string['fixconfirmone'] = '<p>¿Está seguro que quiere aplicar la solución seleccionada a este registro de finalización?</p><p>La acción se registrará para cada registro de finalización, pero no se puede deshacer de forma automática.</p>';
$string['fixconfirmsome'] = '<p>¿Está seguro que desea aplicar la solución seleccionado a <strong>todos los registros de finalización de esta lista</strong>?</p><p>Si hay algunos registros que deban arreglarse por un método diferente (como con otra solución o manualmente) entonces debe seleccionar <strong>No</strong>.</p><p>La acción se registrará para cada registro de finalización, pero no se puede deshacer de forma automática.</p>';
$string['fixconfirmtitle'] = 'Confirmar los registros de corrección automática.';
$string['fixexceptionbeforeeditingcompletion'] = 'Este usuario tiene una excepción. Debe resolver la excepción antes de poder editar el registro de completación actual.';
$string['for'] = 'Para';
$string['fulllistofprograms'] = 'Todos los programas';
$string['fullname'] = 'Nombre completo';
$string['full_name_linked'] = 'Nombre completo (con enlace)';
$string['grant'] = 'Otorgar';
$string['grantdeny'] = 'Otorgar / Denegar';
$string['grantextensionrequest'] = 'Otorgar la solicitud de extensión';
$string['groupactualduedate'] = 'Asignación de fecha de vencimiento a grupo';
$string['groupactualduedate_help'] = '<p> Utilice la columna \'Asignación de fecha de vencimiento\' para asignar una fecha de vencimiento para el grupo de usuarios. </p>
<p>Sólo se pueden ampliar las fechas de vencimiento de los usuarios asignados. Si una asignación de fecha de vencimiento anterior se aplica a un usuario que ya tiene fecha de vencimiento, la fecha anterior no se aplicará al usuario. </p>
<p> Si se establece una fecha de vencimiento fija, el cambio de fecha se aplicará inmediatamente. </p>
<p> Si se establece una fecha de vencimiento relativa, la fecha de vencimiento se aplicará a los usuarios tan pronto como se pueda determinar con éxito. </p>
<p> La fecha de vencimiento será asignada a otros usuarios a medida que se unan al grupo. </p>
<p> La fecha de vencimiento real no se puede cambiar si se trata de un programa que el usuario ya ha completado, o si se trata de una certificación y la fecha de vencimiento se ha actualizado de forma automática cuando el usuario ha completado la certificación. </p>
Las fechas de vencimiento reales de los usuarios pueden ser diferentes de la fecha de vencimiento asignada, por diversas razones, por ejemplo:

 * si otro tipo de asignación incluye al mismo usuario, la otra fecha de vencimiento puede anular a ésta
* si esta asignación tiene una fecha de vencimiento relativa, que ya no es aplicable al usuario
* un usuario puede haber obtenido una prórroga por un manager
* si se produce una excepción y se ha utilizado la acción "Establecer asignación de tiempo realista" para resolverla
* esta fecha de vencimiento asignada puede haber cambiado, pero el usuario todavía tiene la fecha de vencimiento originalmente asignada
* se trata de una certificación, y la fecha de vencimiento se ha establecido automáticamente como la fecha de caducidad

NOTA: Las fechas de vencimiento asignadas se guardan cuando se pulsa el botón "Guardar cambios", pero no se aplican hasta que se actualizan las asignaciones de usuario. Si aparece un mensaje que indica que las asignaciones de usuarios se han aplazado, no se aplicará ningún cambio de fecha de vencimiento a los usuarios.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problema';
$string['header:learners'] = 'Alumnos';
$string['header:programcontent'] = 'Contenido del programa';
$string['hiddenfield'] = '**Campo oculto**';
$string['historycompletionrecord'] = 'Registro de completación histórico';
$string['holdposof'] = 'Mantenga la posición de \'{$a}\'';
$string['hours'] = 'Hora(s)';
$string['icon'] = 'Ícono';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Nota: Si el programa se reactiva, los alumnos asignados pueden actualizarse en función de cualquier cambio dentro de los grupos seleccionados.';
$string['image'] = 'Imagen';
$string['imagealt'] = 'Imagen para el programa';
$string['imagedefault'] = 'Imagen por defecto';
$string['imagedefault_help'] = 'Configure una imagen predeterminada para mostrar si el creador del programa no carga ninguna imagen.';
$string['imagedefaultlink'] = 'Establecer imagen por defecto para todos los programas';
$string['image_help'] = 'Sube una imagen que se mostrará con el programa. Si no se carga ninguna imagen, se utilizará una imagen predeterminada.';
$string['imagenone'] = 'No hay imagen';
$string['includeallbelow'] = 'Incluir todo a continuación';
$string['includedirect'] = 'Incluir equipo directo';
$string['incomplete'] = 'No está completo';
$string['incompletecourse'] = 'Curso marcado como incompleto';
$string['individual'] = 'Individual';
$string['individualactualduedate'] = 'Registro de histórico de completación';
$string['individualactualduedate_help'] = '<p> Utilice la columna "Fecha de vencimiento de la asignación" para asignar una fecha de vencimiento al individuo. </p>
<p>Solo se pueden ampliar las fechas de vencimiento de los usuarios asignados. Si una fecha de vencimiento de la asignación anterior se aplica a un usuario que ya tiene fecha de vencimiento, la fecha anterior no se aplicará al usuario. </p>
<p> Si se establece una fecha de vencimiento fija, el cambio de fecha se aplicará inmediatamente. </p>
<p> Si se establece una fecha de vencimiento relativa, la fecha de vencimiento se aplicará al usuario tan pronto como se pueda determinar con éxito. </p>
<p> La fecha de vencimiento real no se puede cambiar si se trata de un programa que el usuario ya ha completado, o de una certificación cuya fecha de vencimiento se ha actualizado de forma automática cuando el usuario la completó. </p>
Las fechas de vencimiento reales de los usuarios pueden ser diferentes de la fecha de vencimiento de asignación por diversas razones, por ejemplo:

* si otro tipo de asignación incluye al mismo usuario, la fecha de vencimiento otra asignación puede anular  a ésta
* si esta asignación tiene una fecha de vencimiento relativa que ya no es aplicable al usuario
* un manager puede haber concedido una prórroga a un usuario
* en caso de producirse una excepción que se resolvió utilizado la acción "Establecer una asignación de tiempo realista"
* puede haber cambiado esta asignación de fecha de vencimiento, pero el usuario todavía tiene la fecha de vencimiento que se le asignó originalmente
* se trata de una certificación, y la fecha de vencimiento se ha establecido automáticamente como fecha de caducidad

NOTA: Las de fechas de vencimiento de la asignación se registran al pulsar el botón "Guardar cambios", pero no se aplican hasta que no se actualicen las asignaciones de usuario. Si aparece un mensaje que indica que las asignaciones de usuarios se han aplazado, no se aplica ningún cambio de fecha de vencimiento de los usuarios.';
$string['individualassignmentupdated'] = 'Se actualizó la asignación "{$a}"';
$string['individualname'] = 'Nombre individual';
$string['individuals'] = 'Individuos';
$string['individuals_category'] = 'individuo(s)';
$string['infinity'] = 'Sin fecha límite';
$string['instructions:assignments1'] = 'Se puede utilizar las categorías para que el programa sea asignado a un conjunto de alumnos.';
$string['instructions:messages1'] = 'Configure el evento y las señales de aviso asociadas con el programa.';
$string['instructions:programassignments'] = 'Asigne a los alumnos en masa y configure criterios de completación fijos o relativos';
$string['instructions:programcontent'] = 'Defina el contenido del programa añadiendo conjuntos de cursos y / o competencias';
$string['instructions:programdetails'] = 'Defina el nombre del programa, disponibilidad y descripción';
$string['instructions:programexceptions'] = 'Resuelva rápidamente los problemas de asignación seleccionando "tipo" y aplicando una "medida"';
$string['instructions:programmessages'] = 'Defina los mensajes del programa y avisos tal como sea requerido';
$string['invalidtype'] = 'Parámetro de tipo inválido';
$string['itemdeleted'] = 'Item eliminado';
$string['jobassignmentstartdate'] = 'Fecha de inicio de la asignación de trabajo';
$string['label:competencyname'] = 'Nombre de la competencia';
$string['label:coursecreation'] = 'Cuándo crear un curso nuevo';
$string['label:coursescorefield'] = 'Campo de puntuación de curso';
$string['label:learnermustcomplete'] = 'El/la alumno/a debe completar';
$string['label:managersubject'] = 'Manager del Sujeto';
$string['label:message'] = 'Mensaje';
$string['label:minimumscore'] = 'Puntuación mínima';
$string['label:minimumtimerequired'] = 'Tiempo mínimo requerido';
$string['label:nextsetoperator'] = 'Próximo operador de conjunto';
$string['label:nextsetoperatorfor'] = 'Siguiente operador establecido para {$a}';
$string['label:noticeformanager'] = 'Preaviso para el gestor';
$string['label:recurcreation'] = 'Creación del curso';
$string['label:recurrence'] = 'Recurrencia';
$string['label:sendnoticetomanager'] = 'Enviar preaviso al gestor';
$string['label:setname'] = 'Fijar nombre';
$string['label:subject'] = 'Asunto';
$string['label:timeallowance'] = 'Asignación de tiempo';
$string['label:trigger'] = 'Señal';
$string['launchcourse'] = 'Inicializar curso';
$string['launchprogram'] = 'Inicializar programa';
$string['learnerenrolled'] = 'Alumno inscrito';
$string['learnerfollowup'] = 'Seguimiento del aprendiz';
$string['learnerfollowupmessage'] = 'Mensaje de seguimiento';
$string['learnerfollowupmessage_help'] = 'Este mensaje será enviado al estudiante a una hora especificada luego de que se haya completado el programa.';
$string['learnersassignedbreakdown'] = '{$a->total} alumno(s) asignados: {$a->assignments} activo(s), {$a->exceptions} excepción(es).';
$string['learnersselected'] = 'alumnos seleccionados';
$string['learnerswereassigned'] = '{$a} estudiantes fueron asignados a partir de los siguientes criterios:';
$string['learnerunenrolled'] = 'Alumno desvinculado';
$string['legacycontentwarning'] = 'Está viendo la interfaz del programa heredado porque el programa que está editando contiene un conjunto de cursos vinculados a competencias o un conjunto de cursos recurrentes.';
$string['legend:courseset'] = 'Conjunto del curso {$a}';
$string['legend:coursesetcompletedmessage'] = 'MENSAJE DE COMPLETADO DEL CONJUNTO DEL CURSO';
$string['legend:coursesetduemessage'] = 'MENSAJE DE CADUCIDAD DEL CONJUNTO DEL CURSO';
$string['legend:coursesetoverduemessage'] = 'MENSAJE DE RETRASO DEL CONJUNTO DEL CURSO';
$string['legend:enrolmentmessage'] = 'MENSAJE DE INSCRIPCIÓN';
$string['legend:exceptionreportmessage'] = 'MENSAJE DE INFORME DE EXCEPCIÓN';
$string['legend:extensionrequestmessage'] = 'MENSAJE DE SOLICITUD DE EXTENSIÓN';
$string['legend:learnerfollowupmessage'] = 'MENSAJE DE SEGUIMIENTO DEL ALUMNO';
$string['legend:programcompletedmessage'] = 'MENSAJE DE PROGRAMA COMPLETADO';
$string['legend:programduemessage'] = 'MENSAJE DE CADUCIDAD DE PROGRAMA';
$string['legend:programoverduemessage'] = 'MENSAJE DE RETRASO DE PROGRAMA';
$string['legend:recurringcourseset'] = 'Conjunto recurrente del curso';
$string['legend:unenrolmentmessage'] = 'MENSAJE DE DESCVINCULAMIENTO';
$string['mainmessage'] = 'Cuerpo del mensaje';
$string['mainmessage_help'] = 'Se mostrará el cuerpo del mensaje a sus receptores en sus tableros de control.

El cuerpo del mensaje puede contener variables que serán remplazadas cuando el mensaje sea enviado.

## Sustitución de variables

En los mensajes de programa, ciertas variables pueden ser insertadas en el asunto y/o cuerpo de un mensaje, por lo que ellas serán reemplazadas con valores reales cuando el mensaje es enviado. Las variables deben ser insertadas en el texto exactamente como se muestran abajo. Las siguientes variables pueden ser usadas:

%userfullname%
:   Variable reemplazada por el nombre completo del receptor

%username% :
:   Variable reemplazada por el nombre de usuario

%programfullname%
:   Variable reemplazada por el nombre completo del programa

%completioncriteria%
:  Variable reemplazada por el criterio de completitud

%duedate%
:  Variable reemplazada por la fecha de finalización

%managername%
: Variable reemplazada por el nombre del manager

%manageremail%
:  Variable reemplazada por el email del manager

%setlabel%
:   Variable  reemplazada por la etiqueta del conjunto de cursos (sólo será reemplazada si el mensaje esta asociado a un conjunto de cursos)';
$string['managecoursesinthiscat'] = 'Administrar cursos en esta categoría';
$string['manageextensionrequests'] = 'Ver el informe de excepción para otorgar o denegar las solicitudes de extensión';
$string['manageextensions'] = 'Ajustar extensiones';
$string['managementhierarchy'] = 'Jerarquía de managers';
$string['manageprogramsinthiscat'] = 'Administrar programas en esta categoría';
$string['manager'] = 'Manager';
$string['managermessage'] = 'Aviso para el jefe de equipo';
$string['managermessage_help'] = 'Si se selecciona la casilla de "Enviar aviso al gestor", el jefe de equipo del receptor del mensaje también recibirá una notificación que puede ser especificada en este campo.

El aviso para el jefe de equipo puede contener variables que pueden ser reemplazadas cuando el mensaje es enviado.

## Sustitución de variables

En los mensajes de programa, ciertas variables pueden ser insertadas en el asunto y/o cuerpo de un mensaje, por lo que ellas serán reemplazadas con valores reales cuando el mensaje es enviado. Las variables deben ser insertadas en el texto exactamente como se muestran abajo. Las siguientes variables pueden ser usadas:

%userfullname%
:   Variable reemplazada por el nombre completo del receptor

%username% :
:   Variable reemplazada por el nombre de usuario

%programfullname%
:   Variable reemplazada por el nombre completo del programa

%completioncriteria%
:  Variable reemplazada por el criterio de completitud

%duedate%
:  Variable reemplazada por la fecha de finalización

%managername%
: Variable reemplazada por el nombre del manager

%manageremail%
:  Variable reemplazada por el email del manager

%setlabel%
:   Variable  reemplazada por la etiqueta del conjunto de cursos (sólo será reemplazada si el mensaje esta asociado a un conjunto de cursos)';
$string['managername'] = 'Ajustar nombre';
$string['managers_category'] = 'equipo(s) de gestoría';
$string['managersubject'] = 'Manager del Sujeto';
$string['managersubject_help'] = 'Este es el asunto que utilizará el mensaje para el Jefe de equipo.';
$string['mandatory'] = 'Obligatorio';
$string['markcompletheading'] = 'Marca completa';
$string['meesagetypenotfound'] = 'No se encontró la clase de programa messagetype';
$string['memberofcohort'] = 'Miembro de la audiencia de \'{$a}\'.';
$string['memberoforg'] = 'Miembro de la organización \'{$a}\'.';
$string['messages'] = 'Mensajes';
$string['messagesubject'] = 'Título del mensaje';
$string['messagesubject_help'] = 'Se mostrará el asunto del mensaje a sus receptores en su tablero de control. Máx de 255 caracteres.

El asunto puede contener variables que pueden ser reemplazadas cuando el mensaje es enviado.

## Sustitución de variables

En los mensajes de programa, ciertas variables pueden ser insertadas en el asunto y/o cuerpo de un mensaje, por lo que ellas serán reemplazadas con valores reales cuando el mensaje es enviado. Las variables deben ser insertadas en el texto exactamente como se muestran abajo. Las siguientes variables pueden ser usadas:

%userfullname%
:   Variable reemplazada por el nombre completo del receptor

%username% :
:   Variable reemplazada por el nombre de usuario

%programfullname%
:   Variable reemplazada por el nombre completo del programa

%completioncriteria%
:  Variable reemplazada por el criterio de completitud

%duedate%
:  Variable reemplazada por la fecha de finalización

%managername%
: Variable reemplazada por el nombre del manager

%manageremail%
:  Variable reemplazada por el email del manager

%setlabel%
:   Variable  reemplazada por la etiqueta del conjunto de cursos (sólo será reemplazada si el mensaje esta asociado a un conjunto de cursos)';
$string['mincourses'] = 'Cursos mínimos completadas';
$string['mincourses_help'] = 'El número mínimo de cursos dentro de este conjunto de cursos que se deberán completar para que se considere como completo.';
$string['minimumscore'] = 'Puntuación mínima';
$string['minimumscore_help'] = 'Una puntuación mínima que se debe alcanzar para que el curso marcado se califique como completo. La puntuación se calcula sumando los valores del campo Puntuación del curso para todos los cursos que ha completado un usuario. Por ejemplo, es posible que tenga un campo personalizado de Créditos en sus cursos, por lo que podría usar esta configuración para marcar un conjunto de cursos como completo cuando se haya alcanzado una cierta cantidad de créditos. En este campo sólo se deben utilizar valores numéricos enteros.';
$string['minimumtimerequired'] = 'Tiempo mínimo requerido';
$string['minimumtimerequired_help'] = 'Este valor indica una cantidad mínima de tiempo que un usuario podría necesitar de manera realista para poder completar el conjunto de cursos.
Se utiliza para determinar si el período de finalización establecido en la pestaña de asignaciones es realista para un grupo particular de usuarios.

Si la asignación no es realista, se generará una excepción de asignación de tiempo y el usuario no será asignado al programa hasta que se haya resuelto la excepción. Por ejemplo, considere un programa que consta de un solo curso con un tiempo mínimo requerido de 10 días.

Si a un usuario se le asignaron criterios de finalización que requerían que lo completara en menos de 10 días, se generaría un informe de excepción para ese usuario. Cuando se utilizan criterios de finalización relativos a un usuario, es posible que algunos usuarios generen excepciones pero otros no.

Por ejemplo, al utilizar los criterios de días transcurridos desde el primer inicio de sesión, cada usuario tendría su propia fecha límite que puede ser realista o no. Cuando existen varios conjuntos de cursos en un programa, el tiempo mínimo general requerido para el programa se calcula en función del peor de los casos teniendo en cuenta la lógica del conjunto de cursos.

Por ejemplo, si un programa consta de: Conjunto de cursos 1 [10 days] ENTONCES Conjunto de cursos 2 [5 days] O Conjunto de cursos 3 [7 days], entonces el tiempo total asignado sería de 17 días. Este valor de tiempo mínimo también se utiliza para determinar cuándo se deben enviar el \'Mensaje de vencimiento del curso establecido\' y el \'Mensaje de vencimiento del conjunto de curso\'.';
$string['minprogramtimerequired'] = 'Total de tiempo mínimo requerido por los programas:';
$string['missingshortname'] = 'El nombre corto no se encuentra';
$string['months'] = 'Mes(es)';
$string['move_course_set_down'] = 'Mover hacia abajo {$a}';
$string['move_course_set_up'] = 'Subir {$a}';
$string['movedown'] = 'Mover hacia abajo';
$string['moveselectedprogramsto'] = 'Mover los programas seleccionados a...';
$string['moveup'] = 'Mover hacia arriba';
$string['multicourseset'] = 'Conjunto de cursos';
$string['multicourseset_help'] = 'Esto es un conjunto de cursos seleccionados individualmente para el catálogo del curso.
Puede definir el nombre del conjunto, ya sea que el Aprendiz deba completar uno o todos los cursos y la asignación de tiempo general para completar el conjunto.';
$string['nocertificationlearning'] = 'No hay certificaciones';
$string['nocontent'] = 'No tiene contenido';
$string['nocoursecontent'] = 'No contenido del curso.';
$string['nocourses'] = 'No hay cursos';
$string['nocoursesfrom'] = 'no hay cursos de';
$string['noduedate'] = 'No hay fecha de caducidad';
$string['noextensions'] = 'No tiene personal que tenga solicitudes pendientes de extensión';
$string['nolongeravailabletolearners'] = 'Este programa ya no está disponible para los estudiantes.';
$string['nominimumtime'] = 'Sin tiempo mínimo';
$string['noprogramassignments'] = 'El programa no contiene ninguna asignación';
$string['noprogramcontent'] = 'El programa no tiene ningún contenido';
$string['noprogramexceptions'] = 'No hay excepciones';
$string['noprogrammessages'] = 'El programa no contiene ningún mensaje';
$string['noprograms'] = 'No hay programas';
$string['noprogramsfound'] = 'No se encontraron programas con las palabras \'{$a}\'';
$string['noprogramsyet'] = 'No hay programas en esta categoría';
$string['norequiredlearning'] = 'No se requiere aprendizaje';
$string['noresults'] = 'No hay resultados';
$string['nostartdate'] = 'Sin fecha de inicio';
$string['notassigned'] = 'No asignado';
$string['notavailable'] = 'No disponible';
$string['notduetostartuntil'] = 'Este programa aún no está disponible. Las asignaciones de los estudiantes serán aplicadas después de la fecha de inicio.';
$string['notification_assigned_for_managers_body'] = 'El miembro de su equipo [subject:full_name_link] ahora está asignado en [program:full_name].

Ir a [assignment:program_full_name_manager_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] se ha asignado en [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Miembro del equipo asignado en el programa';
$string['notification_assigned_for_subject_body'] = 'Ahora está asignado al programa [program:full_name].

Ve a [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Se le ha asignado en [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Alumno asignado en el programa';
$string['notification_assigned_resolver_title'] = 'Alumno asignado en el programa';
$string['notification_assignment_placeholder_group'] = 'Asignación {$a}';
$string['notification_completed_for_managers_body'] = 'El miembro de su equipo [subject:full_name_link] ha completado [program:full_name].

Ve a [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] ha finalizado [program:full_name]';
$string['notification_completed_for_managers_title'] = 'Programa completado';
$string['notification_completed_for_subject_body'] = 'Ha completado [program:full_name] . Ir al programa: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Has completado
[program:full_name]';
$string['notification_completed_for_subject_title'] = 'Programa completado';
$string['notification_completed_resolver_title'] = 'Programa completado';
$string['notification_completion_placeholder_group'] = 'Finalización del programa {$a}';
$string['notification_course_set_completed_for_managers_body'] = 'El miembro de su equipo [subject:full_name_link] ha completado [course_set:label].

Ir al programa: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] ha completado [course_set:label] en [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Conjunto de cursos del programa completado';
$string['notification_course_set_completed_for_subject_body'] = 'Ha completado [course_set:label] en [program:full_name]. Ir al programa: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Ha completado [course_set:label] en [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Conjunto de cursos del programa completado';
$string['notification_course_set_completed_resolver_title'] = 'Conjunto de cursos del programa completado';
$string['notification_course_set_due_date_resolver_title'] = 'Fecha de vencimiento del conjunto de curso';
$string['notification_course_set_placeholder_group'] = 'Conjunto de cursos {$a}';
$string['notification_due_date_resolver_title'] = 'Fecha de vencimiento del programa';
$string['notification_extension_denied_radio_label'] = 'Denegado';
$string['notification_extension_granted_radio_label'] = 'Otorgada';
$string['notification_extension_request_denied_for_subject_body'] = 'Su solicitud de extensión fue rechazada por [resolver:full_name].
Motivo: [extension_request:reason_for_decision]
Programa: [program:full_name_link]';
$string['notification_extension_request_denied_for_subject_subject_line'] = 'Extensión denegada para [program:full_name]';
$string['notification_extension_request_denied_for_subject_title'] = 'Prórroga denegada';
$string['notification_extension_request_for_managers_body'] = 'El miembro de su equipo [subject:full_name] está solicitando una extensión para el programa [program:full_name].
Fecha solicitada: [extension_request:extension_date].
[extension_request:extension_reason]
Para responder a esta solicitud, vaya a  [extension_request:manage_extensions_url]';
$string['notification_extension_request_for_managers_subject'] = '[subject:full_name] ha solicitado una extensión para [program:full_name]';
$string['notification_extension_request_for_managers_title'] = 'Estudiante que solicita extensión';
$string['notification_extension_request_granted_for_subject_body'] = 'Se le ha concedido una extensión hasta el [extension_request:extension_date] por parte de [resolver:full_name].
Motivo: [extension_request:reason_for_decision]
Programa: [program:full_name_link]';
$string['notification_extension_request_granted_for_subject_subject_line'] = 'Extensión concedida para [program:full_name]';
$string['notification_extension_request_granted_for_subject_title'] = 'Prórroga concedida';
$string['notification_extension_request_placeholder_group'] = 'Solicitud de extensión {$a}';
$string['notification_extension_request_response_type_selector'] = 'Enviar evento cuando la solicitud sea';
$string['notification_extension_request_title'] = 'Prórroga solicitada';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", programa "{$a->program}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: alumno &quot;{$a->user}&quot;, programa &quot;{$a->program}&quot;';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", programa "{$a->program}", conjunto de cursos "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", programa "{$a->program}", conjunto de cursos "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", programa "{$a->program}"';
$string['notification_log_extension_request_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", programa "{$a->program}"';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: Programa "{$a->program}"';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", programa "{$a->program}"';
$string['notification_manager_placeholder_group'] = 'Todos los administradores {$a}';
$string['notification_manager_recipient'] = 'Manager';
$string['notification_new_exception_for_site_admin_body'] = 'Hay excepciones en el programa [program:full_name] que deben resolverse. Ir al programa: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Las excepciones requieren atención en el programa [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nueva excepción reportada';
$string['notification_new_exception_resolver_title'] = 'Nueva excepción reportada';
$string['notification_program_placeholder_group'] = 'Programa {$a}';
$string['notification_recipient_placeholder_group'] = 'Destinatario {$a}';
$string['notification_resolver_placeholder_group'] = 'Respuesta {$a}';
$string['notification_response_to_extension_request_title'] = 'Extensión resuelta';
$string['notifications'] = 'Notificaciones';
$string['notification_site_admin_recipient'] = 'Administrador del sitio';
$string['notification_subject_placeholder_group'] = 'Sujeto {$a}';
$string['notification_subject_recipient'] = 'Sujeto';
$string['notification_unassigned_for_managers_body'] = 'El miembro de su equipo [subject:full_name_link] no está asignado a [program:full_name].

Ir al programa: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] ha sido desasignado de [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Desasignación de usuario';
$string['notification_unassigned_for_subject_body'] = 'Ya no estás asignado en [program:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Se le ha cancelado la asignación de [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Desasignación de usuario';
$string['notification_unassigned_resolver_title'] = 'Alumno no asignado del programa';
$string['notifymanager'] = 'Enviar aviso al jefe de equipo';
$string['notifymanager_help'] = 'Seleccione esta casilla si también desea mandar un aviso al jefe de equipo del receptor del mensaje.';
$string['notmanager'] = 'No es un gestor';
$string['notyetknown'] = 'Todavía no conocido';
$string['notyetset'] = 'Todavía no establecido';
$string['nouserextensions'] = '{$a} no tiene ninguna solicitud pendiente de extensión';
$string['novalidprograms'] = 'No hay programas válidos';
$string['numberofprograms'] = 'Número de programas';
$string['numlearners'] = '# de alumnos';
$string['numoflearners'] = 'Numero de alumnos';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Obtener {$a->pointsrequired} más {$a->scorefieldname} y completar 1 curso más para avanzar.';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Obtener {$a->pointsrequired} más {$a->scorefieldname} y completar  {$a->coursesrequired} más cursos para avanzar.';
$string['obtainxpointstoprogress'] = 'Obtener {$a->pointsrequired} {$a->scorefieldname} o más para avanzar.';
$string['of'] = 'de';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Un curso';
$string['onecoursesfrom'] = 'un curso desde';
$string['onedayremaining'] = 'Queda 1 día';
$string['or'] = 'o';
$string['organisation'] = 'Organización';
$string['organisationname'] = 'Nombre de la organización';
$string['organisations'] = 'Organizaciones';
$string['organisations_category'] = 'Organizacion(es)';
$string['orviewprograms'] = 'o vea los programas en esta categoría ({$a})';
$string['othersettings'] = 'Ajustes';
$string['overdue'] = 'Atrasado!';
$string['overrideandassign'] = 'Anular y asignar.';
$string['overview'] = 'Panorama';
$string['partofteam'] = 'Parte del equipo \'{$a}\'';
$string['pendingextension'] = '(solicitud pendiente de prórroga)';
$string['plan'] = 'Plan';
$string['plans_category'] = 'Plan (es) de aprendizaje';
$string['pleaseentervaliddate'] = 'Por favor ingrese una fecha válida del formato {$a}.';
$string['pleaseentervalidreason'] = 'Por favor ingrese una razón válida';
$string['pleaseentervalidunit'] = 'Por favor ingrese una unidad válida entre 0 y 99';
$string['pleasepickaninstance'] = 'Por favor seleccione un elemento';
$string['pleaseselectoption'] = 'Por favor seleccione una opción';
$string['pluginname'] = 'Gestión del Programa';
$string['pluginname_totara_notification'] = 'Programa';
$string['position'] = 'Posición';
$string['positionassigneddate'] = 'Fecha de posición asignada';
$string['positions'] = 'Posiciones';
$string['positions_category'] = 'posicion(es)';
$string['positionsname'] = 'Nombre de las posiciones';
$string['positionstartdate'] = 'Fecha de inicio de la posición';
$string['problem'] = 'Problema';
$string['problemcategory'] = 'Categoría';
$string['problemcategoryconsistency'] = 'Consistencia';
$string['problemcategoryexceptions'] = 'Excepciones';
$string['problemcategoryfiles'] = 'Archivos';
$string['problemcategory_help'] = 'Los problemas pueden pertenecer a una de estas categorías: * ** Consistencia **: los registros de finalización no son coherentes internamente, por ejemplo, si un registro tiene el estado ** completo ** pero la fecha de finalización está vacía. * ** Archivos **: faltan uno o más archivos o no deberían estar presentes, por ejemplo, si un usuario tiene un registro de asignación pero falta el registro de finalización correspondiente. * ** Historial **: hay un problema con el historial de finalización, por ejemplo, si un registro de historial está marcado ** sin asignar ** pero el usuario está asignado actualmente.';
$string['problemcategoryhistory'] = 'Historial';
$string['proceed'] = 'Continúe con esta acción';
$string['profilefielddate'] = 'Fecha del campo del perfil';
$string['prog_courseset_completed_message'] = 'Mensaje de completado del conjunto del curso';
$string['prog_courseset_due_message'] = 'Mensaje de caducidad del conjunto del curso';
$string['prog_courseset_overdue_message'] = 'Mensaje de retraso del conjunto del curso';
$string['prog_enrolment_message'] = 'Mensaje de inscripción';
$string['prog_exception_report_message'] = 'Mensaje de informe de excepción';
$string['prog_extension_request_message'] = 'Mensaje de solicitud de extensión';
$string['prog_learner_followup_message'] = 'Mensaje de seguimiento del alumno';
$string['progmessageupdated'] = 'Mensajes del Programa actualizado (aún no guardado)';
$string['prognamelinkedicon'] = 'Nombre de programa e ícono del enlace';
$string['prog_program_completed_message'] = 'Mensaje de programa completado';
$string['prog_program_due_message'] = 'Mensaje de caducidad de programa';
$string['prog_program_overdue_message'] = 'Mensaje de retraso del programa';
$string['program'] = 'Programa';
$string['program:accessanyprogram'] = 'Acceder a cualquier programa';
$string['programadministration'] = 'Programa de Administración';
$string['programassigned'] = 'Programa asignado';
$string['programassignmentduedates'] = 'Fechas de vencimiento de asignación al programa';
$string['programassignments'] = 'Asignaciones del programa';
$string['programassignmentsdeferred'] = 'Se han guardado los cambios de asignación del programa, pero los usuarios no verán los cambios hasta la próxima ejecución del cron';
$string['programassignmentssaved'] = 'Las asignaciones del programa se guardaron exitosamente';
$string['program:auditmessages'] = 'Mensajes del programa de auditoría';
$string['programavailability'] = 'Program Availability';
$string['programavailability_help'] = 'Esta opción le permite "ocultar" completamente su programa.

No aparecerá en el listado de ningún programa, excepto a los administradores.

Incluso si los estudiantes intentan acceder a la URL del programa directamente, no tendrán permiso para entrar.

Si usted establece las fechas \'Disponible desde\' y \'Disponible hasta\', los estudiantes serán capaces de encontrar y entrar al programa durante el periodo especificado en esas fechas pero serán incapaces de acceder al programa fuera de las mismas.';
$string['programcategories'] = 'Categorías de los programas';
$string['programcategory'] = 'Disponibilidad del programa';
$string['programcategory_help'] = 'Su administrador Totara puede tener varias categorías de programas/cursos configuradas.

Por ejemplo, "Ciencias", "Humanidades", "Salud pública", etc

Seleccione el que más se ajuste a su programa. Esta selección modificará el lugar donde se muestre el programa en el listado de programas y puede ayudar a los estudiantes a encontrarlo más fácilmente.';
$string['program:cloneprogram'] = 'Programa de clonación';
$string['programcompleted'] = 'Programa completado';
$string['programcompletedmessage'] = 'Mensaje de programa finalizado';
$string['programcompletedmessage_help'] = 'Este mensaje será enviado siempre que se complete un programa.';
$string['programcompletion'] = 'Realización del programa';
$string['program:configureassignments'] = 'Configurar asignaciones del programa';
$string['program:configurecontent'] = 'Configurar contenido del programa';
$string['program:configuredetails'] = 'Editar detalles del programa';
$string['program:configuremessages'] = 'Configurar mensajes del programa';
$string['program:configureprogram'] = 'Configurar programas';
$string['programcontent'] = 'Contenido del programa';
$string['programcontentsaved'] = 'Contenido del programa guardado exitosamente';
$string['programcreatefail'] = 'No se pudo crear el programa. Razón: "{$a}"';
$string['program:createprogram'] = 'Crear programas';
$string['programcreatesuccess'] = 'Creación exitosa del programa';
$string['programdefaults'] = 'Ajustes predeterminados del programa';
$string['programdeletefail'] = 'No se pudo eliminar el programa "{$a}"';
$string['program:deleteprogram'] = 'Eliminar los programas';
$string['programdeletesuccess'] = 'El programa "{$a}" se eliminó exitosamente';
$string['programdetails'] = 'Detalles del programa';
$string['programdetailssaved'] = 'Los detalles del programa se guardaron exitosamente';
$string['programdue'] = 'Caducidad del programa';
$string['programduedate'] = 'Fecha de caducidad del programa';
$string['programduemessage'] = 'Mensaje de programa esperado';
$string['programduemessage_help'] = 'Se enviará este mensaje a la hora especificada antes de la caducidad de un programa.';
$string['programduex'] = 'El programa vence {$a}.';
$string['program:editcompletion'] = 'Editar registros de finalización de programas';
$string['programends'] = 'El programa ha finalizado';
$string['programenrolledincohort'] = 'El programa está inscrito por audiencia';
$string['programenrollmentdate'] = 'Fecha de inscripción en el programa';
$string['programexceptions'] = 'Excepciones del programa';
$string['programexpandlink'] = 'Nombre del programa (amplicación de detalles)';
$string['programfullname'] = 'Nombre completo del programa';
$string['programfullname_help'] = 'Se mostrará el nombre completo del programa en la sección superior de la pantalla y en el listado de programas.';
$string['program:handleexceptions'] = 'Manejar excepciones del programa';
$string['programicon'] = 'Ícono del programa';
$string['programid'] = 'Id del programa';
$string['programidnotfound'] = 'El programa no existe para el ID: {$a}';
$string['programidnumber'] = 'Número Id del programa';
$string['programidnumber_help'] = 'El número ID de un programa solo se utiliza cuando se debe hacer concordar este curso con sistemas externos - nunca se mostrará dentro de Totara. Si tiene un nombre oficial de código para este programa, entonces utilícelo aquí... Caso contrario, puede dejarlo en blanco.';
$string['programlive'] = 'Este programa está en vivo. Cualquier cambio que realice puede afectar el progreso de los estudiantes y los registros de finalización.';
$string['program:manageextensions'] = 'Ajustar extensiones';
$string['programmandatory'] = 'Programa obligatorio';
$string['program:markcoursecomplete'] = 'Marcar un curso de un programa como completo a partir del aprendizaje requerido por el usuario';
$string['program:markstaffcoursecomplete'] = 'Marcar curso del personal como completo';
$string['programmembership'] = 'Pertenencia a programa';
$string['programmessages'] = 'Mensajes del programa';
$string['programmessagessaved'] = 'Mensajes del programa guardados';
$string['programmessagessavedsuccessfully'] = 'Mensajes del programa guardados exitosamente';
$string['programname'] = 'Nombre del programa';
$string['programnotavailable'] = 'El programa no está disponible para estudiantes';
$string['programnotcurrentlyavailable'] = 'Actualmente, este programa no está disponible para estudiantes';
$string['programnotlive'] = 'El programa no está en vivo';
$string['programoverdue'] = 'Programa retrasado';
$string['programoverduemessage'] = 'Mensaje de programa atrasado';
$string['programoverduemessage_help'] = 'Este mensaje será enviado a una hora especificada luego de la caducidad de un programa.';
$string['programoverviewfiles'] = 'Archivos resumen';
$string['programoverviewfiles_help'] = 'Archivos resumen del programa, tales como imágenes, son mostradas en la lista de programas junto con el resumen.';
$string['programrecurring'] = 'Programa recurrente';
$string['programs'] = 'Programas';
$string['programsandcertificationsdisabled'] = 'Los programas y las certificaciones están desactivadas en este sitio';
$string['programscerts'] = 'Programas / Certificaciones';
$string['programscomplete'] = 'Programas completos';
$string['programsdisabled'] = 'Los programas no están habilitados en este sitio';
$string['programshortname'] = 'Nombre corto del programa';
$string['programshortname_help'] = 'Se utilizará el nombre corto del programa en varios sitios cuando el nombre completo es inapropiado (como en el asunto de un mensaje de alerta).';
$string['programsinthiscategory'] = 'Programas en esta categoría ({$a})';
$string['programsmovedout'] = 'Programas movidos fuera de {$a}';
$string['programsummary'] = 'Resumen del programa';
$string['programupdatecancelled'] = 'Actualización del programa cancelada';
$string['programupdatefail'] = 'Error en la actualización del programa';
$string['programupdatesuccess'] = 'Actualización exitosa del programa';
$string['program:viewhiddenprograms'] = 'Ver programas ocultos';
$string['program:viewprogram'] = 'Ver programas';
$string['programvisibility'] = 'Visibilidad del programa';
$string['program:visibility'] = 'Ocultar/mostrar programas';
$string['programvisibility_help'] = 'Si el programa es visible, aparecerá en el listado de programas y en los resultados de búsquedas, donde los estudiantes podrán ver el contenido del programa.

Si el programa no es visible, no aparecerá en el listado de programas o en los resultados de búsquedas, pero sí será mostrado en los planes de aprendizaje de cualquier estudiante que esté asignado a tal programa. Los estudiantes podrán acceder al programa si conocen su URL.';
$string['programvisible'] = 'Programa visible';
$string['programvisibledisabled'] = 'Programa Visible (no aplicable)';
$string['progress'] = 'Progreso';
$string['progress_a'] = 'Progreso: {$a}';
$string['prog_unenrolment_message'] = 'Mensaje de desvinculación';
$string['reason'] = 'Razón de la extensión';
$string['reasonapprovedmessage'] = 'La razón dada para la aprobación de la prórroga ha sido: {$a}';
$string['reasondeniedmessage'] = 'La razón dada para negar la prórroga ha sido: {$a}';
$string['reasonforextension'] = 'Razón de la extensión';
$string['recentlyadded'] = 'Recientemente añadido';
$string['recurrence'] = 'Recurrencia';
$string['recurrence_help'] = 'La recurrencia define el período de tiempo en el que el curso recurrente debe ser repetido. Se puede especificar la recurrencia con cualquier cantidad de días, semanas o meses.';
$string['recurrencehistorytask'] = 'Historial de recurrencia del programa';
$string['recurrencetask'] = 'Recurrencia del programa';
$string['recurring'] = 'Recurrente';
$string['recurringcourse'] = 'Curso recurrente';
$string['recurringcourse_help'] = 'Muestra el curso recurrente seleccionado.

Se puede seleccionar solo un curso como recurrente. Para cambiar el curso, seleccione uno nuevo de la lista desplegable y cliquee "Cambiar curso" para guardar los cambios.';
$string['recurringcourseset'] = 'Conjunto de cursos recurrente';
$string['recurringcourseset_help'] = 'Un conjunto de cursos recurrentes solo permite la selección de un curso sencillo. No se pueden definir los cursos múltiples de las competencias y de los conjuntos de cursos.';
$string['recurringprogramhistory'] = 'Registro del historial para los programas recurrentes {$a}';
$string['recurringprogramhistoryfor'] = 'Registro del historial para {$a->username} para el programa recurrente {$a->progname}';
$string['recurringprograms'] = 'Programas recurrentes';
$string['remove'] = 'Eliminar';
$string['removeassignment'] = 'Eliminar asignación de programa';
$string['removeassignmentconfirmation'] = '¿Está seguro de que desea eliminar esta asignación de programa?';
$string['removecompletiondate'] = 'Retirar fecha de finalización';
$string['remove_course'] = 'Eliminar curso {$a}';
$string['removed'] = 'eliminado';
$string['removedfromprogram'] = '"{$a}" se ha eliminado del programa';
$string['removeduedate'] = 'Eliminar la fecha de vencimiento';
$string['repeatevery'] = 'Repetir cada';
$string['requested_extension_date'] = 'Nueva fecha de vencimiento';
$string['requested_extension_manager_reason'] = 'La razón del manager:';
$string['requested_extension_status'] = 'Estado de la solicitud de extensión';
$string['requestextension'] = '(Solicitar una extensión)';
$string['requiredlearning'] = 'Aprendizaje requerido';
$string['requiredlearninginstructions'] = 'Su aprendizaje requerido se muestra abajo.';
$string['requiredlearninginstructionsuser'] = 'El aprendizaje requerido para {$a} se muestra abajo.';
$string['requiredlearningmenu'] = 'Aprendizaje requerido';
$string['resortprogramsbyname'] = 'Re-ordenar programas por nombre';
$string['returntoprogram'] = 'Regresar al programa';
$string['rolprogramsourcename'] = 'Registro de aprendizaje: Programas';
$string['rplcomments'] = 'Comentarios';
$string['rplgrade'] = 'Calificación';
$string['saveallchanges'] = 'Guardar todos los cambios';
$string['save_course_set_success'] = 'Conjunto de cursos guardado correctamente';
$string['saveprogram'] = 'Guardar el programa';
$string['searchforindividual'] = 'Buscar individuos por nombre o ID';
$string['searchprogramassignments'] = 'Buscar asignaciones';
$string['searchprograms'] = 'Buscar programas';
$string['select'] = 'Seleccionar';
$string['selectcompetency'] = 'Seleccionar una competencia...';
$string['selectcourse'] = 'Seleccionar un curso...';
$string['select_name'] = 'Seleccione {$a}';
$string['sendmessagestask'] = 'Enviar mensajes relacionados a programas';
$string['setcompletion'] = 'Configurar realización';
$string['setduedate'] = 'establecer la fecha de vencimiento';
$string['setfixedcompletiondate'] = 'Configurar fecha de realización';
$string['setlabel'] = 'Etiqueta de conjunto de cursos';
$string['setlabel_help'] = 'Utilice la etiqueta de conjunto del curso para describir el agrupamiento de los cursos dentro de un conjunto.

La finalidad es que cada uno de los conjuntos sea más legible, así como ayudar a los Aprendices a entender la ruta del aprendizaje. Por ejemplo, el primer conjunto de cursos puede ser llamado "Fase uno - Introducción" y el segundo "Fase dos - Salud & Seguridad".';
$string['setofcourses'] = 'Conjunto de cursos';
$string['settimerelativetoevent'] = 'Configurar tiempo de acuerdo con el evento';
$string['shortname'] = 'Nombre corto';
$string['showingresults'] = 'Mostrando resultados {$a->from} - {$a->to} de {$a->total}';
$string['somecourses'] = 'Algunos cursos';
$string['somecoursesfrom'] = 'algunos cursos desde';
$string['source'] = 'Fuente';
$string['startdate'] = 'Fecha de inicio';
$string['startinposition'] = 'Comenzar en la posición';
$string['status'] = 'Estado';
$string['statusnotassignedtoprogram'] = 'No asignado actualmente';
$string['statusprogramcomplete'] = 'Programa completo';
$string['statusprogramincomplete'] = 'Programa incompleto';
$string['successfullyresolvedexceptions'] = 'Excepciones resueltas exitosamente';
$string['summary'] = 'Resumen';
$string['summary_help'] = 'Resumen de la descripción del programa';
$string['switchrecurringcourses'] = 'Cambiar cursos recurrentes en los programas';
$string['tagarea_prog'] = 'Programas y Certificaciones';
$string['then'] = 'luego';
$string['therearenoprogramstodisplay'] = 'No hay programas para mostrar.';
$string['thisactioncannotbeundone'] = 'Esta operación no puede deshacerse';
$string['thiswillaffect'] = 'Esto afectará a {$a} alumnos';
$string['timeallowance'] = 'Asignación de tiempo';
$string['timeduefixedcert'] = 'No se puede cambiar - ajustado automáticamente';
$string['timeduefixedprog'] = 'No se puede cambiar - usuario completado';
$string['timeperiod'] = 'Periodo de tiempo';
$string['tomanyresults'] = 'Demasiados resultados';
$string['tomanyresults_detail'] = 'Se excedió el límite de visualización de 100 resultados. Use <b>la búsqueda y el filtro</b> para cumplir con el límite de visualización';
$string['toprogram'] = 'al programa';
$string['tosaveassignments'] = 'Para guardar todos los cambios en las asignaciones, haga clic en "Guardar todos los cambios". Para editar los cambios haga clic en "Editar tareas". Las tareas guardadas no pueden deshacerse.';
$string['tosavecontent'] = 'Para guardar cambios en el contenido haga clic en "guardar todos los cambios". Para editar los cambios en el contenido haga clic en "Editar contenido". Los cambios guardados en el contenido no pueden deshacerse.';
$string['tosavemessages'] = 'Para guardar todos los cambios en los mensajes, haga clic en "Guardar todos los cambios". Para editar los cambios en los mensajes haga clic en "Editar mensajes". Los cambios guardados en los mensajes no pueden deshacerse.';
$string['totallearnersassigned'] = 'Total de estudiantes asignados';
$string['totallearnersassigned_help'] = 'Este total puede diferir de la suma de alumnos en los grupos a continuación. Esto se debe a que es posible que el sistema no haya procesado las asignaciones de algunos usuarios o que el programa no esté actualmente activo. Algunos usuarios también pueden estar en varios grupos asignados, pero solo se asignan una vez.';
$string['totalusersinassignment'] = 'Número de usuarios en esta asignación: {$a}';
$string['transactiondatetime'] = 'Fecha / hora';
$string['transactionuser'] = 'Cambio realizado por';
$string['transactionuserhasnone'] = 'No se han registrado operaciones para este usuario';
$string['trigger'] = 'Hacer funcionar';
$string['trigger_help'] = 'La señal de tiempo determina cuándo un mensaje será enviado en relación con el evento descrito (p. ej. cuatro semanas luego de que el programa fue completado).';
$string['type'] = 'Tipo';
$string['unenrolment'] = 'Desvinculación';
$string['unenrolmentmessage'] = 'Mensaje de desincorporación';
$string['unenrolmentmessage_help'] = 'Se enviará este mensaje siempre que un usuario sea desvinculado de un programa.';
$string['unknown'] = 'Desconocido';
$string['unknowncompletiontype'] = 'Tipo de finalización no reconocida para el conjunto de cursos {$a}';
$string['unknownexception'] = 'Excepción desconocida';
$string['unknownusersrequiredlearning'] = 'No se conoce el aprendizaje requerido del usuario';
$string['unresolvedexceptions'] = '{$a} problema(s) sin resolver';
$string['untitledset'] = 'Conjunto sin título';
$string['update'] = 'Actualización';
$string['updateextensionfailall'] = 'Error al actualizar todas las extensiones';
$string['updateextensionfailcount'] = 'Error al actualizar {$a} estension(es)';
$string['updateextensions'] = 'Actualizar extensiones';
$string['updateextensionsuccess'] = 'Todas las extensiones fueron exitosamente actualizadas';
$string['userassignmentstask'] = 'Asignaciones de usuario del programa';
$string['userdataitemassignment_completion'] = 'Asignaciones y finalización del programa';
$string['userdataitemassignment_completion_help'] = 'Al purgar, se puede activar una nueva asignación después de que se complete la purga si el usuario aún cumple con los criterios de asignación (debido a la audiencia, organización, posición o jerarquía de la administración).';
$string['userhasdismissedexception'] = 'El usuario actual tienen una excepción rechazada. Debe anular la excepción antes de poder editar el actual registro de finalización.';
$string['userhasnocompletionhistory'] = 'El usuario no tiene histórico de registros de finalización.';
$string['userid'] = 'ID del usuario';
$string['usernotcurrentlyassigned'] = 'El usuario no está asignado, Un usuario no puede tener registro de completación hasta que haya sido asignado.';
$string['variablesubstitution_help'] = 'En los mensajes de programas, ciertas variables pueden ser insertadas en el asunto y/o en el cuerpo del mensaje, para que sean reemplazadas con valores reales cuando se envía el mensaje.
Las variables deben ser insertadas en el texto exactamente como se muestran a continuación. Se puede utilizar las siguientes variables:


% userfullname%
: será reemplazada por el nombre completo del destinatario

% username%
: será reemplazado por el nombre del usuario

% programfullname%
: será reemplazado por el nombre completo del programa

% completioncriteria%
: será reemplazada por los criterios de finalización establecidos en la pestaña de asignación

% duedate%
: será sustituida por la fecha asignada al usuario para completar el programa

% managername%
: será reemplazado por el nombre del jefe de equipo

% manageremail%
: será reemplazado por correo electrónico del manager

%setlabel%
: será reemplazada por la etiqueta del conjunto del curso (sólo será reemplazada si el mensaje está relacionado a un conjunto del curso).';
$string['viewallprograms'] = 'Ver todos los programas';
$string['viewallrequiredlearning'] = 'Ver todo';
$string['viewcourse'] = 'Ver curso';
$string['viewdates'] = 'Ver fechas';
$string['viewexceptions'] = 'Ver el informe de excepción para resolver problema(s).';
$string['viewinguserextrequests'] = 'Viendo las solicitudes de extensión de {$a}';
$string['viewingxusersprogram'] = 'Está viendo el progreso de <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> en este programa.';
$string['viewprogram'] = 'Ver programa';
$string['viewprogramassignments'] = 'Ver asignaciones del programa';
$string['viewprogramdetails'] = 'Ver detalles del programa';
$string['viewrecurringprogramhistory'] = 'Ver historial';
$string['visible'] = 'Visible';
$string['weeks'] = 'Semana(s)';
$string['xcourses'] = 'Curso(s) {$a}';
$string['xdays'] = '{$a} Día(s)';
$string['xlearnerscurrentlyenrolled'] = 'Actualmente hay {$a} alumnos inscritos en este programa.';
$string['xmonths'] = '{$a} Mes(es)';
$string['xpoints'] = '{$a} puntos.';
$string['xsrequiredlearning'] = 'El aprendizaje requerido de {$a}';
$string['xweeks'] = '{$a} Semana(s)';
$string['xyears'] = '{$a} Año(s)';
$string['years'] = 'Año(s)';
$string['youareassigned'] = 'Se le ha asignado a este programa';
$string['youareviewingxsrequiredlearning'] = 'Está viendo el aprendizaje requerido de <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a> .';
$string['youhaveadded'] = 'Ha añadido {$a->itemnames} a este programa<br />
<br />
<strong>Esto asignará a {$a->affectedusers} usuarios al programa </strong><br />
<br />
Este cambio se aplicará una vez que se haga clic en el botón de "Guardar todos los cambios" en la pantalla principal las asignaciones del Programa';
$string['youhavemadefollowingchanges'] = 'Ha realizado los siguientes cambios en este programa';
$string['youhaveremoved'] = 'Ha eliminado  {$a->itemname} de este programa<br />
<br />
<strong>Esto le quitará la asignación del programa a {$a->affectedusers} usuarios
</strong><br />
<br />
Este cambio se aplicará una vez que se haga clic en el botón de "Guardar todos los cambios" en la pantalla principal de asignaciones del Programa';
$string['youhaveunsavedchanges'] = 'Tiene cambios sin guardar';
$string['youmustcompletebeforeproceedingtolearner'] = 'Debe completar {$a->mustcomplete} antes de proceder a completar {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'debe completar {$a->mustcomplete} antes de proceder a completar {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Un alumno debe completar {$a->mustcomplete} antes de proceder a completar {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Debe completar {$a}';
$string['youmustcompleteormanager'] = 'debe completar {$a}';
$string['youmustcompleteorviewing'] = 'Un alumno debe completar {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Un curso en un programa recurrente en el que está inscrito/a ha llegado a su fecha de finalización, pero usted no ha completado el curso. El mismo debe completarse para alcanzar los requisitos del programa.';
$string['z:incompleterecurringprogramsubject'] = 'Curso recurrente incompleto';
